(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    706091,      12871]
NotebookOptionsPosition[    700768,      12765]
NotebookOutlinePosition[    701161,      12781]
CellTagsIndexPosition[    701118,      12778]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Initialization", "Title",
 CellChangeTimes->{{3.815727963007406*^9, 
  3.815727966942301*^9}},ExpressionUUID->"a58cb607-f85a-40df-8486-\
7cb7962fced4"],

Cell[BoxData[{
 RowBox[{"Needs", "[", "\"\<MaTeX`\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"MaTeX", ",", 
    RowBox[{"\"\<Preamble\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\\\\usepackage{amssymb,amsmath,latexsym,amsfonts,amsthm,xcolor,bm,\
mhchem}\>\"", ",", "\"\<\\\\definecolor{darkgreen}{RGB}{0, 180, 0}\>\""}], 
      "}"}]}]}], "]"}], ";"}]}], "Input",
 InitializationCell->True,
 CellLabel->"In[1]:=",ExpressionUUID->"e3767553-7fef-4fa0-9a74-16ffdbc45182"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Beryllium", "Title",
 CellChangeTimes->{{3.8124556175038033`*^9, 
  3.812455626881061*^9}},ExpressionUUID->"c2471ae6-4a0d-4f45-b446-\
c80497d2d522"],

Cell[CellGroupData[{

Cell["Data", "Subsection",
 CellChangeTimes->{{3.815728210943774*^9, 
  3.815728212904736*^9}},ExpressionUUID->"97a47048-f511-4d65-8b66-\
2d519dc18924"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Be", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(3\)]\)P(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2\!\(\*SuperscriptBox[\(s\), \
\(1\)]\)2\!\(\*SuperscriptBox[\(p\), \(1\)]\))\>\"", ",", "3.210", ",", 
       "3.332", ",", "2.874", ",", "2.111", ",", "2.400", ",", "2.407", ",", 
       "2.376", ",", "2.363", ",", "2.370", ",", "2.335", ",", "2.433", ",", 
       "2.866", ",", "2.864", ",", "2.862"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(1\)]\)P(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2\!\(\*SuperscriptBox[\(s\), \
\(1\)]\)2\!\(\*SuperscriptBox[\(p\), \(1\)]\))\>\"", ",", "3.210", ",", 
       "4.276", ",", "4.922", ",", "6.036", ",", "6.191", ",", "6.199", ",", 
       "6.241", ",", "6.263", ",", "6.273", ",", "6.317", ",", "6.255", ",", 
       "6.581", ",", "6.579", ",", "6.577"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(3\)]\)P(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2\!\(\*SuperscriptBox[\(p\), \
\(2\)]\))\>\"", ",", "6.691", ",", "6.864", ",", "7.112", ",", "7.480", ",", 
       "7.792", ",", "7.788", ",", "7.668", ",", "7.824", ",", "7.820", ",", 
       "7.689", ",", "7.745", ",", "7.664", ",", "7.659", ",", "7.669"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(1\)]\)D(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2\!\(\*SuperscriptBox[\(p\), \
\(2\)]\))\>\"", ",", "7.598", ",", "7.762", ",", "8.188", ",", "8.945", ",", 
       "9.373", ",", "9.388", ",", "9.417", ",", "9.424", ",", "9.4410", ",", 
       "9.470", ",", "9.047", ",", "8.612", ",", "8.618", ",", "8.624"}], 
      "}"}]}], "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.815727991281788*^9, 3.8157279964157953`*^9}, {
  3.815734250404333*^9, 3.815734253504252*^9}, {3.8193014548060913`*^9, 
  3.819301512936249*^9}, {3.819343258943349*^9, 3.8193432647115803`*^9}, {
  3.819642298021214*^9, 3.8196423184462137`*^9}},
 CellLabel->"In[92]:=",ExpressionUUID->"bda016e9-544d-4456-9dda-b9aed913691f"]
}, Closed]],

Cell[CellGroupData[{

Cell["Table of excitation energies", "Subsection",
 CellChangeTimes->{{3.81246742284888*^9, 3.812467426356081*^9}, {
  3.815728206364393*^9, 
  3.81572820807975*^9}},ExpressionUUID->"6f2390a8-e0fe-4093-8e1c-\
fa9208259819"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"Be", "\[Transpose]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<State\>\"", ",", "\"\<SF-TDBLYP\>\"", ",", "\"\<SF-TDB3LYP\>\"", 
        ",", "\"\<SF-TDBHHLYP\>\"", ",", "\"\<SF-CIS\>\"", ",", 
        "\"\<SF-BSE@\!\(\*SubscriptBox[\(G\), \
\(0\)]\)\!\(\*SubscriptBox[\(W\), \(0\)]\)\>\"", ",", "\"\<SF-BSE@evGW\>\"", 
        ",", "\"\<SF-BSE@qsGW\>\"", ",", 
        "\"\<SF-dBSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\
\), \(0\)]\)\>\"", ",", "\"\<SF-dBSE@evGW\>\"", ",", "\"\<SF-dBSE@qsGW\>\"", 
        ",", "\"\<SF-ADC(2)-s\>\"", ",", "\"\<SF-ADC(2)-x\>\"", ",", 
        "\"\<SF-ADC(3)\>\"", ",", "\"\<FCI\>\""}], "}"}], ",", "None"}], 
     "}"}]}], ",", " ", 
   RowBox[{"TableAlignments", "\[Rule]", "Left"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8124556299606953`*^9, 3.812456068618113*^9}, {
   3.8124561363369207`*^9, 3.812456197829088*^9}, {3.8124562429685*^9, 
   3.812456260620059*^9}, {3.812456331353037*^9, 3.812456384093768*^9}, {
   3.812456573030534*^9, 3.8124566133288307`*^9}, 3.812456659150004*^9, {
   3.812456797405002*^9, 3.8124568446428843`*^9}, {3.81245701524162*^9, 
   3.812457045598267*^9}, 3.812457174657404*^9, {3.812457293034042*^9, 
   3.812457340284532*^9}, 3.8124573713758183`*^9, {3.8124574135109253`*^9, 
   3.812457467988901*^9}, {3.812457525670442*^9, 3.8124575800592833`*^9}, {
   3.812471509708454*^9, 3.8124715175446997`*^9}, {3.812471613960926*^9, 
   3.812471760379608*^9}, {3.812471807962068*^9, 3.812471816235973*^9}, {
   3.812471988217773*^9, 3.812472032321349*^9}, {3.812472081700213*^9, 
   3.812472104421781*^9}, {3.812905577293921*^9, 3.812905591905593*^9}, {
   3.812905701723777*^9, 3.812905738566313*^9}, 3.812906324680492*^9, {
   3.812906383422841*^9, 3.812906439251058*^9}, {3.8129072174245987`*^9, 
   3.8129072178235207`*^9}, {3.81290783650852*^9, 3.812907839973118*^9}, {
   3.812908188519864*^9, 3.812908188749086*^9}, {3.812908398082901*^9, 
   3.812908398483513*^9}, {3.812908465537078*^9, 3.812908481116406*^9}, {
   3.8129085173473454`*^9, 3.812908557109565*^9}, {3.812908776475946*^9, 
   3.812908776824605*^9}, {3.812908820719648*^9, 3.812908909368223*^9}, 
   3.8133809253635273`*^9, {3.813402482937264*^9, 3.813402484919916*^9}, {
   3.815727989997191*^9, 3.815728003482004*^9}, {3.819644312076023*^9, 
   3.819644313652121*^9}, {3.819645090063249*^9, 3.819645198861923*^9}, {
   3.819645353794886*^9, 3.819645353870566*^9}},
 CellLabel->
  "In[101]:=",ExpressionUUID->"f0b77463-3263-4e72-93ca-cc7ef62fcf69"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"State\"\>",
       HoldForm], \
"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(3\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(1\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(1\\)]\\))\"\>", \
"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(1\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(1\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(1\\)]\\))\"\>", \
"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(3\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(2\\)]\\))\"\>", \
"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(1\\)]\\)D(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(2\\)]\\))\"\>"},
     {
      TagBox["\<\"SF-TDBLYP\"\>",
       HoldForm], "3.21`", "3.21`", "6.691`", "7.598`"},
     {
      TagBox["\<\"SF-TDB3LYP\"\>",
       HoldForm], "3.332`", "4.276`", "6.864`", "7.762`"},
     {
      TagBox["\<\"SF-TDBHHLYP\"\>",
       HoldForm], "2.874`", "4.922`", "7.112`", "8.188`"},
     {
      TagBox["\<\"SF-CIS\"\>",
       HoldForm], "2.111`", "6.036`", "7.48`", "8.945`"},
     {
      TagBox["\<\"SF-BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)\"\>",
       HoldForm], "2.4`", "6.191`", "7.792`", "9.373`"},
     {
      TagBox["\<\"SF-BSE@evGW\"\>",
       HoldForm], "2.407`", "6.199`", "7.788`", "9.388`"},
     {
      TagBox["\<\"SF-BSE@qsGW\"\>",
       HoldForm], "2.376`", "6.241`", "7.668`", "9.417`"},
     {
      TagBox["\<\"SF-dBSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)\"\>",
       HoldForm], "2.363`", "6.263`", "7.824`", "9.424`"},
     {
      TagBox["\<\"SF-dBSE@evGW\"\>",
       HoldForm], "2.37`", "6.273`", "7.82`", "9.441`"},
     {
      TagBox["\<\"SF-dBSE@qsGW\"\>",
       HoldForm], "2.335`", "6.317`", "7.689`", "9.47`"},
     {
      TagBox["\<\"SF-ADC(2)-s\"\>",
       HoldForm], "2.433`", "6.255`", "7.745`", "9.047`"},
     {
      TagBox["\<\"SF-ADC(2)-x\"\>",
       HoldForm], "2.866`", "6.581`", "7.664`", "8.612`"},
     {
      TagBox["\<\"SF-ADC(3)\"\>",
       HoldForm], "2.864`", "6.579`", "7.659`", "8.618`"},
     {
      TagBox["\<\"FCI\"\>",
       HoldForm], "2.862`", "6.577`", "7.669`", "8.624`"}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "Rows" -> {{False}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, None}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "State", "SF-TDBLYP", "SF-TDB3LYP", "SF-TDBHHLYP", "SF-CIS", 
       "SF-BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)", "SF-BSE@evGW", "SF-BSE@qsGW", 
       "SF-dBSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)", "SF-dBSE@evGW", "SF-dBSE@qsGW", "SF-ADC(2)-s", "SF-ADC(2)-x", 
       "SF-ADC(3)", "FCI"}, None}, TableAlignments -> Left]]]], "Output",
 CellChangeTimes->{{3.812455747889831*^9, 3.812455757955803*^9}, 
   3.812455788988097*^9, {3.8124558300364723`*^9, 3.812455865373086*^9}, {
   3.812455898157699*^9, 3.812455911140955*^9}, {3.8124560130433283`*^9, 
   3.812456020519239*^9}, 3.812456105721447*^9, {3.8124561954153233`*^9, 
   3.812456198165874*^9}, 3.81245626138064*^9, {3.812456362925768*^9, 
   3.812456385491557*^9}, 3.8124566142115097`*^9, {3.812457028608173*^9, 
   3.812457045878799*^9}, 3.812457341686434*^9, {3.812457566828535*^9, 
   3.812457581091469*^9}, 3.812471518079756*^9, {3.8124716269998207`*^9, 
   3.812471656966938*^9}, 3.812471762507024*^9, 3.812471816978999*^9, 
   3.812472105194189*^9, 3.812905596169202*^9, {3.812906394570902*^9, 
   3.8129064070715513`*^9}, 3.812906440560645*^9, {3.8129084624761744`*^9, 
   3.812908471211751*^9}, 3.8129085261593657`*^9, 3.812908558230991*^9, {
   3.8129088825789413`*^9, 3.812908910058666*^9}, 3.8133809258113413`*^9, 
   3.8134024999426537`*^9, {3.81572797294135*^9, 3.815728004053187*^9}, 
   3.815734447367939*^9, 3.8196443143616047`*^9, {3.819645090857378*^9, 
   3.8196451080592623`*^9}, {3.819645142897951*^9, 3.819645156782567*^9}, 
   3.819645202627252*^9, 3.819645354441607*^9},
 CellLabel->
  "Out[101]//TableForm=",ExpressionUUID->"f26cbe55-7055-4bc7-b734-\
863386e1ce5e"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  RowBox[{"\[LeftAngleBracket]", 
   SuperscriptBox["S", "2"], "\[RightAngleBracket]"}]],ExpressionUUID->
  "a2a29383-6f94-4472-abb4-14491c38aad2"],
 " values"
}], "Subsection",
 CellChangeTimes->{{3.81246742284888*^9, 
  3.812467448218916*^9}},ExpressionUUID->"787bec5b-a126-4507-8668-\
aadd4cf28dce"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(1\)]\)S(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2\!\(\*SuperscriptBox[\(s\), \
\(2\)]\))\>\"", ",", "0.0023", ",", "0.0003", ",", "0.0008", ",", "0.0037", 
       ",", "0.0037", ",", "0.0015", ",", ",", "0"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(3\)]\)P(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2s2p)\>\"", ",", "1.0000", ",", "1.9807", 
       ",", "1.8388", ",", "1.9985", ",", "1.9985", ",", "2.0000", ",", ",", 
       "2"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(1\)]\)P(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2s2p)\>\"", ",", "1.0000", ",", "0.0229", 
       ",", "0.1640", ",", "0.0234", ",", "0.0235", ",", "0.0142", ",", ",", 
       "0"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(3\)]\)P(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2\!\(\*SuperscriptBox[\(p\), \
\(2\)]\))\>\"", ",", "1.0000", ",", "1.0000", ",", "1.0000", ",", "1.0000", 
       ",", "1.000", ",", "1.0000", ",", ",", "2"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(1\)]\)D(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2\!\(\*SuperscriptBox[\(p\), \
\(2\)]\))\>\"", ",", "0.0134", ",", "0.0019", ",", "0.0062", ",", "0.0133", 
       ",", "0.0133", ",", "0.0059", ",", ",", "0"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<State\>\"", ",", "\"\<SF-TDA-BLYP\>\"", ",", 
        "\"\<SF-TDA-B3LYP\>\"", ",", "\"\<SF-TDA-BHHLYP\>\"", ",", 
        "\"\<SF-TDA-BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\
\(W\), \(0\)]\)\>\"", ",", "\"\<SF-TDA-BSE@evGW\>\"", ",", "\"\<SF-CIS\>\"", 
        ",", "\"\<SF-ADC(2)\>\"", ",", "\"\<FCI\>\""}], "}"}]}], "}"}]}], ",",
    " ", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8124556299606953`*^9, 3.812456068618113*^9}, {
   3.8124561363369207`*^9, 3.812456197829088*^9}, {3.8124562429685*^9, 
   3.812456260620059*^9}, {3.812456331353037*^9, 3.812456384093768*^9}, {
   3.812456573030534*^9, 3.8124566133288307`*^9}, 3.812456659150004*^9, {
   3.812456797405002*^9, 3.8124568446428843`*^9}, {3.81245701524162*^9, 
   3.812457045598267*^9}, 3.812457174657404*^9, {3.812457293034042*^9, 
   3.812457340284532*^9}, 3.8124573713758183`*^9, {3.8124574135109253`*^9, 
   3.812457467988901*^9}, {3.812457525670442*^9, 3.8124575800592833`*^9}, {
   3.812467461196055*^9, 3.812467485730917*^9}, {3.8124675261095533`*^9, 
   3.812467575810176*^9}, 3.8124676151585693`*^9, {3.812467828152937*^9, 
   3.8124678407529078`*^9}, 3.812467883656332*^9, {3.812467920664997*^9, 
   3.812467945566482*^9}, 3.812467983413562*^9, {3.812468149862059*^9, 
   3.812468160062373*^9}, {3.8124683904202003`*^9, 3.812468484067692*^9}, {
   3.8124685360453577`*^9, 3.812468550024415*^9}, {3.8124686132269297`*^9, 
   3.812468649498362*^9}, {3.812471166622549*^9, 3.812471177556569*^9}, {
   3.8124718227170563`*^9, 3.812471833124617*^9}, {3.812905524224263*^9, 
   3.812905528123958*^9}, {3.812905560044097*^9, 3.812905573765418*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"e6884511-4872-4115-aa0f-10cc566d48ba"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"State\"\>",
       HoldForm], 
      TagBox["\<\"SF-TDA-BLYP\"\>",
       HoldForm], 
      TagBox["\<\"SF-TDA-B3LYP\"\>",
       HoldForm], 
      TagBox["\<\"SF-TDA-BHHLYP\"\>",
       HoldForm], 
      TagBox["\<\"SF-TDA-BSE@\\!\\(\\*SubscriptBox[\\(G\\), \\(0\\)]\\)\\!\\(\
\\*SubscriptBox[\\(W\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"SF-TDA-BSE@evGW\"\>",
       HoldForm], 
      TagBox["\<\"SF-CIS\"\>",
       HoldForm], 
      TagBox["\<\"SF-ADC(2)\"\>",
       HoldForm], 
      TagBox["\<\"FCI\"\>",
       HoldForm]},
     {"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(1\\)]\\)S(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(s\\), \\(2\\)]\\))\"\>", "0.0023`", 
      "0.0003`", "0.0008`", "0.0037`", "0.0037`", "0.0015`", "Null", "0"},
     {"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(3\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \\(2\\)]\\)2s2p)\"\>", "1.`", 
      "1.9807`", "1.8388`", "1.9985`", "1.9985`", "2.`", "Null", "2"},
     {"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(1\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \\(2\\)]\\)2s2p)\"\>", "1.`", 
      "0.0229`", "0.164`", "0.0234`", "0.0235`", "0.0142`", "Null", "0"},
     {"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(3\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(2\\)]\\))\"\>", "1.`", "1.`", 
      "1.`", "1.`", "1.`", "1.`", "Null", "2"},
     {"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(1\\)]\\)D(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(2\\)]\\))\"\>", "0.0134`", 
      "0.0019`", "0.0062`", "0.0133`", "0.0133`", "0.0059`", "Null", "0"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"State", "SF-TDA-BLYP", "SF-TDA-B3LYP", "SF-TDA-BHHLYP", 
       "SF-TDA-BSE@\!\(\*SubscriptBox[\(G\), \
\(0\)]\)\!\(\*SubscriptBox[\(W\), \(0\)]\)", "SF-TDA-BSE@evGW", "SF-CIS", 
       "SF-ADC(2)", "FCI"}}, TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.812455747889831*^9, 3.812455757955803*^9}, 
   3.812455788988097*^9, {3.8124558300364723`*^9, 3.812455865373086*^9}, {
   3.812455898157699*^9, 3.812455911140955*^9}, {3.8124560130433283`*^9, 
   3.812456020519239*^9}, 3.812456105721447*^9, {3.8124561954153233`*^9, 
   3.812456198165874*^9}, 3.81245626138064*^9, {3.812456362925768*^9, 
   3.812456385491557*^9}, 3.8124566142115097`*^9, {3.812457028608173*^9, 
   3.812457045878799*^9}, 3.812457341686434*^9, {3.812457566828535*^9, 
   3.812457581091469*^9}, 3.81246829680287*^9, {3.8124685442008467`*^9, 
   3.812468550474485*^9}, 3.812471179758314*^9, {3.812471826261414*^9, 
   3.812471833560739*^9}, 3.812905568109857*^9, 3.815734447380348*^9},
 CellLabel->
  "Out[6]//TableForm=",ExpressionUUID->"cf49f9c6-74c6-46fc-9886-01774d3746b0"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Graph", "Subsection",
 CellChangeTimes->{{3.81572801260189*^9, 
  3.815728013465206*^9}},ExpressionUUID->"0bb33906-ab97-42cf-8d51-\
304b4f05bf1c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalDelta]\[CapitalEpsilon]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Be", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", "k"}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "2", ",", "15"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"state", "=", 
   RowBox[{"Be", "\[LeftDoubleBracket]", 
    RowBox[{";;", ",", "1"}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"method", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<SF-TD-BLYP\>\"", ",", "\"\<SF-TD-B3LYP\>\"", ",", 
     "\"\<SF-TD-BH\\\\&HLYP\>\"", ",", "\"\<SF-CIS\>\"", ",", 
     "\"\<SF-BSE@G$_0$W$_0$\>\"", ",", "\"\<SF-BSE@evGW\>\"", ",", 
     "\"\<SF-BSE@qsGW\>\"", ",", "\"\<SF-dBSE@G$_0$W$_0$\>\"", ",", 
     "\"\<SF-dBSE@evGW\>\"", ",", "\"\<SF-dBSE@qsGW\>\"", ",", 
     "\"\<SF-ADC(2)-s\>\"", ",", "\"\<SF-ADC(2)-x\>\"", ",", 
     "\"\<SF-ADC(3)\>\"", ",", "\"\<FCI\>\""}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"color", "=", 
   RowBox[{"{", 
    RowBox[{
    "Red", ",", "Red", ",", "Red", ",", "Purple", ",", "Blue", ",", "Blue", 
     ",", "Blue", ",", "Blue", ",", "Blue", ",", "Blue", ",", "Orange", ",", 
     "Orange", ",", "Orange", ",", "Black"}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.815391447263088*^9, 3.8153915583696947`*^9}, {
   3.815391622062799*^9, 3.81539162625043*^9}, {3.815392844211356*^9, 
   3.8153928836939*^9}, {3.815393092258647*^9, 3.815393132674279*^9}, {
   3.8153932602305183`*^9, 3.8153933247257767`*^9}, {3.8154594299471607`*^9, 
   3.8154594302816877`*^9}, {3.815728026630252*^9, 3.815728031199445*^9}, {
   3.815728070833392*^9, 3.815728093160161*^9}, {3.8157286887990932`*^9, 
   3.815728768663549*^9}, {3.815728907226475*^9, 3.81572894011137*^9}, {
   3.815729044043872*^9, 3.815729059412303*^9}, {3.815733786078485*^9, 
   3.815733821629839*^9}, {3.815733882176507*^9, 3.81573389979125*^9}, {
   3.815733956242939*^9, 3.815733961956698*^9}, {3.815733995030712*^9, 
   3.8157340525515537`*^9}, {3.8157340952998457`*^9, 
   3.8157340990147743`*^9}, {3.815734471521256*^9, 3.815734585494651*^9}, 
   3.8193013337044153`*^9, {3.8193013637649393`*^9, 3.8193013747334623`*^9}, {
   3.8193015162097063`*^9, 3.819301539437615*^9}, {3.819301574519876*^9, 
   3.8193015752886*^9}, {3.81930176645378*^9, 3.819301766832263*^9}, {
   3.819301892054942*^9, 3.81930191937278*^9}, {3.8193430141656322`*^9, 
   3.819343017404599*^9}, {3.819642275871406*^9, 3.81964227733181*^9}, {
   3.8196423436470823`*^9, 3.819642393755364*^9}},
 CellLabel->
  "In[167]:=",ExpressionUUID->"f9ec493e-e2b3-4244-9905-0a6766b65e4b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Callout", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "m"}], "-", 
                RowBox[{"3", "/", "2"}]}], ",", 
               RowBox[{
               "\[CapitalDelta]\[CapitalEpsilon]", "\[LeftDoubleBracket]", 
                RowBox[{"m", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"m", ",", 
               RowBox[{
               "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], 
              "}"}]}], "]"}], ",", 
           RowBox[{
           "state", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "4"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"LightGreen", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightOrange", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightRed", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightPurple", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}], "}"}]}]}], 
      "]"}], "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
     RowBox[{"Show", "[", "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"2", "m"}], "-", "2"}], "\[LessEqual]", "x", 
             "\[LessEqual]", 
             RowBox[{
              RowBox[{"2", "m"}], "-", "1"}]}], ",", 
            RowBox[{
            "\[CapitalDelta]\[CapitalEpsilon]", "\[LeftDoubleBracket]", "m", 
             "\[RightDoubleBracket]"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "0", ",", 
            RowBox[{
             RowBox[{"2", 
              RowBox[{
              "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], "-",
              "1"}]}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"Directive", "[", 
            RowBox[{"Thick", ",", 
             RowBox[{
             "color", "\[LeftDoubleBracket]", "m", 
              "\[RightDoubleBracket]"}]}], "]"}]}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"m", ",", 
          RowBox[{"Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], 
         "}"}]}], "]"}], "\[IndentingNewLine]", "]"}]}], 
    "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.5"}], ",", "27.5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "10"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"5.5", ",", "7.5", ",", "19.5", ",", "25.5"}], "}"}], ",", 
      "Automatic"}], "}"}]}], ",", 
   RowBox[{"FrameTicks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "None"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"2", "k"}], "-", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"Rotate", "[", 
             RowBox[{
              RowBox[{"MaTeX", "[", 
               RowBox[{
                RowBox[{"\"\<\\\\text{\>\"", "<>", 
                 RowBox[{
                 "method", "\[LeftDoubleBracket]", "k", 
                  "\[RightDoubleBracket]"}], "<>", "\"\<}\>\""}], ",", 
                RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
              RowBox[{"\[Pi]", "/", "2"}]}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{"Length", "[", "method", "]"}]}], "}"}]}], "]"}], ",", 
        "None"}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", 
   RowBox[{"PlotRangePadding", "\[Rule]", "0"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Thick", ",", "16", ",", "Black"}], "]"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Excitation energy (eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "700"}]}], "]"}]], "Input",
 CellChangeTimes->CompressedData["
1:eJwd0V1IUwEABeAVwwepXLPZ37LMGW7DlaA2ho1WYtPUcHptFRbMdivbHMmi
GmFUD4vKirLpFpgiLRlzxiLZ3exnNhOExrQxpiWFYsy6rWFqPYR1zx4O39OB
AydLY1BpV7JYLAkTONecvlqppxXutK0Z0HCVK4a7rWopvD9YuR+amluqYJHl
KwHD1WYT9JqLb0AjldIOUy1TNhhc9dcORxNuF+w/u0DBlJmSN1Awk/cOcuiK
EMwcyBmDHmIpDKO5jgjkG/Sf4Jp9zlloZ1njcFf+xBKs4YVjZYzppa45qPZc
4Z3BPqcqG1JC4V5YerpIASsumaph5vcDtTCurjLSjG2L/y7AqNBsg6LI7x5Y
k/WwF+p8FAWvzUr8UO2deguLScc4XG5fTio7RkzAQZ4vAaXsw39g60B56g/G
O5U30+CXSc02+E0Sy4WiPL4IhsiFfOj3TBbCoJktgw8+6OTJ/qG+jjhjoHFj
D9yzOfIUDtE8J4y569yw87XvI7wtH/4MT4S009D7OIf9E3+Sv9ZB+avjAqhZ
UVII/bJ7ZbDg3PNy+Gw0qoVDjdcvwjqidX2C8e4L5Qa4Q9nPh4Gmgu3Qdit2
5KWRVnSo1tbDeW5fE+SI35tgNOCwjDFKyfpH0DrS1g27Fy1Jexum7bArO8MB
JUe7XFDAeZJUP1873HCeVmwK2YJwC/eU7iTj5XGfEbYc1IlJxvAIsRP+Byc+
ids=
  "],
 CellLabel->
  "In[172]:=",ExpressionUUID->"c9c60a41-eaa8-4fa3-a191-72f98898a445"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.011000000000000001`], Thickness[
        0.01], LineBox[{{0.5, 3.21}, {2.5, 3.332}, {4.5, 2.874}, {6.5, 
         2.111}, {8.5, 2.4}, {10.5, 2.407}, {12.5, 2.376}, {14.5, 2.363}, {
         16.5, 2.37}, {18.5, 2.335}, {20.5, 2.433}, {22.5, 2.866}, {24.5, 
         2.864}, {26.5, 2.862}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$44577, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.011000000000000001`], Thickness[
        0.01], LineBox[{{0.5, 3.21}, {2.5, 4.276}, {4.5, 4.922}, {6.5, 
         6.036}, {8.5, 6.191}, {10.5, 6.199}, {12.5, 6.241}, {14.5, 6.263}, {
         16.5, 6.273}, {18.5, 6.317}, {20.5, 6.255}, {22.5, 6.581}, {24.5, 
         6.579}, {26.5, 6.577}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$44577, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.011000000000000001`], Thickness[
        0.01], LineBox[{{0.5, 6.691}, {2.5, 6.864}, {4.5, 7.112}, {6.5, 
         7.48}, {8.5, 7.792}, {10.5, 7.788}, {12.5, 7.668}, {14.5, 7.824}, {
         16.5, 7.82}, {18.5, 7.689}, {20.5, 7.745}, {22.5, 7.664}, {24.5, 
         7.659}, {26.5, 7.669}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$44577, {3}}]& ], 
      TagBox[
       {RGBColor[0.94, 0.88, 0.94], PointSize[0.011000000000000001`], 
        Thickness[0.01], 
        LineBox[{{0.5, 7.598}, {2.5, 7.762}, {4.5, 8.188}, {6.5, 8.945}, {8.5,
          9.373}, {10.5, 9.388}, {12.5, 9.417}, {14.5, 9.424}, {16.5, 
         9.441}, {18.5, 9.47}, {20.5, 9.047}, {22.5, 8.612}, {24.5, 8.618}, {
         26.5, 8.624}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$44577, {4}}]& ]}, {
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.011000000000000001`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$44577, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.011000000000000001`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$44577, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.011000000000000001`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$44577, {3}}]& ], 
      TagBox[
       {RGBColor[0.94, 0.88, 0.94], PointSize[0.011000000000000001`], 
        Thickness[0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$44577, {4}}]& ]}, {
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.011000000000000001`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$44577, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.011000000000000001`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$44577, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.011000000000000001`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$44577, {3}}]& ], 
      TagBox[
       {RGBColor[0.94, 0.88, 0.94], PointSize[0.011000000000000001`], 
        Thickness[0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$44577, {
         4}}]& ], {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.011000000000000001`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$44577, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.011000000000000001`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$44577, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.011000000000000001`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$44577, {3}}]& ], 
      TagBox[
       {RGBColor[0.94, 0.88, 0.94], PointSize[0.011000000000000001`], 
        Thickness[0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$44577, {
         4}}]& ], {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{{{}, {GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {27.052083333333332`, 2.862}], 
             Offset[{0, 0}, {27.052083333333332`, 2.862}], 
             Offset[{0., 0.}, {27.317083333333333`, 2.862}], 
             Offset[{0., 0.}, {27.317083333333333`, 2.862}], 
             Offset[{0., 0.}, {27.582083333333333`, 2.862}], 
             Offset[{0, 0}, {28.59614869638583, 2.8619979405054776`}], 
             Offset[{5., 1.1102230246251565`*^-15}, {28.59614869638583, 
              2.8619979405054776`}], 
             Offset[{10., 2.220446049250313*^-15}, {28.59614869638583, 
              2.8619979405054776`}], 
             Offset[{10., 2.220446049250313*^-15}, {28.59614869638583, 
              2.8619979405054776`}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {27.052083333333332`, 2.862}], 
             Offset[{0, 0}, {27.052083333333332`, 2.862}], 
             Offset[{0., 0.}, {27.317083333333333`, 2.862}], 
             Offset[{0., 0.}, {27.317083333333333`, 2.862}], 
             Offset[{0., 0.}, {27.582083333333333`, 2.862}], 
             Offset[{0, 0}, {28.59614869638583, 2.8619979405054776`}], 
             Offset[{5., 1.1102230246251565`*^-15}, {28.59614869638583, 
              2.8619979405054776`}], 
             Offset[{10., 2.220446049250313*^-15}, {28.59614869638583, 
              2.8619979405054776`}], 
             Offset[{10., 2.220446049250313*^-15}, {28.59614869638583, 
              2.8619979405054776`}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{116., 11.500000000000027`}, {28.59614869638583, 
              2.8619979405054776`}], 
             Offset[{116., -11.499999999999973`}, {28.59614869638583, 
              2.8619979405054776`}], 
             Offset[{10., -11.499999999999998`}, {28.59614869638583, 
              2.8619979405054776`}], 
             Offset[{10., 11.500000000000002`}, {28.59614869638583, 
              2.8619979405054776`}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"\\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \
\\(3\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(1\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(1\\)]\\))\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{63., 1.3988810110276972*^-14}, \
{28.59614869638583, 2.8619979405054776}], 
           ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {27.052083333333332`, 6.577}], 
             Offset[{0, 0}, {27.052083333333332`, 6.577}], 
             Offset[{0., 0.}, {27.317083333333333`, 6.577}], 
             Offset[{0., 0.}, {27.317083333333333`, 6.577}], 
             Offset[{0., 0.}, {27.582083333333333`, 6.577}], 
             Offset[{0, 0}, {28.59614869638583, 6.103707327334557}], 
             Offset[{5., 1.1102230246251565`*^-15}, {28.59614869638583, 
              6.103707327334557}], 
             Offset[{10., 2.220446049250313*^-15}, {28.59614869638583, 
              6.103707327334557}], 
             Offset[{10., 2.220446049250313*^-15}, {28.59614869638583, 
              6.103707327334557}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {27.052083333333332`, 6.577}], 
             Offset[{0, 0}, {27.052083333333332`, 6.577}], 
             Offset[{0., 0.}, {27.317083333333333`, 6.577}], 
             Offset[{0., 0.}, {27.317083333333333`, 6.577}], 
             Offset[{0., 0.}, {27.582083333333333`, 6.577}], 
             Offset[{0, 0}, {28.59614869638583, 6.103707327334557}], 
             Offset[{5., 1.1102230246251565`*^-15}, {28.59614869638583, 
              6.103707327334557}], 
             Offset[{10., 2.220446049250313*^-15}, {28.59614869638583, 
              6.103707327334557}], 
             Offset[{10., 2.220446049250313*^-15}, {28.59614869638583, 
              6.103707327334557}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{116., 11.500000000000027`}, {28.59614869638583, 
              6.103707327334557}], 
             Offset[{116., -11.499999999999973`}, {28.59614869638583, 
              6.103707327334557}], 
             Offset[{10., -11.499999999999998`}, {28.59614869638583, 
              6.103707327334557}], 
             Offset[{10., 11.500000000000002`}, {28.59614869638583, 
              6.103707327334557}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"\\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \
\\(1\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(1\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(1\\)]\\))\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{63., 1.3988810110276972*^-14}, \
{28.59614869638583, 6.103707327334557}], 
           ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {27.052083333333332`, 7.669}], 
             Offset[{0, 0}, {27.052083333333332`, 7.669}], 
             Offset[{0., 0.}, {27.317083333333333`, 7.669}], 
             Offset[{0., 0.}, {27.317083333333333`, 7.669}], 
             Offset[{0., 0.}, {27.582083333333333`, 7.669}], 
             Offset[{0, 0}, {28.59614869638583, 7.623331560604828}], 
             Offset[{5., 1.1102230246251565`*^-15}, {28.59614869638583, 
              7.623331560604828}], 
             Offset[{10., 2.220446049250313*^-15}, {28.59614869638583, 
              7.623331560604828}], 
             Offset[{10., 2.220446049250313*^-15}, {28.59614869638583, 
              7.623331560604828}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {27.052083333333332`, 7.669}], 
             Offset[{0, 0}, {27.052083333333332`, 7.669}], 
             Offset[{0., 0.}, {27.317083333333333`, 7.669}], 
             Offset[{0., 0.}, {27.317083333333333`, 7.669}], 
             Offset[{0., 0.}, {27.582083333333333`, 7.669}], 
             Offset[{0, 0}, {28.59614869638583, 7.623331560604828}], 
             Offset[{5., 1.1102230246251565`*^-15}, {28.59614869638583, 
              7.623331560604828}], 
             Offset[{10., 2.220446049250313*^-15}, {28.59614869638583, 
              7.623331560604828}], 
             Offset[{10., 2.220446049250313*^-15}, {28.59614869638583, 
              7.623331560604828}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{93., 11.50000000000002}, {28.59614869638583, 
              7.623331560604828}], 
             Offset[{93., -11.49999999999998}, {28.59614869638583, 
              7.623331560604828}], 
             Offset[{10., -11.499999999999998`}, {28.59614869638583, 
              7.623331560604828}], 
             Offset[{10., 11.500000000000002`}, {28.59614869638583, 
              7.623331560604828}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"\\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \
\\(3\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(2\\)]\\))\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{51.5, 1.1435297153639112*^-14}, \
{28.59614869638583, 7.623331560604828}], 
           ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {27.052083333333332`, 8.624}], 
             Offset[{0, 0}, {27.052083333333332`, 8.624}], 
             Offset[{0., 0.}, {27.317083333333333`, 8.624}], 
             Offset[{0., 0.}, {27.317083333333333`, 8.624}], 
             Offset[{0., 0.}, {27.582083333333333`, 8.624}], 
             Offset[{0, 0}, {28.59614869638583, 9.142954602427224}], 
             Offset[{5., 1.1102230246251565`*^-15}, {28.59614869638583, 
              9.142954602427224}], 
             Offset[{10., 2.220446049250313*^-15}, {28.59614869638583, 
              9.142954602427224}], 
             Offset[{10., 2.220446049250313*^-15}, {28.59614869638583, 
              9.142954602427224}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {27.052083333333332`, 8.624}], 
             Offset[{0, 0}, {27.052083333333332`, 8.624}], 
             Offset[{0., 0.}, {27.317083333333333`, 8.624}], 
             Offset[{0., 0.}, {27.317083333333333`, 8.624}], 
             Offset[{0., 0.}, {27.582083333333333`, 8.624}], 
             Offset[{0, 0}, {28.59614869638583, 9.142954602427224}], 
             Offset[{5., 1.1102230246251565`*^-15}, {28.59614869638583, 
              9.142954602427224}], 
             Offset[{10., 2.220446049250313*^-15}, {28.59614869638583, 
              9.142954602427224}], 
             Offset[{10., 2.220446049250313*^-15}, {28.59614869638583, 
              9.142954602427224}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{93., 11.50000000000002}, {28.59614869638583, 
              9.142954602427224}], 
             Offset[{93., -11.49999999999998}, {28.59614869638583, 
              9.142954602427224}], 
             Offset[{10., -11.499999999999998`}, {28.59614869638583, 
              9.142954602427224}], 
             Offset[{10., 11.500000000000002`}, {28.59614869638583, 
              9.142954602427224}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"\\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \
\\(1\\)]\\)D(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(2\\)]\\))\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{51.5, 1.1435297153639112*^-14}, \
{28.59614869638583, 9.142954602427224}], 
           ImageScaled[{
            Rational[1, 2], Rational[1, 2]}]]}]}}, {}}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{5.510204081632652*^-7, 3.21}, {0.26498720173086443`, 
         3.21}, {0.5299738524413207, 3.21}, {0.6736117996578364, 3.21}, {
         0.817249746874352, 3.21}, {0.8890687204826099, 3.21}, {
         0.9608876940908677, 3.21}, {0.9788424374929321, 3.21}, {
         0.9967971808949966, 3.21}, {0.9999392609903572, 3.21}}], 
        LineBox[{{5.510204081632652*^-7, 3.21}, {0.26498720173086443`, 
         3.21}, {0.5299738524413207, 3.21}, {0.6736117996578364, 3.21}, {
         0.817249746874352, 3.21}, {0.8890687204826099, 3.21}, {
         0.9608876940908677, 3.21}, {0.9788424374929321, 3.21}, {
         0.9967971808949966, 3.21}, {0.9999392609903572, 3.21}}], 
        LineBox[{{5.510204081632652*^-7, 6.691}, {0.26498720173086443`, 
         6.691}, {0.5299738524413207, 6.691}, {0.6736117996578364, 6.691}, {
         0.817249746874352, 6.691}, {0.8890687204826099, 6.691}, {
         0.9608876940908677, 6.691}, {0.9788424374929321, 6.691}, {
         0.9967971808949966, 6.691}, {0.9999392609903572, 6.691}}], 
        LineBox[{{5.510204081632652*^-7, 7.598}, {0.26498720173086443`, 
         7.598}, {0.5299738524413207, 7.598}, {0.6736117996578364, 7.598}, {
         0.817249746874352, 7.598}, {0.8890687204826099, 7.598}, {
         0.9608876940908677, 7.598}, {0.9788424374929321, 7.598}, {
         0.9967971808949966, 7.598}, {0.9999392609903572, 7.598}}]},
       Annotation[#, "Charting`Private`Tag$44873#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{2.0001305910342517`, 3.332}, {2.002595998823544, 3.332}, {
         2.019032050752155, 3.332}, {2.035468102680766, 3.332}, {
         2.1012123103952094`, 3.332}, {2.166956518109653, 3.332}, {
         2.452222592690001, 3.332}, {2.7374886672703496`, 3.332}, {
         2.804045864193019, 3.332}, {2.8706030611156885`, 3.332}, {
         2.9038816595770234`, 3.332}, {2.9371602580383582`, 3.332}, {
         2.9537995572690257`, 3.332}, {2.970438856499693, 3.332}, {
         2.978758506115027, 3.332}, {2.9870781557303605`, 3.332}, {
         2.995397805345694, 3.332}, {2.9999736126341268`, 3.332}}], 
        LineBox[{{2.0001305910342517`, 4.276}, {2.002595998823544, 4.276}, {
         2.019032050752155, 4.276}, {2.035468102680766, 4.276}, {
         2.1012123103952094`, 4.276}, {2.166956518109653, 4.276}, {
         2.452222592690001, 4.276}, {2.7374886672703496`, 4.276}, {
         2.804045864193019, 4.276}, {2.8706030611156885`, 4.276}, {
         2.9038816595770234`, 4.276}, {2.9371602580383582`, 4.276}, {
         2.9537995572690257`, 4.276}, {2.970438856499693, 4.276}, {
         2.978758506115027, 4.276}, {2.9870781557303605`, 4.276}, {
         2.995397805345694, 4.276}, {2.9999736126341268`, 4.276}}], 
        LineBox[{{2.0001305910342517`, 6.864}, {2.002595998823544, 6.864}, {
         2.019032050752155, 6.864}, {2.035468102680766, 6.864}, {
         2.1012123103952094`, 6.864}, {2.166956518109653, 6.864}, {
         2.452222592690001, 6.864}, {2.7374886672703496`, 6.864}, {
         2.804045864193019, 6.864}, {2.8706030611156885`, 6.864}, {
         2.9038816595770234`, 6.864}, {2.9371602580383582`, 6.864}, {
         2.9537995572690257`, 6.864}, {2.970438856499693, 6.864}, {
         2.978758506115027, 6.864}, {2.9870781557303605`, 6.864}, {
         2.995397805345694, 6.864}, {2.9999736126341268`, 6.864}}], 
        LineBox[{{2.0001305910342517`, 7.762}, {2.002595998823544, 7.762}, {
         2.019032050752155, 7.762}, {2.035468102680766, 7.762}, {
         2.1012123103952094`, 7.762}, {2.166956518109653, 7.762}, {
         2.452222592690001, 7.762}, {2.7374886672703496`, 7.762}, {
         2.804045864193019, 7.762}, {2.8706030611156885`, 7.762}, {
         2.9038816595770234`, 7.762}, {2.9371602580383582`, 7.762}, {
         2.9537995572690257`, 7.762}, {2.970438856499693, 7.762}, {
         2.978758506115027, 7.762}, {2.9870781557303605`, 7.762}, {
         2.995397805345694, 7.762}, {2.9999736126341268`, 7.762}}]},
       Annotation[#, "Charting`Private`Tag$44918#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{4.000117718190359, 2.874}, {4.006313948762526, 2.874}, {
         4.015165706722765, 2.874}, {4.024017464683005, 2.874}, {
         4.041720980603484, 2.874}, {4.059424496523963, 2.874}, {
         4.094831528364921, 2.874}, {4.130238560205879, 2.874}, {
         4.271866687569712, 2.874}, {4.413494814933545, 2.874}, {
         4.677713782771541, 2.874}, {4.941932750609536, 2.874}, {
         4.959839513832071, 2.874}, {4.977746277054607, 2.874}, {
         4.9866996586658745`, 2.874}, {4.995653040277142, 2.874}, {
         4.9996820620022095`, 2.874}}], 
        LineBox[{{4.000117718190359, 4.922}, {4.006313948762526, 4.922}, {
         4.015165706722765, 4.922}, {4.024017464683005, 4.922}, {
         4.041720980603484, 4.922}, {4.059424496523963, 4.922}, {
         4.094831528364921, 4.922}, {4.130238560205879, 4.922}, {
         4.271866687569712, 4.922}, {4.413494814933545, 4.922}, {
         4.677713782771541, 4.922}, {4.941932750609536, 4.922}, {
         4.959839513832071, 4.922}, {4.977746277054607, 4.922}, {
         4.9866996586658745`, 4.922}, {4.995653040277142, 4.922}, {
         4.9996820620022095`, 4.922}}], 
        LineBox[{{4.000117718190359, 7.112}, {4.006313948762526, 7.112}, {
         4.015165706722765, 7.112}, {4.024017464683005, 7.112}, {
         4.041720980603484, 7.112}, {4.059424496523963, 7.112}, {
         4.094831528364921, 7.112}, {4.130238560205879, 7.112}, {
         4.271866687569712, 7.112}, {4.413494814933545, 7.112}, {
         4.677713782771541, 7.112}, {4.941932750609536, 7.112}, {
         4.959839513832071, 7.112}, {4.977746277054607, 7.112}, {
         4.9866996586658745`, 7.112}, {4.995653040277142, 7.112}, {
         4.9996820620022095`, 7.112}}], 
        LineBox[{{4.000117718190359, 8.188}, {4.006313948762526, 8.188}, {
         4.015165706722765, 8.188}, {4.024017464683005, 8.188}, {
         4.041720980603484, 8.188}, {4.059424496523963, 8.188}, {
         4.094831528364921, 8.188}, {4.130238560205879, 8.188}, {
         4.271866687569712, 8.188}, {4.413494814933545, 8.188}, {
         4.677713782771541, 8.188}, {4.941932750609536, 8.188}, {
         4.959839513832071, 8.188}, {4.977746277054607, 8.188}, {
         4.9866996586658745`, 8.188}, {4.995653040277142, 8.188}, {
         4.9996820620022095`, 8.188}}]},
       Annotation[#, "Charting`Private`Tag$44963#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
        LineBox[{{6.000158148016483, 2.111}, {6.008098691092651, 2.111}, {
         6.016457157488617, 2.111}, {6.033174090280548, 2.111}, {
         6.04989102307248, 2.111}, {6.312100171057793, 2.111}, {
         6.574309319043105, 2.111}, {6.716558514897049, 2.111}, {
         6.858807710750993, 2.111}, {6.894370009714478, 2.111}, {
         6.929932308677965, 2.111}, {6.947713458159708, 2.111}, {
         6.9654946076414515`, 2.111}, {6.974385182382322, 2.111}, {
         6.983275757123194, 2.111}, {6.992166331864066, 2.111}, {
         6.999723320393807, 2.111}}], 
        LineBox[{{6.000158148016483, 6.036}, {6.008098691092651, 6.036}, {
         6.016457157488617, 6.036}, {6.033174090280548, 6.036}, {
         6.04989102307248, 6.036}, {6.312100171057793, 6.036}, {
         6.574309319043105, 6.036}, {6.716558514897049, 6.036}, {
         6.858807710750993, 6.036}, {6.894370009714478, 6.036}, {
         6.929932308677965, 6.036}, {6.947713458159708, 6.036}, {
         6.9654946076414515`, 6.036}, {6.974385182382322, 6.036}, {
         6.983275757123194, 6.036}, {6.992166331864066, 6.036}, {
         6.999723320393807, 6.036}}], 
        LineBox[{{6.000158148016483, 7.48}, {6.008098691092651, 7.48}, {
         6.016457157488617, 7.48}, {6.033174090280548, 7.48}, {
         6.04989102307248, 7.48}, {6.312100171057793, 7.48}, {
         6.574309319043105, 7.48}, {6.716558514897049, 7.48}, {
         6.858807710750993, 7.48}, {6.894370009714478, 7.48}, {
         6.929932308677965, 7.48}, {6.947713458159708, 7.48}, {
         6.9654946076414515`, 7.48}, {6.974385182382322, 7.48}, {
         6.983275757123194, 7.48}, {6.992166331864066, 7.48}, {
         6.999723320393807, 7.48}}], 
        LineBox[{{6.000158148016483, 8.945}, {6.008098691092651, 8.945}, {
         6.016457157488617, 8.945}, {6.033174090280548, 8.945}, {
         6.04989102307248, 8.945}, {6.312100171057793, 8.945}, {
         6.574309319043105, 8.945}, {6.716558514897049, 8.945}, {
         6.858807710750993, 8.945}, {6.894370009714478, 8.945}, {
         6.929932308677965, 8.945}, {6.947713458159708, 8.945}, {
         6.9654946076414515`, 8.945}, {6.974385182382322, 8.945}, {
         6.983275757123194, 8.945}, {6.992166331864066, 8.945}, {
         6.999723320393807, 8.945}}]},
       Annotation[#, "Charting`Private`Tag$45008#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{8.000195503801686, 2.4}, {8.00693965259561, 2.4}, {
         8.01593185098751, 2.4}, {8.02492404937941, 2.4}, {8.033916247771309, 
         2.4}, {8.069885041338908, 2.4}, {8.105853834906508, 2.4}, {
         8.177791422041707, 2.4}, {8.249729009176905, 2.4}, {8.53221758103211,
          2.4}, {8.814706152887316, 2.4}, {8.8805689741287, 2.4}, {
         8.946431795370085, 2.4}, {8.96289750068043, 2.4}, {8.979363205990776,
          2.4}, {8.987596058645948, 2.4}, {8.995828911301121, 2.4}, {
         8.999945337628702, 2.4}}], 
        LineBox[{{8.000195503801686, 6.191}, {8.00693965259561, 6.191}, {
         8.01593185098751, 6.191}, {8.02492404937941, 6.191}, {
         8.033916247771309, 6.191}, {8.069885041338908, 6.191}, {
         8.105853834906508, 6.191}, {8.177791422041707, 6.191}, {
         8.249729009176905, 6.191}, {8.53221758103211, 6.191}, {
         8.814706152887316, 6.191}, {8.8805689741287, 6.191}, {
         8.946431795370085, 6.191}, {8.96289750068043, 6.191}, {
         8.979363205990776, 6.191}, {8.987596058645948, 6.191}, {
         8.995828911301121, 6.191}, {8.999945337628702, 6.191}}], 
        LineBox[{{8.000195503801686, 7.792}, {8.00693965259561, 7.792}, {
         8.01593185098751, 7.792}, {8.02492404937941, 7.792}, {
         8.033916247771309, 7.792}, {8.069885041338908, 7.792}, {
         8.105853834906508, 7.792}, {8.177791422041707, 7.792}, {
         8.249729009176905, 7.792}, {8.53221758103211, 7.792}, {
         8.814706152887316, 7.792}, {8.8805689741287, 7.792}, {
         8.946431795370085, 7.792}, {8.96289750068043, 7.792}, {
         8.979363205990776, 7.792}, {8.987596058645948, 7.792}, {
         8.995828911301121, 7.792}, {8.999945337628702, 7.792}}], 
        LineBox[{{8.000195503801686, 9.373}, {8.00693965259561, 9.373}, {
         8.01593185098751, 9.373}, {8.02492404937941, 9.373}, {
         8.033916247771309, 9.373}, {8.069885041338908, 9.373}, {
         8.105853834906508, 9.373}, {8.177791422041707, 9.373}, {
         8.249729009176905, 9.373}, {8.53221758103211, 9.373}, {
         8.814706152887316, 9.373}, {8.8805689741287, 9.373}, {
         8.946431795370085, 9.373}, {8.96289750068043, 9.373}, {
         8.979363205990776, 9.373}, {8.987596058645948, 9.373}, {
         8.995828911301121, 9.373}, {8.999945337628702, 9.373}}]},
       Annotation[#, "Charting`Private`Tag$45053#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQvWNhg6MEg4rDimPe5p2OzA5XZfaJFjIh+CyFMQ1b
2RD8JMmZoXb8CP6Bg1e1josj+BbJJ+pfWSL4G1h2X+GNQfAXuC+oC1mA4E/s
atWY/QTBv7Dk/sRpeqpwPt9+y98TKxB83TPP1vfPRfB9bk5O6T2E4N+Jf2XH
cxXBz3nmINn9HMHfopnTduoDgv8nZ/pnzl8I/gI+3VUr/yH4POWXpl/8j+AD
AIGafBY=
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQvWNhg6MEg4rDprnvlx87LeFwVWafaCETgs9SGNOw
lQ3BT5KcGWrHj+AfOHhV67g4gm+RfKL+lSWCv4Fl9xXeGAR/gfuCupAFCP7E
rlaN2U8Q/AtL7k+cpqcK5/Ptt/w9sQLB1z3zbH3/XATf5+bklN5DCP6d+Fd2
PFcR/JxnDpLdzxH8LZo5bac+IPh/cqZ/5vyF4C/g01218h+Cz1N+afrF/wg+
AIOlnpk=
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQvWNhg6MEg4rDl79XKl6qyTtcldknWsiE4LMUxjRs
ZUPwkyRnhtrxI/gHDl7VOi6O4Fskn6h/ZYngb2DZfYU3BsFf4L6gLmQBgj+x
q1Vj9hME/8KS+xOn6anC+Xz7LX9PrEDwdc88W98/F8H3uTk5pfcQgn8n/pUd
z1UEP+eZg2T3cwR/i2ZO26kPCP6fnOmfOX8h+Av4dFet/Ifg85Rfmn7xP4IP
AC/QnAA=
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQvWNhg6MEg4qD7qa575cfU3K4KrNPtJAJwWcpjGnY
yobgJ0nODLXjR/APHLyqdVwcwbdIPlH/yhLB38Cy+wpvDIK/wH1BXcgCBH9i
V6vG7CcI/oUl9ydO01OF8/n2W/6eWIHg6555tr5/LoLvc3NySu8hBP9O/Cs7
nqsIfs4zB8nu5wj+Fs2ctlMfEPw/OdM/c/5C8Bfw6a5a+Q/B5ym/NP3ifwQf
AP7Mk50=
         "]]},
       Annotation[#, "Charting`Private`Tag$45098#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{12.000149539161349`, 2.376}, {12.005526124294622`, 2.376}, {
         12.013797793730427`, 2.376}, {12.022069463166233`, 2.376}, {
         12.038612802037843`, 2.376}, {12.055156140909453`, 2.376}, {
         12.088242818652674`, 2.376}, {12.121329496395893`, 2.376}, {
         12.408312162064226`, 2.376}, {12.695294827732559`, 2.376}, {
         12.829267517121892`, 2.376}, {12.963240206511223`, 2.376}, {
         12.97998679268489, 2.376}, {12.996733378858556`, 2.376}, {
         12.999664031438941`, 2.376}}], 
        LineBox[{{12.000149539161349`, 6.241}, {12.005526124294622`, 6.241}, {
         12.013797793730427`, 6.241}, {12.022069463166233`, 6.241}, {
         12.038612802037843`, 6.241}, {12.055156140909453`, 6.241}, {
         12.088242818652674`, 6.241}, {12.121329496395893`, 6.241}, {
         12.408312162064226`, 6.241}, {12.695294827732559`, 6.241}, {
         12.829267517121892`, 6.241}, {12.963240206511223`, 6.241}, {
         12.97998679268489, 6.241}, {12.996733378858556`, 6.241}, {
         12.999664031438941`, 6.241}}], 
        LineBox[{{12.000149539161349`, 7.668}, {12.005526124294622`, 7.668}, {
         12.013797793730427`, 7.668}, {12.022069463166233`, 7.668}, {
         12.038612802037843`, 7.668}, {12.055156140909453`, 7.668}, {
         12.088242818652674`, 7.668}, {12.121329496395893`, 7.668}, {
         12.408312162064226`, 7.668}, {12.695294827732559`, 7.668}, {
         12.829267517121892`, 7.668}, {12.963240206511223`, 7.668}, {
         12.97998679268489, 7.668}, {12.996733378858556`, 7.668}, {
         12.999664031438941`, 7.668}}], 
        LineBox[{{12.000149539161349`, 9.417}, {12.005526124294622`, 9.417}, {
         12.013797793730427`, 9.417}, {12.022069463166233`, 9.417}, {
         12.038612802037843`, 9.417}, {12.055156140909453`, 9.417}, {
         12.088242818652674`, 9.417}, {12.121329496395893`, 9.417}, {
         12.408312162064226`, 9.417}, {12.695294827732559`, 9.417}, {
         12.829267517121892`, 9.417}, {12.963240206511223`, 9.417}, {
         12.97998679268489, 9.417}, {12.996733378858556`, 9.417}, {
         12.999664031438941`, 9.417}}]},
       Annotation[#, "Charting`Private`Tag$45143#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{14.0001155186341, 2.363}, {14.005904029564729`, 2.363}, {
         14.023714832428206`, 2.363}, {14.041525635291684`, 2.363}, {
         14.18401205819951, 2.363}, {14.326498481107334`, 2.363}, {
         14.592434040033314`, 2.363}, {14.858369598959294`, 2.363}, {
         14.894397699290362`, 2.363}, {14.930425799621432`, 2.363}, {
         14.948439849786967`, 2.363}, {14.966453899952501`, 2.363}, {
         14.975460925035268`, 2.363}, {14.984467950118036`, 2.363}, {
         14.993474975200805`, 2.363}, {14.999779892758745`, 2.363}}], 
        LineBox[{{14.0001155186341, 6.263}, {14.005904029564729`, 6.263}, {
         14.023714832428206`, 6.263}, {14.041525635291684`, 6.263}, {
         14.18401205819951, 6.263}, {14.326498481107334`, 6.263}, {
         14.592434040033314`, 6.263}, {14.858369598959294`, 6.263}, {
         14.894397699290362`, 6.263}, {14.930425799621432`, 6.263}, {
         14.948439849786967`, 6.263}, {14.966453899952501`, 6.263}, {
         14.975460925035268`, 6.263}, {14.984467950118036`, 6.263}, {
         14.993474975200805`, 6.263}, {14.999779892758745`, 6.263}}], 
        LineBox[{{14.0001155186341, 7.824}, {14.005904029564729`, 7.824}, {
         14.023714832428206`, 7.824}, {14.041525635291684`, 7.824}, {
         14.18401205819951, 7.824}, {14.326498481107334`, 7.824}, {
         14.592434040033314`, 7.824}, {14.858369598959294`, 7.824}, {
         14.894397699290362`, 7.824}, {14.930425799621432`, 7.824}, {
         14.948439849786967`, 7.824}, {14.966453899952501`, 7.824}, {
         14.975460925035268`, 7.824}, {14.984467950118036`, 7.824}, {
         14.993474975200805`, 7.824}, {14.999779892758745`, 7.824}}], 
        LineBox[{{14.0001155186341, 9.424}, {14.005904029564729`, 9.424}, {
         14.023714832428206`, 9.424}, {14.041525635291684`, 9.424}, {
         14.18401205819951, 9.424}, {14.326498481107334`, 9.424}, {
         14.592434040033314`, 9.424}, {14.858369598959294`, 9.424}, {
         14.894397699290362`, 9.424}, {14.930425799621432`, 9.424}, {
         14.948439849786967`, 9.424}, {14.966453899952501`, 9.424}, {
         14.975460925035268`, 9.424}, {14.984467950118036`, 9.424}, {
         14.993474975200805`, 9.424}, {14.999779892758745`, 9.424}}]},
       Annotation[#, "Charting`Private`Tag$45188#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{16.000303126454284`, 2.37}, {16.000745256182338`, 2.37}, {
         16.264670995255635`, 2.37}, {16.528596734328932`, 2.37}, {
         16.67170422572687, 2.37}, {16.814811717124805`, 2.37}, {
         16.886365462823772`, 2.37}, {16.95791920852274, 2.37}, {
         16.97580764494748, 2.37}, {16.993696081372224`, 2.37}, {
         16.99995703412089, 2.37}}], 
        LineBox[{{16.000303126454284`, 6.273}, {16.000745256182338`, 6.273}, {
         16.264670995255635`, 6.273}, {16.528596734328932`, 6.273}, {
         16.67170422572687, 6.273}, {16.814811717124805`, 6.273}, {
         16.886365462823772`, 6.273}, {16.95791920852274, 6.273}, {
         16.97580764494748, 6.273}, {16.993696081372224`, 6.273}, {
         16.99995703412089, 6.273}}], 
        LineBox[{{16.000303126454284`, 7.82}, {16.000745256182338`, 7.82}, {
         16.264670995255635`, 7.82}, {16.528596734328932`, 7.82}, {
         16.67170422572687, 7.82}, {16.814811717124805`, 7.82}, {
         16.886365462823772`, 7.82}, {16.95791920852274, 7.82}, {
         16.97580764494748, 7.82}, {16.993696081372224`, 7.82}, {
         16.99995703412089, 7.82}}], 
        LineBox[{{16.000303126454284`, 9.441}, {16.000745256182338`, 9.441}, {
         16.264670995255635`, 9.441}, {16.528596734328932`, 9.441}, {
         16.67170422572687, 9.441}, {16.814811717124805`, 9.441}, {
         16.886365462823772`, 9.441}, {16.95791920852274, 9.441}, {
         16.97580764494748, 9.441}, {16.993696081372224`, 9.441}, {
         16.99995703412089, 9.441}}]},
       Annotation[#, "Charting`Private`Tag$45233#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{18.00001816052303, 2.335}, {18.003701353137075`, 2.335}, {
         18.011886225612717`, 2.335}, {18.02007109808836, 2.335}, {
         18.028255970564004`, 2.335}, {18.093734950369157`, 2.335}, {
         18.15921393017431, 2.335}, {18.443419093117498`, 2.335}, {
         18.727624256060686`, 2.335}, {18.860208194087445`, 2.335}, {
         18.992792132114204`, 2.335}, {18.99983565382188, 2.335}}], 
        LineBox[{{18.00001816052303, 6.317}, {18.003701353137075`, 6.317}, {
         18.011886225612717`, 6.317}, {18.02007109808836, 6.317}, {
         18.028255970564004`, 6.317}, {18.093734950369157`, 6.317}, {
         18.15921393017431, 6.317}, {18.443419093117498`, 6.317}, {
         18.727624256060686`, 6.317}, {18.860208194087445`, 6.317}, {
         18.992792132114204`, 6.317}, {18.99983565382188, 6.317}}], 
        LineBox[{{18.00001816052303, 7.689}, {18.003701353137075`, 7.689}, {
         18.011886225612717`, 7.689}, {18.02007109808836, 7.689}, {
         18.028255970564004`, 7.689}, {18.093734950369157`, 7.689}, {
         18.15921393017431, 7.689}, {18.443419093117498`, 7.689}, {
         18.727624256060686`, 7.689}, {18.860208194087445`, 7.689}, {
         18.992792132114204`, 7.689}, {18.99983565382188, 7.689}}], 
        LineBox[{{18.00001816052303, 9.47}, {18.003701353137075`, 9.47}, {
         18.011886225612717`, 9.47}, {18.02007109808836, 9.47}, {
         18.028255970564004`, 9.47}, {18.093734950369157`, 9.47}, {
         18.15921393017431, 9.47}, {18.443419093117498`, 9.47}, {
         18.727624256060686`, 9.47}, {18.860208194087445`, 9.47}, {
         18.992792132114204`, 9.47}, {18.99983565382188, 9.47}}]},
       Annotation[#, "Charting`Private`Tag$45278#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{20.000217237285064`, 2.433}, {20.00063664327393, 2.433}, {
         20.01741288282933, 2.433}, {20.03418912238473, 2.433}, {
         20.067741601495534`, 2.433}, {20.101294080606337`, 2.433}, {
         20.23550399704955, 2.433}, {20.369713913492763`, 2.433}, {
         20.6328719696936, 2.433}, {20.896030025894436`, 2.433}, {
         20.93171093838486, 2.433}, {20.967391850875288`, 2.433}, {
         20.976312078997893`, 2.433}, {20.9852323071205, 2.433}, {
         20.99415253524311, 2.433}, {20.99995068352281, 2.433}}], 
        LineBox[{{20.000217237285064`, 6.255}, {20.00063664327393, 6.255}, {
         20.01741288282933, 6.255}, {20.03418912238473, 6.255}, {
         20.067741601495534`, 6.255}, {20.101294080606337`, 6.255}, {
         20.23550399704955, 6.255}, {20.369713913492763`, 6.255}, {
         20.6328719696936, 6.255}, {20.896030025894436`, 6.255}, {
         20.93171093838486, 6.255}, {20.967391850875288`, 6.255}, {
         20.976312078997893`, 6.255}, {20.9852323071205, 6.255}, {
         20.99415253524311, 6.255}, {20.99995068352281, 6.255}}], 
        LineBox[{{20.000217237285064`, 7.745}, {20.00063664327393, 7.745}, {
         20.01741288282933, 7.745}, {20.03418912238473, 7.745}, {
         20.067741601495534`, 7.745}, {20.101294080606337`, 7.745}, {
         20.23550399704955, 7.745}, {20.369713913492763`, 7.745}, {
         20.6328719696936, 7.745}, {20.896030025894436`, 7.745}, {
         20.93171093838486, 7.745}, {20.967391850875288`, 7.745}, {
         20.976312078997893`, 7.745}, {20.9852323071205, 7.745}, {
         20.99415253524311, 7.745}, {20.99995068352281, 7.745}}], 
        LineBox[{{20.000217237285064`, 9.047}, {20.00063664327393, 9.047}, {
         20.01741288282933, 9.047}, {20.03418912238473, 9.047}, {
         20.067741601495534`, 9.047}, {20.101294080606337`, 9.047}, {
         20.23550399704955, 9.047}, {20.369713913492763`, 9.047}, {
         20.6328719696936, 9.047}, {20.896030025894436`, 9.047}, {
         20.93171093838486, 9.047}, {20.967391850875288`, 9.047}, {
         20.976312078997893`, 9.047}, {20.9852323071205, 9.047}, {
         20.99415253524311, 9.047}, {20.99995068352281, 9.047}}]},
       Annotation[#, "Charting`Private`Tag$45323#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQzX2S+woPg5mD4oaijIlv2RyO6Le12jEh+J8aRI73
siD4ipcWcdxlQ/ADlA29dDgR/HVHfc+e4kXweTKyAjKFEPwTaxaHLZNG8Js/
3ol5rILg/6ryz4w1R/ALWQ6VXvdE8OPFl/edzkPwfbV6lu+fjOTeG6Wh7DsQ
/Bnt8cz+dxB8p8833yU8RfBfx4XcKnqH4B+YInjh9ycEf8qpc0dbviP4dalr
HU7+RPAzGXp28/5B8ENmZ5kF/UPwJ13J6XnxH8EHALJDoUQ=
         "]], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQzX2S+woPg5lD7vPfKz8GSTkc0W9rtWNC8D81iBzv
ZUHwFS8t4rjLhuAHKBt66XAi+OuO+p49xYvg82RkBWQKIfgn1iwOWyaN4Dd/
vBPzWAXB/1XlnxlrjuAXshwqve6J4MeLL+87nYfg+2r1LN8/Gcm9N0pD2Xcg
+DPa45n97yD4Tp9vvkt4iuC/jgu5VfQOwT8wRfDC708I/pRT5462fEfw61LX
Opz8ieBnMvTs5v2D4IfMzjIL+ofgT7qS0/PiP4IPAJjVu64=
         "]], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQzX2S+woPg5kDn+6mue+Xyzkc0W9rtWNC8D81iBzv
ZUHwFS8t4rjLhuAHKBt66XAi+OuO+p49xYvg82RkBWQKIfgn1iwOWyaN4Dd/
vBPzWAXB/1XlnxlrjuAXshwqve6J4MeLL+87nYfg+2r1LN8/Gcm9N0pD2Xcg
+DPa45n97yD4Tp9vvkt4iuC/jgu5VfQOwT8wRfDC708I/pRT5462fEfw61LX
Opz8ieBnMvTs5v2D4IfMzjIL+ofgT7qS0/PiP4IPAI0Aop0=
         "]], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQzX2S+woPg5nDZd8kgQhLRYcj+m2tdkwI/qcGkeO9
LAi+4qVFHHfZEPwAZUMvHU4Ef91R37OneBF8noysgEwhBP/EmsVhy6QR/OaP
d2IeqyD4v6r8M2PNEfxClkOl1z0R/Hjx5X2n8xB8X62e5fsnI7n3Rmko+w4E
f0Z7PLP/HQTf6fPNdwlPEfzXcSG3it4h+AemCF74/QnBn3Lq3NGW7wh+Xepa
h5M/EfxMhp7dvH8Q/JDZWWZB/xD8SVdyel78R/AB/tGMJw==
         "]]},
       Annotation[#, "Charting`Private`Tag$45368#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{24.000271603038303`, 2.864}, {24.00430317324478, 2.864}, {
         24.013262218148014`, 2.864}, {24.022221263051254`, 2.864}, {
         24.031180307954493`, 2.864}, {24.067016487567447`, 2.864}, {
         24.1028526671804, 2.864}, {24.174525026406307`, 2.864}, {
         24.246197385632218`, 2.864}, {24.51384953564618, 2.864}, {
         24.781501685660146`, 2.864}, {24.84709927899224, 2.864}, {
         24.912696872324332`, 2.864}, {24.94549566899038, 2.864}, {
         24.978294465656425`, 2.864}, {24.986494164822936`, 2.864}, {
         24.99469386398945, 2.864}, {24.999613683489372`, 2.864}}], 
        LineBox[{{24.000271603038303`, 6.579}, {24.00430317324478, 6.579}, {
         24.013262218148014`, 6.579}, {24.022221263051254`, 6.579}, {
         24.031180307954493`, 6.579}, {24.067016487567447`, 6.579}, {
         24.1028526671804, 6.579}, {24.174525026406307`, 6.579}, {
         24.246197385632218`, 6.579}, {24.51384953564618, 6.579}, {
         24.781501685660146`, 6.579}, {24.84709927899224, 6.579}, {
         24.912696872324332`, 6.579}, {24.94549566899038, 6.579}, {
         24.978294465656425`, 6.579}, {24.986494164822936`, 6.579}, {
         24.99469386398945, 6.579}, {24.999613683489372`, 6.579}}], 
        LineBox[{{24.000271603038303`, 7.659}, {24.00430317324478, 7.659}, {
         24.013262218148014`, 7.659}, {24.022221263051254`, 7.659}, {
         24.031180307954493`, 7.659}, {24.067016487567447`, 7.659}, {
         24.1028526671804, 7.659}, {24.174525026406307`, 7.659}, {
         24.246197385632218`, 7.659}, {24.51384953564618, 7.659}, {
         24.781501685660146`, 7.659}, {24.84709927899224, 7.659}, {
         24.912696872324332`, 7.659}, {24.94549566899038, 7.659}, {
         24.978294465656425`, 7.659}, {24.986494164822936`, 7.659}, {
         24.99469386398945, 7.659}, {24.999613683489372`, 7.659}}], 
        LineBox[{{24.000271603038303`, 8.618}, {24.00430317324478, 8.618}, {
         24.013262218148014`, 8.618}, {24.022221263051254`, 8.618}, {
         24.031180307954493`, 8.618}, {24.067016487567447`, 8.618}, {
         24.1028526671804, 8.618}, {24.174525026406307`, 8.618}, {
         24.246197385632218`, 8.618}, {24.51384953564618, 8.618}, {
         24.781501685660146`, 8.618}, {24.84709927899224, 8.618}, {
         24.912696872324332`, 8.618}, {24.94549566899038, 8.618}, {
         24.978294465656425`, 8.618}, {24.986494164822936`, 8.618}, {
         24.99469386398945, 8.618}, {24.999613683489372`, 8.618}}]},
       Annotation[#, "Charting`Private`Tag$45413#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {GrayLevel[0], Thickness[Large], Opacity[1.], 
        LineBox[{{26.000161508681895`, 2.862}, {26.008462831499436`, 2.862}, {
         26.074873414039757`, 2.862}, {26.14128399658008, 2.862}, {
         26.27410516166072, 2.862}, {26.40692632674136, 2.862}, {
         26.703462887860475`, 2.862}, {26.99999944897959, 2.862}}], 
        LineBox[{{26.000161508681895`, 6.577}, {26.008462831499436`, 6.577}, {
         26.074873414039757`, 6.577}, {26.14128399658008, 6.577}, {
         26.27410516166072, 6.577}, {26.40692632674136, 6.577}, {
         26.703462887860475`, 6.577}, {26.99999944897959, 6.577}}], 
        LineBox[{{26.000161508681895`, 7.669}, {26.008462831499436`, 7.669}, {
         26.074873414039757`, 7.669}, {26.14128399658008, 7.669}, {
         26.27410516166072, 7.669}, {26.40692632674136, 7.669}, {
         26.703462887860475`, 7.669}, {26.99999944897959, 7.669}}], 
        LineBox[{{26.000161508681895`, 8.624}, {26.008462831499436`, 8.624}, {
         26.074873414039757`, 8.624}, {26.14128399658008, 8.624}, {
         26.27410516166072, 8.624}, {26.40692632674136, 8.624}, {
         26.703462887860475`, 8.624}, {26.99999944897959, 8.624}}]},
       Annotation[#, "Charting`Private`Tag$45458#1"]& ]}, {}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{None, 
    FormBox[
     GraphicsBox[{
       Thickness[0.004549590536851683], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4j/fSh/M+ajn8OPt6wOWzvoOPifYbWeLIvi1
v60KznHoOjyKEN9+0UHDYYv5j0MpWToOMvPiNE8XqDikpgEBmwqcX3P/xy3j
01Jw/kwQ+CkG52t8Unk566SYwwbVJ83z1iL4Z0DARw3OB0mf3WXo8Pc/EOyX
h/MvXA17ox+tAucnhASpLzip4jB9An+V2WsDON/UZm/QtIe6DgZaK4UvLFHF
4C+5v49vjrIpXD06X/0t7z4DTWO4fWB/RBrB3QPjw9yLztcA6fe0gPPrQOEo
YQkPj0aWo/2G5pbw8ILxyw9vc535VhnOB8dPoDacvx7kcV0dSHjtMXdIiL3j
xnxDx6HH6xWLyUQTBxEQY4sunP8kceE1k34dh+87b3X9vWrpsN1rg8WcnYwY
fJj5B7r3NZk85oPz1wrp8KXXCWDw99fKWqSrWMD54HQzVQ3Oh8U3zDwYH2Yf
Ot/EGASUHWaAwsdSF85HT58AM+0wnw==
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIAaxQYAJSjNCxZiR+AxobErUIIuTag4lZpKqd6j4
EQDgwgJ9
          "], CompressedData["
1:eJxdlHtIU1Ecx+ebiCwUMVAx9c5Rurnds3m3SfQzQsJEZUZFVmRO0xIVsv4I
rUzNykKDiT3EHlb2srQHVkQtRfJRmlkWKgYiFFqUZiaZ1X73ds4lDxwuH875
/c7397pB23IsaS4KhcLJseMd29mxE3pObPpdFAV6gisEKPvXbFnamcuB/VDd
+g6LmfEB19Zy3Q8TFMyYc7sOc6BddtX7pdUEPz+P2U0uodCM9/lIGEk536dP
0MCTggDjdqsRVhwcfnZyTAcfdoRNValNUPv+sWd1Lw9xbR7Lz/iYYcAvP4U3
EFhc+XpeRnAUVFUs3BsZJfP8GOVu534Cb70morv3mGCDb1OPoouAL56/MjIW
/fjIvE/UKTB7ytS/eG9IkPRGENh1z2em09MIdR9Xa/6M84yf46qWOQ+/Gh4u
470egcUn5vGOAH6YL7sOKpLyuKovBkhLdyz3CHiH+vsIlMWOuuqjeSjH87NE
ylOxzLk3ygYyKmQW37spc+rmwRiXaV7SNUhY/uzoZ5WexUeZxn8F9TYSlh9R
93We8VOsn5fM4jdbx1g5UlTz4pqWsVh/Tsv8U/4vvw57yt8aEneebtJBC74T
TCS7WB4aNNm1Tlk8TOC5hwFspSUbex+pIR770dsAavR7US31A2+A7jfrPkUk
yxweFDiZFSlz8YKEWzY3tZSvQAKjWLgxFSQviR5PHeRhGIWBCk7hatdBAwZW
z7H4xPfzOZh80H901k3L+p8ynZdjWMdGHXB9w0mKuBApzjCesRXrZCSMv6P9
JcLsKVP/or9Cwt6n+jNzvpa022SW9CoZb11rUZ07Eir1TSKBtof3j7svUkEh
zmvpvzm6oJLqX2iAAGzw/eFSvWwC3Mb8+6sgFuexVZDmsjKU9XtHy8r6zCEl
Y+k95ZxzjtlT/WL9UgUWH2UaP45F+pTA8iP28y8j4zWiDhPju8J0s9VsZiz+
T2Zlnvs/+wvdfwDS
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYnfVUqZZCU4ORsZAcFnDAcb3vTgx5h+zpoP3
CXbb2bFODvW/rQrOaWg6WFw7mmvigeCrPmmed9YIwT+uaTXptL6Tw+T21qjL
MpoO9k2Pjs9QdnI4ddhpbWadhkP78vBTRlccHUxt9gZNW6jikJ4GBGqODuWH
t7nOXKvs8Dsm9+i/RQ5wfm9wicr0/fZw/oyZQPDS1uFFlva36bVqCH7xVtHf
3bpwPtjdqUYONpURK0zX2jvclq5JNNpq7PCGd5/BzC4HOB+kfCajI6r8JkeH
P99KH8xxNHaQd/yYfOaro8NfEP+joQPIuLO7EXyw+9Mw+Rv18hYzyiD4PV6v
WEwKDRwmf2OLn7HG0aFgTfftDAcDeHjA+GD3vETw7+/jm2Ps5ORwsA2oMAjB
5/VfPyVVwxDOB+u7aQRxf5GjgwkoPpVNHD5vCMie1e4A5/OA9HXYwflgOtnG
wRbsMUM4/z8I1OvC+XMWKe/8o67uIDEvTvP0AjuHB67xjrMuKsHNh/GXv/DQ
+8/oBOfD0tN6UELxRaQvWHoDAH3nEco=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQncP5c0G6sauDiTEIKDvA+DLz4jRPF6g47LzV9Te1
3gXOTzh8WTu10sVhxkwg2Ing//1W+mBOoRqcr/aked5ZLhMH8alXODOknB0+
bwjInnXcGM5Xf8u7z0DT2OGmdE2i0VEE3+cEu+3su84O+2tlLdJZEPz+4BKV
6fcN4fwXWdrfpteqwfkbVIEWrlVxSATZf9EZ7l79CQt+GPJh8mH+Bfsv3NlB
5dqjYAYfZYc3QGfMvIXgr+m+ncGg7gLnW1w7mmtSgOCD3f8WwUcPTwC+xo5f

           "], {{41.2344, 23.999999999999996`}, {41.2344, 
           24.571899999999996`}, {40.781299999999995`, 24.978099999999998`}, {
           40.27969999999999, 24.978099999999998`}, {39.70779999999999, 
           24.978099999999998`}, {39.3031, 24.525}, {39.3031, 
           23.999999999999996`}, {39.3031, 23.4281}, {39.7563, 
           23.021899999999995`}, {40.256299999999996`, 23.021899999999995`}, {
           40.82809999999999, 23.021899999999995`}, {41.2344, 
           23.474999999999998`}, {41.2344, 23.999999999999996`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4ieJC6+Z+Hs6TG5vjboso+kA42fkf2g9eUXb
gcd//ZRUCUx+/W+rgnMamnD+qcNOazPvqTpEiG+/yHDMw6H88DbXmWuVHeQd
PyafcUXwb0rXJBq9dYfzTYyBoNjdwdRmb9C0hSpwfnLsHTfmHxpw/vQJ/FVm
1sYOaSAg54nB53ZTLWW6ZQxXj84HUcbOFg5ty8NPGdkg+LoTFvwwNHN3OAly
/zlThxzOnwvST7s5aLzl3Wew0tiBAQROuDqcAYE5CD7M/sTDl7VTL7ph8KXm
xWmeFtCE8yHhpQHnP3CNd5x1UckhG2SfsQecv/NW19/U5wg+LD58TrDbzp6q
6oAeXwDK1LG1
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjTLwd/h77fSB3MK1R1g/CntrVGXZbQcZswE
Ak5Mfguv//opqeqo8jUqDk8SF14z2e7ncOFq2Bt9aRWHLxsCsmf1I/jiU69w
Zghh8n1OsNvOnqoG54PNWa8B558BgR59OF/jLe8+g0hDOL9kq+jv03pGEP4k
X4h6GWOHhMOXtVMVfR3S04DgmbGDzoQFPwzn+TiYGAOBsolDKkjcDMEX+OR4
Ps3VG87fcavrb+p0L4f631YF51YYwflfdwIZooZw/v5aWYt0EwOHPzG5R/99
8nJIjr3jxqxh4HBDuibRiNUbzmdZPMmKURfBB9tT7A0xPwLBX3x/H98cZkM4
P1rB8WPyHEOHHq9XLCaW3g79wSUq0+8bws2H8UOA1P8fXnD+hfx49nMvvSDh
ddMQEr8PvBxAxhpfNoTYq+DtsARkX7AxJB6Oejv8AaWHg8YO4Gg28IHzwepP
IPi1IH6Br8NtkDu2GsH54PDYYgDnH921o5ctQN9hyje2+Bl7fBwaWI72G5rr
O2zQy1vM+MQbYu9VPbj/3MEG6ELsq/CCqNuj7bD8hYfef0cvB1CymxmpCecn
hASpL+hUh/PXCunwpd9ThtgX4u3wwDXecdZFJUg6+Ibgw9IDjA8OL0tfhzfF
wATlrQKJr1pfB9+LE2P+MatD4rfJ12GL+Y9DKa9UHHhA4XPD16HbxnNXGpMy
JB3G+aHy5yH4sPxVfnib68y1CD4s/wEA7iJ/SQ==
           "], {{58.88129999999999, 
           12.914099999999998`}, {58.88129999999999, 10.839100000000002`}, {
           57.40309999999999, 9.79063}, {56.09059999999999, 9.79063}, {
           54.900000000000006`, 9.79063}, {53.968800000000016`, 10.6734}, {
           53.968800000000016`, 11.768799999999999`}, {53.968800000000016`, 
           12.484399999999999`}, {54.27969999999999, 13.748400000000002`}, {
           55.662499999999994`, 14.5109}, {56.80629999999999, 
           15.154699999999998`}, {58.1172, 15.249999999999998`}, {
           58.88129999999999, 15.298399999999999`}, {58.88129999999999, 
           12.914099999999998`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4h6vVywmjYEOk9tboy7LaDrA+Bn5H1pPXtF2
kHf8mHwmFZNf/9uq4JyGJpx/6rDT2sx7qg6uqqVMs2wCHcoPb3OduVbZQdNq
0un6PwFwfvvy8FNGFxB8YxCYHOBgarM3aNpCFTg/OfaOG/MPDTh/+gT+KjNr
Y4czIJARiMHndgNafMsYrh6dD6adLRxic4/+21SO4G94+HLqppIAh5Mg958z
dfCXE8vytQ9w0HjLu89gpbGDCUhdtT/EnjkIPsx+z+pmfR+nAAy+1Lw4zdMC
mnA+JLw04PwHrvGOsy4qQez7jOB/Z4uf4eMbCOfD4sPnBLvt7KmqDujxBQBq
37Fe
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7S8nluUrHOxgYgwCyg4wvsy8OM3TBSoO39niZ/js
DILzvaub9X22BTnMmAkEOxH8v99KH8wpVIPz1Z40zzvLZeKgCqLZghw+bwjI
nnXcGM5Xf8u7z0DT2KF9efgpoxgEf3+trEV6RhCEZkHw+4NLVKbfN4TzX2Rp
f5teqwbnbwAZvFbFwRNkfxLCvRsevpy6iQGTD/Mv2H+qQQ4q1x4FM/goO0xY
8MPwWRqCnx/Pfk6yF8Hf2lJzYfNGBB/s/g8IPnp4AgC0/opd
           "], {{
           75.13439999999999, 23.999999999999996`}, {75.13439999999999, 
           24.571899999999996`}, {74.68130000000001, 24.978099999999998`}, {
           74.17970000000001, 24.978099999999998`}, {73.6078, 
           24.978099999999998`}, {73.20309999999999, 24.525}, {
           73.20309999999999, 23.999999999999996`}, {73.20309999999999, 
           23.4281}, {73.65629999999999, 23.021899999999995`}, {
           74.15629999999999, 23.021899999999995`}, {74.7281, 
           23.021899999999995`}, {75.13439999999999, 23.474999999999998`}, {
           75.13439999999999, 23.999999999999996`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}}, {{{87.475, 14.701599999999997`}, {87.475, 
           17.7531}, {85.2578, 20.137500000000003`}, {82.6594, 
           20.137500000000003`}, {80.0609, 20.137500000000003`}, {
           77.84379999999999, 17.7531}, {77.84379999999999, 
           14.701599999999997`}, {77.84379999999999, 11.6984}, {80.0609, 
           9.409379999999999}, {82.6594, 9.409379999999999}, {85.2578, 
           9.409379999999999}, {87.475, 11.6984}, {87.475, 
           14.701599999999997`}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQfQYEakId6n9bFZw7oesA44PpN9oOW1tqLmyuDHWQ
mheneVpA00HLatLp+oBQh9Q0IDim5qDg+DH5jGqoQ2b+h9aTU1Qc2paHnzJ6
EuJQfnib68y1yg4P9vHNMV6F4DcFes5tSELwa9ZtS6pXDXH49fb1AUtmVQeQ
sWlMIQ6yy1946N1Xc2gHmXcn2MH34sSYf8yaDl82BGTPuh7scHzXjl62Ddpw
Psz9MH5CSJD6gpP6Dpw/F6RvvhXsID71CmeGkiHcfH2tlcIXTIwcXmxfz/xc
IcTh9GGntZn/jBwO1MpapMeEOPz5VvpgzkFjuPth/AkLfhg+e4fgg/VrhDqo
v+XdZ6Bp7FAL8o9vqIMxCAQbwcNzP8hcE0M4/wfIv876DujhDwDhXMKi
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4p23uv6mPo9wMDEGAWUHGF9mXpzm6QIVh60t
NRc2tyL4nzYEZM+qj3AwtdkbNG0hgv8iS/vb9Fo1OL/+t1XBuRsGcH7Bmu7b
GQJGDvtrZS3SCyIc1J40zzvLZeKwaJIVo++ecDi/MmKF6VlnBL/H6xWLCWu4
Q3oaEEwzcvCqbtb3eRfmID71CmfGIkOHMyDwBpMP0w/mW4Q5fAa547gxnK/+
lnefgaaxgypI3SQEX8tq0un6BWEQd7Ig+P3BJSrT7xvC+TD/wvgbQAatVXEA
OTNtVhg8vGD2ofNh4S3yyfF8WmyYg8q1R8EMPspw82D8juXhp4xOIPhPRGRP
Pn2Ppt4kHM4viGc/JxkZDjcfxofZf+1orknDd4R7wPZ/DIPHJ4wP8x+Mr6u1
UvjCEn043//ixJh/zEaQ8HMLd9AAhd9KY4eZILARwW8K9JzboBQB53P+XJC+
WS8CEp9iRnD+32+lD+Z8NIDzYfbD+LDwdVUtZZqlgUiPoGTFcDwcgw/zPzj9
vUaED8w8GB8cX2EI/uHL2qmSdQg+2H+HEHz0/AIA251oWg==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQnSvUfOCUYazD1An8VWba+g4wvv/FiTH/mI0cGqY6
d+fcj3EwMQYCZROHrZ//XqkwRPB12sVunuuPhvPD+XQ3zeWPdlB90jzv7C5D
OD8l9o4b8wxdOL+F13/9lFR1h57peULNC6IdHrjGO866qOTwZ+XHS75OMXB+
6b75UvpvEfztcq2vAw1iHWSXv/DQu68O5/8HgfsacL73CXbb2aaaDhl7SiZL
qODmH1HYUJQhieDLRKVY3xePdZjc3hp1WUYTEh6CsQ5bzH8cSunScLhS8VLN
8EOMw5viraK/vVUd7E3jdnnOiXEoP7zNdeZaZYcFrts+//VB8NnXAE3kRvBr
QBpORjsE3JKuSbykAvf/DFD4v1ZzeL/8mLd5YbTDTBCI1ITzt4Ls19KB8+cs
Ut75J13PYf+pha7btGPhfFj8bXdoenR8BoIvMy9O8/QGBB8W3wCAltkU
           "], {{
           115.49099999999999`, 15.560899999999997`}, {109.79399999999998`, 
           15.560899999999997`}, {109.961, 18.993800000000004`}, {
           111.79500000000002`, 19.756299999999996`}, {112.74999999999999`, 
           19.756299999999996`}, {114.36999999999999`, 19.756299999999996`}, {
           115.46699999999997`, 18.229699999999998`}, {115.49099999999999`, 
           15.560899999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYCYnVDjjUyUgkOJsYgoOwA48vMi9M8XaDicF7p
9s+6S/FwvgqQm3Um3sHUZm/QtIUI/oss7W/Ta9Xg/PrfVgXnbhjA+QVrum9n
CBg5lO6bL6W/N95B7UnzvLNcJg48TNrtYpwIfm3WnpLJE+LgfJfunOe/A+Mc
0tOAYJqRg3/v9Dwh6zgH8alXODMWGTrMmAkElph8mH6B5gOnFrbGOnzeEJA9
67gxnK/+lnefgaaxQyif7qa59xH8iBTr+/5vYx3218papLMg+P3BJSrT7xvC
+TD/wvgbVIEWrlVxWCMTlWL9PBYeXjD70Pmw8BZnCePTXRXroHLtUTCDjzLc
PBh/geu2z39F4uD8F2rACLJB8B9Uiaxzb0Twb5z7Hvx4aRzcfBgfZr+tadwu
TxcEf8LbGntTuzh4fML4MP/B+LpaK4UvLNGH8/0vToz5x2zkcEeFrXHq5DgH
DVD4rTR2SAXF0z8Ef8775ce88+Ph/DeBO+Raq+Mh8SlmBOf//Vb6YM5HAzgf
Zj+MDwtfH/NOx4RSRHrcMBdogTAmH+b/FR8v+SZZxMPDB2YejA9WtxjBrwEG
58NTCD4wdd48x54A56PnFwBD5VkY
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQzRzGp7spNNFh6gT+KjNtfQcY3//ixJh/zEYOvdPz
hJp1Eh1MjIFA2cRh+TFv886rCXB+skCE5ZYWBP978OOls10SHFSfNM87u8sQ
zk+JvePGPEMXzm/h9V8/JVXdYbIESxhfb4LDA9d4x1kXlRxOL3Td9vkugs++
RiYqxTgRzteI6T/0NSTRQXb5Cw+9++pw/n8QuK8B53ufYLedbarpwKjdLnbT
Dzdf/64KW6Mngn/7Z13WHo9Eh8ntrVGXZTQh4eGa6LDF/MehlC4NB/NOx4Sn
JokOb4q3iv72VnXIef575UeuRIfyw9tcZ65Vdpj7HhhCjxPg/AtKQBMPIfjd
IA0LExwCbknXJF5Sgft/Bij8X6s5HFbYUJRRmuAwEwQiNeH8rSD7tXTg/DmL
lHf+Sddz0NkEtDEoEc6Hxd92h6ZHx2cg+DLz4jRPb0DwYfENAESn1wU=
           "], {{
           137.391, 15.560899999999997`}, {131.694, 15.560899999999997`}, {
           131.86099999999996`, 18.993800000000004`}, {133.69500000000002`, 
           19.756299999999996`}, {134.64999999999998`, 19.756299999999996`}, {
           136.26999999999998`, 19.756299999999996`}, {137.36699999999996`, 
           18.229699999999998`}, {137.391, 15.560899999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4tlHFDYUpSQ5PM/S/jb9rJEDjC8zL07z9ARj
h4+XfJMEfJIc1J40zzvLZeKgbsixRsYIwc/eUzJZ4kcigv/898qP9xIdGlmO
9hu6GznMfb/8mPf1RIe/30ofzCk0dDj8VSOm/xomH6bfJG6XJ09dosPnDQHZ
s44bw/nqb3n3GWgaO1xfXGDLtRrBP73QddvnjYkO+2tlLdJZEPz+4BKV6fcN
4fwXIP/VqsH5G1SBFq5Vcfj890rFy3WJEP8WqMDtQ+ebGIOAsoMB0PtRExId
VK49CmbwUXb4WZe1p2Qzgg/273EE/zAwODPuIvj2pkADWZLgfPNOx4SnEklw
82F8mP27gcHL8gjhnv3zpfTv3sDk+5xgt509VQ3OF+nxesVSogfn+1+cGPOv
2RAeXxqg8Ftp7HAZGL0Rhklwvs4moA/MEPz/IGANdd9iqHpHRPpA57M2TnXu
Nkhy+LrzVtffVAQfnB6OG8H5+lorhS+YGEHi0z7JITn2jhvzD0OHC0q3f9Z5
Ifjnvwc/XhqM4MPSp/jUK5wZSoj0Cku/ADHxN8w=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxF1A1IU1EUAOA1BUtTUqKJlCk6N9003YZmGZ0pGiViKMgQy7pPmaWohUpR
UWYiNcMidWorU4uyJsoqS1lL05ykLSzpx34UU7RCwvyL1OrdzXfvhcfj4913
37n3nPO8UU5COp/H40WxF76rwh/0FlgYmDwsmdfGyYHz0nz+iK5TDu8bcnc4
djGgPDtqrtqugIjh+Ivau9SZxrwr7qXU3V4tRzOOMDDTsjezxiyH6ddxaF0K
A6IpZ1OwvxyWB49984tmQCV4NMCzyMEuySXQ4M+A31jR9ZeOClBfnjq505W6
Lrp1ZnkQETvxJSUb6hDk6jUfMy7JiOfahi4sVwQTry/d890+LwgWG9kI2hGU
lxQnvzFKoQ8v2IlAUDG4JiNSCu/w/u4hOGP/vCxEG0BsfV4vJj7nHN9cnk6t
q/dpWxKJQGq49vO2AcFjYA9AJYSFxK+3rvYjSNv3KcZO5QvilLJnczcRVFWz
o80HNFkTi43FCEaiU5U1A97Eejepi/qLJ/E/6xBArceWz74WBMN4/rSbbX9C
hrjc3T7J5Ti1Q2FFlKabAa/2G6Z0i4B41jT9UD3vSWzd74IQXuGAE6nDzisP
jLtTs9GLUxyorfmcRMTmWPaNMQR/pn50hNv5kf2P4gTDio0IAr03z2ZViohD
I54kVCr9iScO1r1VNFO3BGU3rDIGQG+Bqdajb+W8zRLAx1j9Adnq01UC2my3
oo5fCMKs6wWQ+uF8p4cNMI7aWp+FDEhxPKGBxFz9cH56atNWtSIE2Oz2xJ5g
4PTitlyLWAY6PCFtZf64DHLYz79gz78fD53clo9qBpxihPn8ITnpF86lOL9N
1E64oAzUiv3tu9e20v5JZcm/T/sRl5NYz4AY91MjtXX+LmoG199vGXlfw7aD
olNmq0cjdfBq/cbkXmqu//u6IpsO/aXm/g//ARt06gs=
           "], {{154.638, 
           16.5859}, {154.638, 16.107799999999997`}, {154.638, 
           13.534399999999998`}, {152.53899999999996`, 13.534399999999998`}, {
           150.44199999999998`, 13.534399999999998`}, {150.44199999999998`, 
           16.107799999999997`}, {150.44199999999998`, 16.5859}, {
           150.44199999999998`, 17.062499999999996`}, {150.44199999999998`, 
           19.637500000000003`}, {152.53899999999996`, 19.637500000000003`}, {
           154.638, 19.637500000000003`}, {154.638, 17.062499999999996`}, {
           154.638, 16.5859}}, {{157.18899999999996`, 7.717189999999999}, {
           157.18899999999996`, 6.404690000000001}, {155.54399999999998`, 
           5.142189999999999}, {153.15899999999996`, 5.142189999999999}, {
           150.77499999999998`, 5.142189999999999}, {149.12999999999997`, 
           6.404690000000001}, {149.12999999999997`, 7.717189999999999}, {
           149.12999999999997`, 8.456249999999999}, {149.53599999999997`, 
           9.146880000000001}, {150.061, 9.528129999999999}, {
           150.65599999999998`, 9.934379999999999}, {150.89499999999998`, 
           9.934379999999999}, {152.51599999999996`, 9.934379999999999}, {
           154.47000000000003`, 9.934379999999999}, {157.18899999999996`, 
           9.934379999999999}, {157.18899999999996`, 7.717189999999999}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIrIGYC4jMgYJPqMH0Cf5WZtbEDjM/tplrKdMvY4c7P
uqw9PKkOEeLbLzKcg/L/pMD5Kdb3/XsfI/gOpnG7PK+kwPXD+DDzo0AaPqY4
qL/l3WegaexgApTm+ZTiEAnSX2cE59tWRqww9UXwC9Z0384QMHJgbZzq3P0h
xeHvt9IHcz4aOiQJRFhueZPiwOu/fkrqCkOHFce8zTtnQuUL1Rxm5Ak1H7BL
cSjZKvr7tJ6RQ87z3ys/WqU4JMfecWOuQPDrf1sVnFuBm/8kceE1E31jh97p
QAN9EP7pcEx4eiEOkw/zP0w9LHwOnFrouk0bwf8R/HjpbAkE/+Ml3yQBFgQ/
lE9309zXyXA+o3a72M1byXDzYXyY/TD9MD7YfI4USLzKGDtcULr9s04oxWEm
CEQaOVypeKlm2JLiYGIMAsoOQNcr3U5McUhJAwI1aUj4+6U4PHCNd5w1UcQB
5PzPsgg+OLxFEXyw+UwpDrNA5t8UgaSXL8lQeTGHPyuBLmRLcTjYva/J5LAY
xDzeFAf3NUeXM0hIoPJ3SML5X/Z93JoeJg3xB9B/IpWTSs4ekYHY/zUZzgfb
9wTBN+BYIxN1JxmuH8ZfL6TDlz5PEs5X2LVgX+o5UYfz34EB9jvZofr+j1vG
3MJw/8L4E97W2Jt6IfgsYcAISk1xCHp7+eOMRAkHjZj+Q19LYOEnC88v0vPi
NE8fMHTQAUbXOf5Uh9vSNYlGpsYOC6T076oYYeY/GB8A8YKbOA==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYluu64sLJNMdlt5a/tjQmc/BBspfAuXD5L/s
+7g1/Rqfg2PC0wtK4ukOPI58XjMy+R0+XvJNEviS5tAX0e3PaCDiAFJuOy3N
odvGc1eakQKcH3BLuiZRSB/OnwkCP80cDn3ViOn/lOYgMS9O8zSDlcNU5+6c
50Dzl7/w0PtvaO0wBY0Pc4//xYkx/5wR/PQ0IAhD8Ot/WxWcy7CGu1dfa6Xw
hRJrh6w9JZMlRBD8A6cWum7jRvAZtdvFbp5Kc+jxesVistHSweCuClvj0jSH
ZSD7Bc0dJoAcXJ/mEKPg+DE5x8ShAGRhSZqDxlvefQY3DeF8GZCD5fXh/OO7
dvSybdB2AFnPUpXmcOqw09rMe6oOOkDrzi1Pc+gFhV+BvIPS7Z91WWfSHEQq
J5WcbRF1yHn+e+VHrnQH2xLH2tMyvHD3w/iw8ILxYf7/DwL1CD4sfgEif9CN

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQfUHp9s+6pAyHqRP4q8y09R1gfP+LE2P+MRs5RKVY
3/e3zHAwMQYCZROHkskSLGGP0uF8g7sqbI0TEfwjChuKMgLTHVSfNM87u8sQ
zk+JvePGPEMXzm/h9V8/JVXdIeEp0MaZ6Q4PXOMdZ11UcpiRJ9R84BWCf6Xi
pZqhQwac/1Ujpv9QYoaD7PIXHnr31eH8/yBwXwPO9z7BbjvbVNPh3Pfgx0uj
cfN/r/x4yTcMwV9+zNu8MzTDYXJ7a9RlGU1IeARlOGwx/3EopUvDgTmMT3eT
Y4bDm+Ktor+9VR0st5wo2yee4VB+eJvrzLXKDll7gCH0IR3On/seaOJ5BD8C
pGFdukPALemaxEsqcP/PAIX/azWHCW9r7E2b0h1mgkCkJpy/FWS/lg6cP2eR
8s4/6XoOP+uANsZnwPmw+Nvu0PTo+AwEX2ZenObpDQg+LL4B/CvmdQ==
           "], {{
           193.791, 15.560899999999997`}, {188.094, 15.560899999999997`}, {
           188.26099999999997`, 18.993800000000004`}, {190.09500000000003`, 
           19.756299999999996`}, {191.04999999999998`, 19.756299999999996`}, {
           192.67, 19.756299999999996`}, {193.76699999999997`, 
           18.229699999999998`}, {193.791, 15.560899999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uWzjyhssMtyWHx/H98cZ0sHGH/5Cw+9/w8t
Hf5fqXipppvl8H3nra6/Vy0dYlKs7/tLIvg81xcX2LIh+Py6m+a+/5wJ5xfY
cl1ffAXBP1G2b77U4Uy4+TA+zP6MiW9r7F9mOvR4vWIxMbR06HBMeHrhVaaD
Q9Oj4zOiLeD860KfHM+bIfhLQPo/mzv0TM8Tan6R6aDxlnefwUlzhwlA40yf
ZTrw+q+fkjrD3GGqc3fOc/9Mh5pPGwKyd6k5gJQf2JQBNw/k/aINGQ5/vpU+
mJNo4ZD9/PfKj+syHP6DQD2CX7xV9PfpeQg+zP0g7xacRfD176qwNd7F5MP8
P1mCJYzvaAY8fN4vP+ZtvhDB/3jJN0mgA8EHRYdhCYJvwLFGJioAwTeJ2+XJ
Y4cwH8aH2Q907SXfLARfBxhdy4syHKZP4K8y07Z00GoXu3muOsMBFDyz0i0c
QMGRYZjpYGIMAsoQ95lmOrivObqcoUPJ4dRC122fgXxw+OQrOZSAPGSH4IPD
1w3BLwJFsDtCf/+hrxox3gjzwfH3I9NBZl6c5ukN5g4g76X8R8R3OB8wgXFn
OdhVRqwwtUWkV5h/AMbjY+E=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYo7riwtshbIdAm5J1yQK6TvA+NLz4jRPOxg6
mHc6JjzlyXbQeMu7z0DTxMEh4ekFpftZDmdAwMbc4bzS7Z91u7IcvmwIyJ61
3dKBX3fT3PfVWQ76WiuFL5RYO3QAtV8oQvB7pucJNRcg+DZcQAtzsxxKtor+
Pp2H4Bes6b6dEYDg50P5E97W2JvmZTmEi2+/yGBn7RC/y5OHKT/LYfkLD73/
htYO4XxAB0zOcpAAuZ/ByiFBIMJyy4csh5kg8NMMzpcBaZDXh/PXCunwpdsp
OBhwrJGJmpLlwAACCSJw86/z3hZLNeOH2/9l38et6df44O5bemv5Y0Nn3PyC
5SUb/vnzwv1vW+JYe1qGFx4+ML6JMRBUI/gfLvkmCeyBum+eqMMRhQ1FGQ+z
HMoPb3OdyavgkGJ937+XPdthh0PTo+MRqvD4kwf5r17LAT1+AWTwySg=
          "]]}, {
         Thickness[0.004549590536851683]}, StripOnInput -> False]}, {
      ImageSize -> {219.8017833125778, 30.684921544209217`}, BaselinePosition -> 
       Scaled[0.3129897120096467], ImageSize -> {220., 31.}, 
       PlotRange -> {{0., 219.8}, {0., 30.68}}, AspectRatio -> Automatic}], 
     TraditionalForm]},
  FrameStyle->Directive[
    Thickness[Large], 16, 
    GrayLevel[0]],
  FrameTicks->{{Automatic, None}, {{{
       NCache[
        Rational[1, 2], 0.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.00886053517632465], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{61.66559999999998, 12.0344}, {61.66559999999998, 
              12.907800000000002`}, {56.6797, 12.907800000000002`}, {56.6797, 
              12.0344}, {61.66559999999998, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQfX8f3xzjVUEOpjZ7g6YtVHeA8X1OsNvONtV2sNG5
MuuZY5CDvtZK4Qsueg7WIP7OQIcXxVtFf3frOfwHAeMghzMg4KPv0O31isWk
M8hhg17eYsY3BnD+ycNOazPzjOB8A5B5IiYOL7avZ36uAOUfMYXwawLh/JAS
len/L/hj8GXmxWmedjB1WDzJitHXIQDOB7vfD5O/EeSeGBM4/8Oi9QpnLZTh
/HBOsXbjfEW4eTA+zD50fnoaCChAwmduIJy/4eHLqZscguB8WHj6XpwY849Z
xQE9vAH4ZqFv
               "], {{72.6922, 18.431299999999997`}, {72.6922, 
               16.921899999999994`}, {71.48129999999999, 
               15.412500000000001`}, {69.3344, 15.412500000000001`}, {
               66.47340000000001, 15.412500000000001`}, {66.47340000000001, 
               20.478099999999998`}, {66.47340000000001, 21.1531}, {
               66.51409999999998, 21.253100000000003`}, {67.3078, 
               21.253100000000003`}, {69.8516, 21.253100000000003`}, {71.8188,
                21.253100000000003`}, {72.6922, 19.6641}, {72.6922, 
               18.431299999999997`}}, {{73.18909999999998, 
               11.835899999999999`}, {73.18909999999998, 10.3859}, {
               72.05630000000001, 8.71719}, {69.89059999999999, 8.71719}, {
               67.3078, 8.71719}, {66.51409999999998, 8.71719}, {
               66.47340000000001, 8.815629999999997}, {66.47340000000001, 
               9.490630000000001}, {66.47340000000001, 15.0938}, {
               70.14999999999999, 15.0938}, {72.19529999999999, 15.0938}, {
               73.18909999999998, 13.285899999999998`}, {73.18909999999998, 
               11.835899999999999`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGYC4i8bArJnTQ91EOnxesVSouWw4eHLqZsaEPym
QM+5DWWhDgZaK4UvtKg5RIhvv8iQFuoQzinWbpyv6KBpNel0fU8InO9V3azv
I4bg77zV9Tf1cTCc/2L7eubnD4Id7rvGO85aiOBX3/9xy/i3Epx/Q+iT4/kw
EzgfbC+fKdw8mXlxmqcdTB1kXj8yk3IJgfMZQCABkw92/xFThycisiefaoc4
qD5pnnd2l6nDhAU/DJ+9C4bzOX8uSN+8C8EPkBPL8p2M4IPt80HwjUFAPRhu
PowPs39N9+0MhnoEP6REZfr/Hkz+Rr28xYwxJnD+h0XrFc5aKMP5sPCDmQfj
w+xD56engYACRH9FKJyPHt8A3RzNKA==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5YtWQqp5UNcTYRWvzAaGv
AkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4u9s8TN8zkY4yMyL0zztYOoA4xtorRS+cMTU
Qfr1IzOpDREOqk+a553dZeqwuvt2BkM/gu8vJ5blm4/gXz2aa9Lgj+C7qpYy
zZJB8I9c1k6V/BcONx/Gh9lvo3Nl1jPZCAfHpkfHZ1ibOqSBgF6Ew0wQ+GkC
59f9tio4NwPB36iXt5gxxsThPwioRziYGIOACdy8Hq9XLCYfjR1CSlSm/7cI
d0gFa9RxaAr0nNtgF+ZwS7om0ajUBGKPaZiDxNQrnBmbTByWTLJi9DUJc/i0
ISB71nYEf9oE/iqz2wg+zP1nQCABwX/Du89gZhEmH+b/CPHtFxm8wuDhE5N7
9N8mbgR/a0vNhc0PQ+F8N1B4HkDwC+LZz0k2Ivhg/ySFws2H8WH2rwHF32oE
f+etrr+p+0Md/n4rfTDH0NTBq7pZ3+daKMRd80wcAkDx+x7o/uUvPPTsteH8
D4vWK5y1UIbzwznF2o3zFR1+gNLPQwS/dt22pPpOTH46OPwVIPG3LszBeUKz
UFqVgoOW1aTT9R8Q/CcisiefiofD+WD32iP4YH83IfhfQPG0PBxuPowPs18G
lJ59EHxweDpg8h+4xjvOSlSG82H+b1sefsrIIcKhAByQJg4Kjh+TzxQi0is4
vLdh5icYHwC2AGnT
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQrXL7Z13WnmgH8alXODOUjBxgfK8T7LazWU0c6qc6
d+e4RzsYaK0UvnDE1MFl2+e/VxZEwfn7Ty103SYdicGXmRenedrB1OF14A65
1mIE/4jChqKMRkz+Rr28xYwxJnD+h0XrFc5aKMP54Zxi7cb5inDzYHyYfej8
9DQQUHCoz9pTMtkh0sF5QrNQWpWCQ8VLNUOOFgSffY1MVMpqBL/DMeHphUsI
/oS3NfamYlFwvn/v9Dwh6yi4+TA+zH7xm+e+Bz9GuMfHvNMx4SomH+Y/GH/O
IuWdf9R14eEL458BAZdoOB8WP08SF14zsTdwQI8/AKx6vkA=
               "], {{
               109.43299999999998`, 18.134399999999996`}, {
               109.43299999999998`, 16.325}, {108.55899999999997`, 
               14.995299999999999`}, {106.134, 14.995299999999999`}, {
               103.29399999999998`, 14.995299999999999`}, {
               103.29399999999998`, 20.478099999999998`}, {
               103.29399999999998`, 21.1531}, {103.334, 
               21.253100000000003`}, {104.12799999999999`, 
               21.253100000000003`}, {106.134, 21.253100000000003`}, {
               108.69799999999998`, 21.253100000000003`}, {
               109.43299999999998`, 19.782800000000005`}, {
               109.43299999999998`, 18.134399999999996`}}}]}, {
             Thickness[0.00886053517632465]}, StripOnInput -> False]}, {
          ImageSize -> {112.8639800747198, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {113., 26.}, PlotRange -> {{0., 112.86}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[5, 2], 2.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.00819672131147541], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0},
               {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{61.66559999999998, 12.0344}, {61.66559999999998, 
              12.907800000000002`}, {56.6797, 12.907800000000002`}, {56.6797, 
              12.0344}, {61.66559999999998, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQfX8f3xzjVUEOpjZ7g6YtVHeA8X1OsNvONtV2sNG5
MuuZY5CDvtZK4Qsueg7WIP7OQIcXxVtFf3frOfwHAeMghzMg4KPv0O31isWk
M8hhg17eYsY3BnD+ycNOazPzjOB8A5B5IiYOL7avZ36uAOUfMYXwawLh/JAS
len/L/hj8GXmxWmedjB1WDzJitHXIQDOB7vfD5O/EeSeGBM4/8Oi9QpnLZTh
/HBOsXbjfEW4eTA+zD50fnoaCChAwmduIJy/4eHLqZscguB8WHj6XpwY849Z
xQE9vAH4ZqFv
               "], {{72.6922, 18.431299999999997`}, {72.6922, 
               16.921899999999994`}, {71.48129999999999, 
               15.412500000000001`}, {69.3344, 15.412500000000001`}, {
               66.47340000000001, 15.412500000000001`}, {66.47340000000001, 
               20.478099999999998`}, {66.47340000000001, 21.1531}, {
               66.51409999999998, 21.253100000000003`}, {67.3078, 
               21.253100000000003`}, {69.8516, 21.253100000000003`}, {71.8188,
                21.253100000000003`}, {72.6922, 19.6641}, {72.6922, 
               18.431299999999997`}}, {{73.18909999999998, 
               11.835899999999999`}, {73.18909999999998, 10.3859}, {
               72.05630000000001, 8.71719}, {69.89059999999999, 8.71719}, {
               67.3078, 8.71719}, {66.51409999999998, 8.71719}, {
               66.47340000000001, 8.815629999999997}, {66.47340000000001, 
               9.490630000000001}, {66.47340000000001, 15.0938}, {
               70.14999999999999, 15.0938}, {72.19529999999999, 15.0938}, {
               73.18909999999998, 13.285899999999998`}, {73.18909999999998, 
               11.835899999999999`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd1HtIU1EcB/DrA7WIqCwyJPK90ry67UoyDH7949KM1s5RR2CmNY1CEkIK
2vAxy8okEF+ZWmpkD0nRllqUWowkUxeVUhpMsbIICg0x1Gzn3t1zoB+cPz6M
e3bO9/zOCcw8pTd6cBzn5hyJzuHuHKHTloYh92QwZjkrXgGyHYbNXW8CIiA3
3Xt4Sz0G86Imd3gmEm6Va9z2h2CwQtHUSwMPM11tHl+LMYy8T/kRtciDtdhk
75zEMNeuO1k7Fk2dTea/raIW1KQEWPBKr0kyY5jwN2WokmMgjPz/ama/vbol
v2pE7Tu7ZyRLiWDNgbYKY6xAXZr43VNoVFFPZzSOCj+VYDmYUF+gR+DfcHjH
oF0JraXjx7mjzOJ6zMza0Dz32goE/RdaUl9tUFEXetquKquZyfZr/NX0+5kT
EfPVaWo6v+y4ne9qv6Qx/ya5pDLL6xPzQGro+Xh52XjG5WYBzhruxAyNI+BI
OQQpfx9M/ZqUwNw++a2y4yKGa6QuMcv5yJb3N0vWY8EQFX7X175RCX3mrbHZ
BpeFaEg4Z4lKUmGoKDl/6O0EL+3PG0M+6YcBXuqPTwisuxaeH7vHg8+fm9md
o8zmB48y83sQJA14775eyUvzP2Qes+UIBfedeZy2blos5V19giAm7qm+qpDZ
RBaqYRbzmYuEtBzb344WRPtTXE8/s5jnCnM8Ob9c1s+OZ2vr1E0YakheH8Kp
Bx53l3npFNTBo1OIuxIk5a3DoG21tXDdATQP2WLfv0DU+0h+KQhWSPUGSuck
IPhM+nMkRPpdg8BO7s+TEOl8gFmcX8ssnquRWczTJPdTKHWWWGHU7eRilykg
QlM+mH8EwfJ8nqNu/XY6v2z5/sjuJd+vc/Vfn4K6rim4Z0kbRi3u70aQ9H4U
IehCGsNKyTZpvaswtdgfVczye/OrqS1gKDYY/n+P/gE8AgeO
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGYC4gO1shbpT8IdRHq8XrGUaDnUrtuWVH8WwQ+Q
E8vyPRzuYKC1UvhCi5qD6pPmeWc3hTuEc4q1G+crOnxji5/hczMMzpfwCPgj
kYzgty0PP2VkgOBvbam5sFk3zOG+a7zjrIUIfvX9H7eMfyvB+TeEPjmeDzOB
8yPEt19k4DOFmyczL07ztIOpw4vt65mfT0Dwz4DAGkw+2P1HTB02PHw5dVNF
GMQfu0wdYnKP/ttkjeBfO5pr0sCO4Mu8fmQm9SAUzgfbNwPBZwCBklC4+TA+
zP6KiBWmZ08j+AqOH5PP3MTkb9TLW8wYYwLnf1i0XuGshTKcDws/mHkwPsw+
dH56GggoQPQfDYfz0eMbAJVW0f8=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5YtWQqp5UNcTYRWvzAaGv
AkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYnVDjjUyUtEOMvPiNE87mDrA+AZaK4UvHDF1
WF+UMfHtnygH1SfN887uMnXYMPf98mO3EfyMPSWTJfYg+Pamcbs85yD4RxQ2
FGVkIvg1IuvcH3pFwc2H8WH2L5kN1JEV5eDY9Oj4DGtTBxNjIKiOcpgJAj9N
4Py631YF52Yg+Bv18hYzxpg4nAGBkiiIuLEJ3Lwer1csJh+NHZ7/XvnxUmuk
Q2oaCOg4+MuJZfl2Rzjckq5JNCo1cQALN0U4SEy9wpmxycQhP579nGRjhMOn
DQHZs7Yj+NMm8FeZ3UbwYe4Hu3Mtgr/zVtff1P2YfJj/weEyLQIePppWk07X
RyD4TYGecxv0EHzhT47n03gRfBudK7OenQ2H8wNA/lkfDjcfxofZXxmxwvTs
dwS/bXn4KSOeCIe/30ofzDE0dRD3CPgjoRzhECG+/SLDPBOHLFD82kQ6yCx/
4aFnrw3nf1i0XuGshTKcH84p1m6cr+gAjM0qET0E36u6Wd/nWgQGPx0c0AoO
4Gj6HeHgPKFZKK1KwSEqxfq+v20knP9SDZggUxB83ySBCMseBD+cT3fT3PMI
vsLtn3VZXyLh5sP4MPvNOx0Tns5A8L1BAr2Y/Aeu8Y6zEpXhfJj/F7hu+/y3
J8qhYE337QwGEweb+/690/ch0qv4zXPfg5kx8xOMDwBmpWVO
              "]], 
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQ3eGY8PQCU5yD+NQrnBlKRg4wvtcJdtvZrCYOT3+v
/HipN9bBQGul8IUjpg5rZKJSrJ/HwPnqhhxrZJKiMfgy8+I0TzuYOgTskGt9
vRPB12kXu3nuOCZ/o17eYsYYEzj/w6L1CmctlOH8cE6xduN8Rbh5MD7MPnR+
ehoIKDg8uaB0+2dbtIPzhGahtCoFh/v+vdPzTiH4+ULNB059RPDfLz/mbS4Z
A+d/D368dHYMgr/1898rFY0xcPNhfJj9Nfamcbs0EfwNc4EmSmPyYf6D8ecs
Ut75R10XHr4wvokxEHTHwvmw+HmSuPCaib2BA3r8AQB+Kr16
               "], {{
               118.53299999999997`, 18.134399999999996`}, {
               118.53299999999997`, 16.325}, {117.65899999999998`, 
               14.995299999999999`}, {115.23399999999998`, 
               14.995299999999999`}, {112.39399999999999`, 
               14.995299999999999`}, {112.39399999999999`, 
               20.478099999999998`}, {112.39399999999999`, 21.1531}, {
               112.43399999999997`, 21.253100000000003`}, {
               113.22800000000001`, 21.253100000000003`}, {
               115.23399999999998`, 21.253100000000003`}, {
               117.79799999999999`, 21.253100000000003`}, {
               118.53299999999997`, 19.782800000000005`}, {
               118.53299999999997`, 18.134399999999996`}}}]}, {
             Thickness[0.00819672131147541]}, StripOnInput -> False]}, {
          ImageSize -> {122.00216189290163`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {122., 26.}, PlotRange -> {{0., 122.}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[9, 2], 4.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.006458279514337381], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{61.66559999999998, 12.0344}, {61.66559999999998, 
              12.907800000000002`}, {56.6797, 12.907800000000002`}, {56.6797, 
              12.0344}, {61.66559999999998, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQfX8f3xzjVUEOpjZ7g6YtVHeA8X1OsNvONtV2sNG5
MuuZY5CDvtZK4Qsueg7WIP7OQIcXxVtFf3frOfwHAeMghzMg4KPv0O31isWk
M8hhg17eYsY3BnD+ycNOazPzjOB8A5B5IiYOL7avZ36uAOUfMYXwawLh/JAS
len/L/hj8GXmxWmedjB1WDzJitHXIQDOB7vfD5O/EeSeGBM4/8Oi9QpnLZTh
/HBOsXbjfEW4eTA+zD50fnoaCChAwmduIJy/4eHLqZscguB8WHj6XpwY849Z
xQE9vAH4ZqFv
               "], {{72.6922, 18.431299999999997`}, {72.6922, 
               16.921899999999994`}, {71.48129999999999, 
               15.412500000000001`}, {69.3344, 15.412500000000001`}, {
               66.47340000000001, 15.412500000000001`}, {66.47340000000001, 
               20.478099999999998`}, {66.47340000000001, 21.1531}, {
               66.51409999999998, 21.253100000000003`}, {67.3078, 
               21.253100000000003`}, {69.8516, 21.253100000000003`}, {71.8188,
                21.253100000000003`}, {72.6922, 19.6641}, {72.6922, 
               18.431299999999997`}}, {{73.18909999999998, 
               11.835899999999999`}, {73.18909999999998, 10.3859}, {
               72.05630000000001, 8.71719}, {69.89059999999999, 8.71719}, {
               67.3078, 8.71719}, {66.51409999999998, 8.71719}, {
               66.47340000000001, 8.815629999999997}, {66.47340000000001, 
               9.490630000000001}, {66.47340000000001, 15.0938}, {
               70.14999999999999, 15.0938}, {72.19529999999999, 15.0938}, {
               73.18909999999998, 13.285899999999998`}, {73.18909999999998, 
               11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+MSKk6oXF5sWdg1m9wMAR/IC
Ww==
              "], CompressedData["
1:eJxl008og2EcB/B3GweHXSYKO7yLJRabtleOz1I7zKTsHcragTZSswslFLXJ
wcoOanFY4kLRG0IpTtuJZSUnJUkmpHFYLv5sb32fp973qefwqaff7/n9nt9j
Gon0B3Ucx2lK21na2tI2fDmvQzUDZCxUXjyBB6tql+0REzmOzeeOzn3U/nDm
91BSu7Al8dmuRuqD9sltjd9BbUwFWi6JQOPByKe0rXW3OpcWiMs8rd0o+Ij5
KZrKngkk7n6tcOwz887P0aslZvdc1OoJMO+t3I1zDczpG0uwrijS+DDyy/F6
2f1mhnaE7LDaqA+O6fuktUoreTmVdPkHr8o4DyNeYvO74/mD+V1/YVt3iSrj
vnL/TCKtp6dc772XWo53wnybCTsWV5mNb4+d9R5me3k1e2l8GPnl/i0wi1NN
yb+42qgPxjzAmBfEg5FPacwj7tudiBpCszytB0a9MPoBo18w+on4MPLjPWC8
l9KoD85PWIrJnzY6D0rjPIx4mDcY86g07ot5Rj2Ydxj/AcZ/gfGfYOX//wfr
BKr8
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}}}, {CompressedData["
1:eJxFkwtIU2EUx8XCR2KWmpOaNKebT/Zwm+VMPCo+Gc00tu8OQxxqWlBRBj5m
irOEQFDTtFlpRmXgq9S0l5UVampMnEImqPORokYUhKa17t119x64XH58fN95
/P/HU30+KcPaysoqAv+If+xcvmtbDwYOMZzL1lIBWHj4fWRrdp8AcrIq1zUN
GMjHKlP+dQrAR2jXwjxDs3ofCulKpFnP/rp5xZ9mzoL27uh3RHFooEG3NISo
9y1syT/v6jG0+ItmPHu4xA2DUkd5e/Uin2KxCI9xHsUDL3rLbQQ8SM7xrjVt
INheX30bcj8Q4gu0fFk/grg3hR5HB/yAuCZqR/DJnN8X7DYbT3eWIMg0Bxdm
+vbeFikQ3CLiizcw4hK33aMQ6CcUa/x6Dvy2Sa2TfVRCLPHeI3+oaNwQLl1T
7rzPJ/ux36lfFUT2w0CwkHZvUhwuorh5OY5nmqM5LA81S1rF8Hzq+t8MWwRD
RH3Hg6FjbqXmaZeS4u5Sjb4zm2bmqjH4IFMJESXGgbpQCcXkuYhiH0KHhCBI
IObBVULXkY3+9D1C8JNWDRfJlGAiooFH6tWmIPv55ktylQKKt6QXPi/7wM+O
xLM6rQLWLnUf2BrmUlxddlU1ruFQHFWhdc6UskHT9kxdtKiAnmQpMpUdhpOE
PilKiv2J/AaaR4hgIZiNTo3Q7WeTekgRqds4G6LxsepSELjkVeWMGjyh5ET8
neImRN2fyF3hCu0wis1+VNPshNt1sA2DH03trNFlT5jF7R77BAPZoG1YvYQD
M/Ly2nM6mpmq9NCZWgy8Jo3JVkw2YDjKo3d4hAXEsdyRZovfLGyeqxbBtJ9H
i8nLi5xHBgIjYvSMgTfps0IEdRVO+cEBHFKfhwjST03H7Ord8eMffH+mDmnS
LgaQ9TljIDn2Ounmu0B4mXPDfXcw7n+zn3ngYB1Q5haPAaPGYJ8VyYcCvL05
FUbq84oP8w/qP7ByMeD7P3bRi+l9t+zbf0xoxOk=
               "], {{
               96.01559999999999, 19.901600000000002`}, {96.01559999999999, 
               19.2063}, {95.65780000000001, 18.212500000000002`}, {
               93.98910000000001, 16.265600000000003`}, {93.61250000000001, 
               17.299999999999997`}, {93.3938, 18.610899999999997`}, {93.3938,
                19.6828}, {93.3938, 21.431299999999997`}, {94.20780000000002, 
               21.987499999999997`}, {94.84379999999999, 
               21.987499999999997`}, {95.9563, 21.987499999999997`}, {
               96.01559999999999, 20.200000000000003`}, {96.01559999999999, 
               19.901600000000002`}}, {{96.65159999999999, 
               9.690629999999999}, {95.6781, 8.776560000000002}, {
               94.60469999999998, 8.398439999999999}, {93.63130000000001, 
               8.398439999999999}, {92.02190000000002, 8.398439999999999}, {
               91.32659999999998, 10.0484}, {91.32659999999998, 
               11.339100000000002`}, {91.32659999999998, 12.1531}, {
               91.58589999999998, 12.9688}, {92.10159999999999, 
               13.564099999999996`}, {93.33439999999999, 
               14.975000000000001`}, {94.3078, 12.768799999999997`}, {
               95.71719999999999, 10.762499999999998`}, {96.65159999999999, 
               9.690629999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+MSKk6oXF5sWdg1m9wMAR/IC
Ww==
              "], CompressedData["
1:eJxl018oQ1EcB/BtCIWH0bzsYZsQsyG78eYshFIrCt3Nkhht2l5ELbxMLS0l
1FJMeJCSISlroUiahld5UrQk8aS0VnZX33PavbfOw6dOv3/3d7Qjnt6xHJlM
Jk8fc/oo0qc8t7/EoBsi4w7h0xB4oFDlb/JoyaPu5W8+ZqMuO+x89Ual/tkJ
a+ItFdTHRveu3GaiVofsNfeEo/Fg5BO7oXa/9OmGIz3Ni+bhlI1UvvlC8QhH
2gOTieQ58+nd9MXWCrNlKehWupjr/Krnh2rmWaEghY3Gh5E/E49nnnNGp1Yn
pEZ/8EKxJbyWV0+E8k++eIlxH0a8y9h2x1mSOf9AzY/2WSVGvV1FCr3faM3u
95OnzsS7Zm7l7JHuDWZhnO+DzDMfVY0FJp7Gh5H/aPN77zbA7FH6rmLrUqM/
GPsAY18QD0Y+sbGPqLdt2ad0eDW0Hxj9wpgHjHnBmCfiw8iP/wHjf4mN/uCE
U/8bTBnoPoiN+zDiYd9g7KPYqBf7nNWvixnvAcZ7gfGeYPH7/wfZRZeY
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGYCYu12sZvnuBMcRHq8XrGUaDkYcKyRiWJA8D14
mLTbv8U7GGitFL7Qouawp2SyBMuzeIdwTrF243xFB5F17g+reBD8lgOnFrpO
i4Pz2YHGpSQj+KadjglPE+Ic7rvGO85aiOBX3/9xy/i3Epx/Q+iT4/kwEzg/
Qnz7RQY+U7h5MvPiNE87mDpkgBx0BMH/DwL3Mflg9x8xdZji3J3zfHWcg+qT
5nlnd5k6fPl7peJlHoK/ZPYRhQ1WCL7ozXPfg4URfLB9Z2LhfJBzrJfHws2H
8WH2P7mgdPvnPwR/geu2z3954jD4G/XyFjPGmMD5HxatVzhroQznw8IPZh6M
D7MPnZ+eBgIKDjL6d1XYfsbD+ejxDQBxANdd
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5YtWQqp5UNcTYRWvzAaGv
AkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYp1Nc98vX5boIDMvTvO0g6kDjG+gtVL4whFT
h4+XfJMEZiQ6qD5pnnd2l6lDccbEtzXtCP7578GPl5Yj+JZbTpTtS0fwf68E
muCH4F9fXGDLZY8wH8aH2Z/9HKgDqN6x6dHxGdamDsYgEJ7oMBMEfprA+XW/
rQrOzUDwN+rlLWaMMXH4DwLBiQ4mYAkTuHk9Xq9YTD4aO/ROzxNqvpPgkJoG
AjoOKmyNU53jExxuSdckGpWaOHQ4Jjy9EJXgIDH1CmfGJhOH+VL6d1WA/E8b
ArJnbUfwp03grzK7jeDD3K98+2ddVgGCH51ifd+/EpMP8/9C122f/6YkwMMn
/ukFpduuCP5+kAUGCL69adwuTwUEnxXo/G4GBP+8EtABj+Lh5sP4MPuBrmVr
FEW458ApoAvkExz+fit9MMfQ1AHkfSXtBIcI8e0XGeaZQOJ3O1D98hceevba
cP6HResVzloow/nhnGLtxvmKDsDYvL54A4IPCo49LZj8dHD4K0Dib3qCg/OE
ZqG0KgWH497mnY47EHx+XWCCPI3gg917H8E/orChKIMxEc7Xbhe7eU44EW4+
jA+z3wQYfDzPEO4Bh+cDTP4D13jHWYnKcD7M/9l7SiZLJCQ6FKzpvp3BYOIA
dG3C0wpEegWnp9mY+QnGBwBM73dA
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQHb/Lk4dJOtlBfOoVzgwlIwcY3+sEu+1sVhOHnul5
Qs0PkhwMtFYKXzhi6vB++TFv814EX2fT3PfLTyVi8GXmxWmedjB1OPxVI6b/
G4Kvf1eFrfEvJn+jXt5ixhgTOP/DovUKZy2U4fxwTrF243xFuHkwPsw+dH56
GggoOHAzabeL3U10cJ7QLJRWpeDQ4Zjw9MI/BP+C0u2fdUJJcP7EtzX2pmoI
/lTn7pzn7gh+yWQJlrCoJLj5MD7M/nDLLSfK9BD84gygieqYfJj/YPw5i5R3
/lHXhYcvjG8MAvcRfFj8PElceM3E3sABPf4AOwi2Vg==
               "], {{
               151.33299999999997`, 18.134399999999996`}, {
               151.33299999999997`, 16.325}, {150.45899999999997`, 
               14.995299999999999`}, {148.03399999999996`, 
               14.995299999999999`}, {145.194, 14.995299999999999`}, {145.194,
                20.478099999999998`}, {145.194, 21.1531}, {145.234, 
               21.253100000000003`}, {146.028, 21.253100000000003`}, {
               148.03399999999996`, 21.253100000000003`}, {
               150.59799999999998`, 21.253100000000003`}, {
               151.33299999999997`, 19.782800000000005`}, {
               151.33299999999997`, 18.134399999999996`}}}]}, {
             Thickness[0.006458279514337381]}, StripOnInput -> False]}, {
          ImageSize -> {154.8350485678705, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {155., 26.}, PlotRange -> {{0., 154.84}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[13, 2], 6.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.01661405549094534], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4jMgcMTFIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQctBxDFsA7BnwkGmHzxqVc4M5S0HNZ0385gmO7i4LG/VtbiuKaD6pPm
eWebXBwaWI72G5qrOBwACqe3ODsoX3sUzHBGweFifjz7uUInOD89DQjyHOH8
3uASlenz7R0+LFqvcHaFMpz/PEv72/S/unA+2J16JhC6zNFh2QsPvf8TTR0m
f2OLn5HjBOdv0MtbzNjjDOdPAcnHuDj0g80xhvi/xwVC3zGAqoPJI/jeJ9ht
Z081cKj7bVVwbgWCDws/dD5MP4w/fQJ/ldlvBF9mXpzm6Q2mcP5GkDt5zBwe
7OObY3zIxaHH6xWLiaCZw6+Y3KP/NiH4MPthfFDwpS1D6Af7b4qLw5PEhddM
zkP9q+Li4HdxYsw/ZRMHBhBY4QyRjzd12Hmr628qvzPEHDEzB/umR8dneDvB
+bUg+2Y4wPm2lRErTGXtIPEmZgznw+IHxp8BSiY7VeH6twdbRfxvl3fQn7Dg
h6GfE5xvYgwEl53hfFh4PAJFrIIqnA9LvwA+AUMK
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4je8+wxmcnk4pKeBgIIDjB/OKdZunK/okMP5
c0F6sDucz7p4khWjKSb/w6L1CmctlOH8jXp5ixljTOB8mXlxmqcdTOHmwfgw
+9D5BlorhS8cMXXo8XrFYrLT3UH1SfO8s7tMHb5sCMieZY7gh5SoTP//wA3O
B+vvQvDrflsVnONwQ9W/3RVuPowPs3+Bjc6VWXlucP5N6ZpEo15MPsx/MD7M
/zA+LHxg5sH4MPvQ+bDwh7nXeUKzUFqVAtw/MD7MvzA+LDxgfFh4oehHil8A
qhrChA==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllHtIU3EUx7d8hGRGUiZkbboeDtfc5t0MMTwamvcRlVqNyGzpppE2ISWx
okyyh0USlmbLHhIqvRYZaZGBJprPKLWyQBEhe/yR+chwZfd3f9vvQh34cfnc
x3l8zzk3cI81wewmkUik/Engzxz+1Kn3V0kDNkKBe8t5bdlqcPHRmYjs7hol
RB0fbi3/ykFA9Wi8OioEJuyb91X0cKAKlE1kToVAJ7I0DvSRzxIuFahhycVe
r4wfLPT0bfsWOqMG7033S815LHBtc9ddyQ2Fa5Gq3goLC4vPMl/cS0Nhd/Ob
ELNJZMfOrJY/rxko5pFaqIFX1pS53TQD85EfowY+mW70UwsYeIDyPKxx5kMD
i/x7aPF7p2gIQ1alhTvFHzIkVhomGgbO/I7VERbeGxWZEj6g8HWchp3y6LFU
mx4yvX5dT+9gCCflrCibfccSPoJ0OsZBzqPFMx3LKeyvmiPxr6J673EwjvLc
oAVUJvWAwzrFaHG9TSIL9b7/n39P5Q7Ztoicmvwxzq1G5IDKXcoOu56woI+3
Aer5ss1vORx3oQFmkbWKLORfL/JBY42+6yGH++rQQ/ll3mo5GEG69+jh49LD
Jl0yByWJvBBHKSid8kwpd7DO+dFjP3tZsCDzM+A5amMIC3PQQhP2qLoQIZ2M
h7rw6aa0fIpw1WCjj+2AjvAk6l+fFg4gnT2d/ZzUwHshHxqykfByDe7XUxrn
n6mG50eWrU1fxIBdmGs1tCojLnQMMmBG8ePW4PsqFjKs30+8nFDh/t9mwR/p
ma3C9b1gwXZT0eDYoML5b+VgESo0KQRu8Wsxe8PZn7FgwmmoP/WrCB8anB4I
+6CA8P6WLErOgaJ/OFHSKcf9j2EJrxgprOzSMYSF+BQNd31VPulqBaxEz4No
aG+Oubu3MdjpjwYD2j+TEu/BMhrKShbkG/YpIQ/1c57Iwhz+jCfs0tf1vYsF
PxeDCW/38jsZdl5O+JyxeJPULiP+vhVlFeuuyEh/XBy7MndOhb/Irvxqpz7n
dUrkeM+jaVxvZCDOdz0N60sKfS07RBbiWwOhqHp7uy6HhqHYlOiKsSCyr6cj
6SeWBDmZt8eJEcbZkzKir4sFvYwcYdf/TvBnUsC//8O/z5Qrag==
              "]]}, {
             Thickness[0.01661405549094534]}, StripOnInput -> False]}, {
          ImageSize -> {60.19283686176837, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {61., 26.}, 
           PlotRange -> {{0., 60.190000000000005`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[17, 2], 8.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.00778816199376947], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3eP1isVkoYuDqc3eoGkL1R1gfJ8T7LazTbUdXFVL
mWZdcHbQ11opfMFFz8EdxD/g5PCieKvo7249hzMgsMUZQvvoOzxJXHjNJN7F
YYNe3mLGNwZw/snDTmsz84zgfAOQeSImDgtsdK7M6nOG8I+YOswH8d2c4Hz7
pkfHZ1jbYfBl5sVpnnYwdVB90jzv7Cx7OF986hXOjEuY/I0g98SYwPkfFq1X
OGuhDOeHc4q1G+crws2D8WH2ofPT00BAARIeHU5wvv6EBT8MzznD+bDw9L04
MeYfs4oDengDAKXZnUg=
               "], {{39.2922, 18.431299999999997`}, {
               39.2922, 16.921899999999994`}, {38.08129999999999, 
               15.412500000000001`}, {35.934400000000004`, 
               15.412500000000001`}, {33.07339999999999, 
               15.412500000000001`}, {33.07339999999999, 
               20.478099999999998`}, {33.07339999999999, 21.1531}, {33.1141, 
               21.253100000000003`}, {33.9078, 21.253100000000003`}, {
               36.45159999999999, 21.253100000000003`}, {38.418800000000005`, 
               21.253100000000003`}, {39.2922, 19.6641}, {39.2922, 
               18.431299999999997`}}, {{39.78909999999999, 
               11.835899999999999`}, {39.78909999999999, 10.3859}, {
               38.656299999999995`, 8.71719}, {36.49059999999999, 8.71719}, {
               33.9078, 8.71719}, {33.1141, 8.71719}, {33.07339999999999, 
               8.815629999999997}, {33.07339999999999, 9.490630000000001}, {
               33.07339999999999, 15.0938}, {36.74999999999999, 15.0938}, {
               38.7953, 15.0938}, {39.78909999999999, 13.285899999999998`}, {
               39.78909999999999, 11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH1MzHEcx69E2sTKUyO6c0qtc93V3WnJvMPvKSwuD81SDldZpabaPFsa
RiGUSGvRkM1DjCWjmdY8nZqhTTEt/sDaiNyiyH1/3+772/hu3z9e++3z/jy8
P9+fZn2O1T5CpVJ5uK7VdT1dd8kj73lnbkko9Go5aqyYBTfvGYjJba0Lw+up
O22R+yQEXvwo6ueHozj+s5dpkwSdJqgvyxmONHL+iDDH3rOeLNSjXr+51qNE
RNurVT0RA3pccIUN+YlUtyACc9pbsk0qERNLXEJlERhMzm7580tgXOYclXoq
S6B5/AzI8vlZk/6eh2/CtTJ7kgG75bp4XCd5dhpQItfDYzHRH2lEHcmn4RFF
Tq0RfHCBZ+VoHn2NHYd+c5GMZb2PCpvkABMc5JTwSFbH9W6oMsOr9niMh11g
3OPbZDi9RWQ8ufylT8YUCfm3Jg48nW6iepBY/mjSryjhe/2yzErBiJAPRdXP
4iUat8CIE6TfZIUzSb95//NvZ0FX1XKFN6x9w4+oUziwOiXsab2ZsTyfMRYk
5s+sGMqV6Jz8LDhNjk1hOY9V4fHf4trSlkp0DoNm2sdCCR9sZ9tNbWbkkT6d
IkqJ8B4TZpfW9BtPisP7Y0Yw6c9TpHsxyYIAor9eYCzrpPKMa2J1LyuPcLg5
p//Bxu0mxrXvmsZW5UUy/kH8e2XEGOJbDUf9/GGgc3dyyL1c3JmhNmAk8Wsl
T+vP0iNpcsNz1VWe7mWgHuuaX4Tbtwmwk/z8bMSTvWkRkJHzdd/jPh2NWyQi
gMwzVwc96S9FRNU5beOgoKP1fxExgQxsRTiwt/vhqbnD/vSGMt5I/LkdwnjH
u/6OqE4tnuekerc2itC2dyeqHGq6728Exvd3TYtOd/CM5fytHK7468am67X0
+10OT5oXXNnUFDqsx8FC3p8tjNbXwKGidNx2S2YY/Imf5xWWfT6msHu+7ng3
y++pPJTxap9JB6KOqhkfTipO8KgPYno9+7OLI88EMX/c3OWyMeqGwu76Ljk/
bXWo1HRfOjjab6yG1vuWw8LSIv+0NQrL+XM0IM/O4cuji0uNq+ydwd7rwVjp
TppVzfatITEmaehAEJuvm+V59YqM3f87Wc+mxb//w78aRiaP
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYCYuFPjufTZAMcRHq8XrGUaDk0B3rObWBD8FkW
T7JivOrvMKW9NeryHBWHDXp5ixm3+DuEc4q1G+crOuyvlbVI/+IL5/+JyT36
b5IPnH9DuibRSBfBN792NNdEw8fhvmu846yFCH71/R+3jH8rwfkmxkDwWdfh
SeLCaybivnC+7oQFPwzZ/OD8OyDzZf0cZswEAR04/wwI+Gg6/AC5xwuTLz0v
TvP0BUO4enS+6pPmeWe1DOD2nb8a9kb/tx7cPTA+zL3o/MI13bczCkzgfNvK
iBWmsqbw8EgDATNTeHjB+Htudf1Nfe8L54P9VemPKr/c32H6BP4qs9/GEP+c
8ne4LgSMyDBDh9rfVgXnfiD49k2Pjs/Y7Q/xzy5TSDhs8cLgw8wHx2eKN5zP
479+SmoDJv/vt9IHcwJN4PwPi9YrnLVQhvNR0kcKgg+zD52fDrZAARK+9/3h
fPT0CQDHgyXU
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAmIQ/YMtfobPxGCHN8VbRX+v1nWA8SWmXuHMuGTsIP36
kZnUliAHnxPstrNVzRz85cSyfJkR/K0tNRc26wbC+WD1JQEO3mC+MZx/fNeO
XjYDPTh/JhioOXR7vWIxkQ10EK6cVHJWRAFiHmcQnB9cojL9/w0EXwakf0Kw
w4dF6xXOnlCC850nNAulSSnD+WdAwEfZQfVJ87yzfcEOArEB943ClR2EPzme
TytF8GNyj/7bFI/g94DcE4vgg/WHQe2zUHbIj2c/J6kZ7KB87VEwQ48SxL1r
gxzc1xxdzrBDwWF/raxFOgeCv/NW199U9UA4f0337QyG7gCHF1na36bLqsP5
sPCB8U8fdlqbec/I4bGI7Mmn5oEOB0DmXjF1OHxZO1WSKQjOBwdjLIIPVr89
yEFmXpzmaQdTh++g+OQMdtigl7eY8Y2xA+fPBembo4IdkmPvuDF3GDmkpwFB
VbCDgdZK4QtLDOD8H29fH7Bs1oXz5yxS3vmnXcvhCcj88mCI+23VHPoX/DB8
Jofg39/HN8f4WxCcDw6vj0EOp8D+UYfz/34rfTDnowac/3lDQPYsd0M4H+y+
FYYOFRErTM++D3KwrQQy1hpC3HMNwQfHzyYEXwXKt4HyF0+yYvTdEOQgDkrP
mwwdrHWuzHq2MsjhKyhirho6aFtNOl1fEgRJh4LGEPONghwOty0PP5VkDA9v
GP8/CLQHwvlg80UCHYxBYLEhnA+LTxi/+hPQg1KakPjoDHS4cDXsjf5sVbj5
ML6848fkM5EIPjh+pwY5mNrsDZq2UN1BE+TeNUEOk9tboy7f0YCnv5+g+Fqs
5tAOdJbRCzTzJIPh/ABQ/m1G8GH5ffoE/iqzbE0H9PIAANfiyM8=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQvbWl5sLmtUEO0yfwV5lpazvA+PEhQeoLMrXg/P8g
EK/l0BzoObdhHlS+U9NB3CPgj0R5kENqGhC4qTtEiG+/yGAV5PAiS/vbdFs1
B385sSxfZgT/O1v8DJ+lgXB+bO7Rf5vCAx089tfKWhzXhPOP79rRy2agB+ef
AQEfQ7j+bq9XLCaCxnDzYfz1D19O3WSB4At/cjyflhjk0MhytN9wupGDvOPH
5DOlQQ7qT5rnnfUyclg8yYrRd0qQw9edt7r+XjWE+1d86hXODCcEXxWkfpaB
A3p4AQAZwo4P
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4mtHc00arMMd/C9OjPnHrOUA458BAR5thxfb
1zM/lwl3SIm948b8Q8thySQrRt8bYXB+hPj2iwzbEPwJC34YPvsXCtcP48PM
DylRmf5fJQzO96xu1veZhOCD7ZsS5iDa4/WKZYomnN/C679+iqoGnJ+aBgRt
qnC++5qjyxk0FB0+bQjInvU+1EH52qNghjMKDh3Lw08ZnUDwQcaauCL4XiD7
80Ic1grp8KXPU4bzn2dpf5v+VxfOB/tTz8RB5JPj+TTHUIdlLzz0/k80ddjw
8OXUTXsQ/AO1shbpPmGo8lvCHPqDgR6fbwwJlzNhEPqOgcPOW11/U8/D5BF8
7xPstrOnGjioPWmed/YWgg/W9wKTD9MP40+fwF9l9hvBl5kXp3l6gymcv1Ev
bzEjjxkkvp+HQcJF0MzhiYjsyaf3EXyY/TD+TBC4idAP9t+FMIcniQuvmZyH
+ndGmIMfKD6VTRxA0ZQWBZWPN3U4clk7VZIvDCIuZubQBoqfNaFwvirIvksh
cP7WlpoLm3lDHNLBfGM4HxY/MD44/d1QdVjTfTuD4XyIw/Zgq4j/7fIOnD8X
pG9eFwrng9WLhsH5D/bxzTGuCnNwntAslPZKAeK/hWGQ9KCn7GBiDATbwxzK
D29zndmrCA+Pld9eVpwpgKanhwg+LDxhfFh4g82vQvAfuMY7zjJUhPOZObvk
k/00UOPrgqaDq2op06w3YRj5E8YHAPexwKg=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKH3taK5Jw+8IhzMg4KPsAONv0stbzDhH1UHcI+CP
xPcIhyntrVGX76hD+NcjHGbMBIKfmg5vePcZzNwU4VD/26rgnIeOQ1Og59yG
ogiHFl7/9VOe6jhMWPDD8Jkbgm8MAsIIPgMIXAl3aGA52m8oruMgATJ/c7jD
nEXKO/8c13R4sI9vjvGscAeP/bWyFuwaDj/Y4mf4TAx32KD6pHmerxqcD3M/
jO88oVkobZYCxD/Twx1EKieVnFWRdfiyISB71vZwh/uu8Y6zDCUdvKqb9X1u
Ac1fc3Q5ww8Rh9jco/82iUc4hLy9/HHGQmGHCPHtFxncEPydt7r+pk5G8B+L
yJ58uj/CIQ0E2sQctrbUXNh8M8LhPwjsl3SQd/yYfOYnNHzfyMLDF+zvDYoO
6OEPNm97hEOnjeeutEUI/p78mrczjyrC+b0R3f6MAfIOhy9rp0qui3Couf/j
lvFraYdur1csJnOh5p0RdciPZz8nmRrhsEZIhy99nwjcPzB+7bptSfWaCP4n
UPi8D4fyRR04fy5I33wv3EF+14J9qeekHV5sX8/8HBhfKSD/qsnD+TD/wPgw
98P4W8x/HEp5pQrn73BoenT8h7qDCSg9PA53eJ6l/W36XE0HT1B8fAp3qAE5
pErbIQYUH/LA9AVKH+E6cPfD+JURK0zPpiP4u0DxMzsCYu5mbYdFk6wYfddE
ODxNXHjNxF8THn5g+3eow/mp4PhTxQh/AG7oaqQ=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmJDXYxHGpIVU9JWoGyg30DBMA
rHYCeQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIfIGYC4v8g8D3WQWZenOZpB1MHGN9Aa6XwhSOmDk8u
KN3+OS/WQfVJ87yzu0wd1shEpVjXo/HdEfwEgQjLLRoI/TA+zPyAHXKtrxNj
HRybHh2fYW3qoGrIsUamKtYhRsHxY/IeEzhfYuoVzgwnBL9kq+jv03ImDi7b
Pv+9UhHrsMX8x6EULhOH/acWum4rhqq/ZOwg2/o6cMe6GAffixNj/jGrODRM
de7OuR/tcEPok+P5MBOHOypsjVNvRzvMBIFOE4c/Kz9e8r0V7RAhvv0iwzwE
H2zeJgQf5n4wXygGzr/r3zs9TwuTD/O/7l2ghawx8PDZUzJZguVYNJxvcx+o
YR6Czw8MrhN1CL4+SL8rgr8dGHyBGtFw82F8mP0djglPLyQh+Oqg8CuKdvj7
rfTBHEOE+V933ur6e9XEYQoweJ43RzukxN5xY15h4nCl4qWa4Yxoh/7gEpXp
843h/II13bczJiD4G/XyFjPWGDuwhPHpbpoa7fAiS/vb9FhjB4XbP+uypkQ7
nDzstDbTz9hhOyi6bkY5sHB2ySfzqTiIgzRwRcHjA2w/cxQ8/GF8WPjj4sP8
t2Hu++XHrBH88n3zpfRDMfmw8FoBjL4kgyh4eILT04dIOP+IwoaijJORqOG9
AsEHRX9SAYKfL9R84FRgJNx8GB9m/3r3h1Ui8xB8E2MgWBwJ8Y+SqQMo+9xf
H+kwARTe9SYQ/vIoh5XfXlacKVBwmPC2xt50XZRDb0S3P+MGeTh/e7BVxP92
eQcgL27XTgQfHD6HEXyQ9euOI/SfAYMoh/Q0EFBwWF+UMfHtkmiHZFD8/zBy
aAFmH7naGLg8OL6aYuD6wem3LQZu/pOls48oTEDwwflrNiYfph+c/xfGwP0H
dl9/rMP0CfxVZr+NIeEzO9bhQK2sRXqLCdS/sQ5g55ghyidYeAIAQUAWPA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKN3yOnCH3NR4hzMg4KPsAONv0stbzDhH1SFBIMJy
y4R4hyntrVGX76hD+AXxDjNmAsFPTQffJKCAT7xD/W+rgnMeOg4Ze0omS/DE
O7Tw+q+f8lTHoWd6nlDzgzg4H2zPGgRfoPnAqYW5cQ4NLEf7DcV1HF6oGXKs
8YlzmLNIeeef45oOG+a+X37MOM7BY3+trAW7hkONyDr3h1pxDhtUnzTP81WD
82Huh/GdJzQLpc1ScOBh0m4XM4xzEKmcVHJWRdbh7fJj3uaBcQ73XeMdZxlK
Okxx7s55Xgw0f83R5Qw/RBweVAEN2BjnEPL28scZC4UdQvl0N829j+AvcN32
+a9OPJy/9fPfKxWR8Q5pINAm5iB689z34OJ4h/8gsF/SgX2NTFTKZGj4vpGF
hy8DCGxQdEAPf7B5gfEOnTaeu9IWIfh78mvezjyqCOf3RnT7MwbIO7g/BDk4
3qHm/o9bxq+lHfiB0XPCDGreGVEH2VagBf/iHNYI6fCl7xOB+wfG9+8FRtBh
BP89KHw6YXxRh+1yQAMq4hzkdy3Yl3pO2sEDFKB5cQ4pIP+qycP5MP/A+DD3
w/hbzH8cSnmlCufvcGh6dPyHOsSdNXEOz7O0v02fqwmJj+44h5pPGwKyq7Qh
8bEzzqEelD7CdeDuh/GPKGwoymCMh/PB8WMS72BiDASbtR1uAKPjsWu8w9PE
hddM/DXh4Qe2f4c6nJ8Kjj9VjPAHALgIZNY=
              "]]}, {
             Thickness[0.00778816199376947]}, StripOnInput -> False]}, {
          ImageSize -> {128.40458281444583`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {129., 26.}, PlotRange -> {{0., 128.4}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[21, 2], 10.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.007603984487871645], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3eP1isVkoYuDqc3eoGkL1R1gfJ8T7LazTbUdXFVL
mWZdcHbQ11opfMFFz8EdxD/g5PCieKvo7249hzMgsMUZQvvoOzxJXHjNJN7F
YYNe3mLGNwZw/snDTmsz84zgfAOQeSImDgtsdK7M6nOG8I+YOswH8d2c4Hz7
pkfHZ1jbYfBl5sVpnnYwdVB90jzv7Cx7OF986hXOjEuY/I0g98SYwPkfFq1X
OGuhDOeHc4q1G+crws2D8WH2ofPT00BAARIeHU5wvv6EBT8MzznD+bDw9L04
MeYfs4oDengDAKXZnUg=
               "], {{39.2922, 18.431299999999997`}, {
               39.2922, 16.921899999999994`}, {38.08129999999999, 
               15.412500000000001`}, {35.934400000000004`, 
               15.412500000000001`}, {33.07339999999999, 
               15.412500000000001`}, {33.07339999999999, 
               20.478099999999998`}, {33.07339999999999, 21.1531}, {33.1141, 
               21.253100000000003`}, {33.9078, 21.253100000000003`}, {
               36.45159999999999, 21.253100000000003`}, {38.418800000000005`, 
               21.253100000000003`}, {39.2922, 19.6641}, {39.2922, 
               18.431299999999997`}}, {{39.78909999999999, 
               11.835899999999999`}, {39.78909999999999, 10.3859}, {
               38.656299999999995`, 8.71719}, {36.49059999999999, 8.71719}, {
               33.9078, 8.71719}, {33.1141, 8.71719}, {33.07339999999999, 
               8.815629999999997}, {33.07339999999999, 9.490630000000001}, {
               33.07339999999999, 15.0938}, {36.74999999999999, 15.0938}, {
               38.7953, 15.0938}, {39.78909999999999, 13.285899999999998`}, {
               39.78909999999999, 11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH1MzHEcx69E2sTKUyO6c0qtc93V3WnJvMPvKSwuD81SDldZpabaPFsa
RiGUSGvRkM1DjCWjmdY8nZqhTTEt/sDaiNyiyH1/3+772/hu3z9e++3z/jy8
P9+fZn2O1T5CpVJ5uK7VdT1dd8kj73lnbkko9Go5aqyYBTfvGYjJba0Lw+up
O22R+yQEXvwo6ueHozj+s5dpkwSdJqgvyxmONHL+iDDH3rOeLNSjXr+51qNE
RNurVT0RA3pccIUN+YlUtyACc9pbsk0qERNLXEJlERhMzm7580tgXOYclXoq
S6B5/AzI8vlZk/6eh2/CtTJ7kgG75bp4XCd5dhpQItfDYzHRH2lEHcmn4RFF
Tq0RfHCBZ+VoHn2NHYd+c5GMZb2PCpvkABMc5JTwSFbH9W6oMsOr9niMh11g
3OPbZDi9RWQ8ufylT8YUCfm3Jg48nW6iepBY/mjSryjhe/2yzErBiJAPRdXP
4iUat8CIE6TfZIUzSb95//NvZ0FX1XKFN6x9w4+oUziwOiXsab2ZsTyfMRYk
5s+sGMqV6Jz8LDhNjk1hOY9V4fHf4trSlkp0DoNm2sdCCR9sZ9tNbWbkkT6d
IkqJ8B4TZpfW9BtPisP7Y0Yw6c9TpHsxyYIAor9eYCzrpPKMa2J1LyuPcLg5
p//Bxu0mxrXvmsZW5UUy/kH8e2XEGOJbDUf9/GGgc3dyyL1c3JmhNmAk8Wsl
T+vP0iNpcsNz1VWe7mWgHuuaX4Tbtwmwk/z8bMSTvWkRkJHzdd/jPh2NWyQi
gMwzVwc96S9FRNU5beOgoKP1fxExgQxsRTiwt/vhqbnD/vSGMt5I/LkdwnjH
u/6OqE4tnuekerc2itC2dyeqHGq6728Exvd3TYtOd/CM5fytHK7468am67X0
+10OT5oXXNnUFDqsx8FC3p8tjNbXwKGidNx2S2YY/Imf5xWWfT6msHu+7ng3
y++pPJTxap9JB6KOqhkfTipO8KgPYno9+7OLI88EMX/c3OWyMeqGwu76Ljk/
bXWo1HRfOjjab6yG1vuWw8LSIv+0NQrL+XM0IM/O4cuji0uNq+ydwd7rwVjp
TppVzfatITEmaehAEJuvm+V59YqM3f87Wc+mxb//w78aRiaP
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYCYuFPjufTZAMcRHq8XrGUaDk0B3rObWBD8FkW
T7JivOrvMKW9NeryHBWHDXp5ixm3+DuEc4q1G+crOuyvlbVI/+IL5/+JyT36
b5IPnH9DuibRSBfBN792NNdEw8fhvmu846yFCH71/R+3jH8rwfkmxkDwWdfh
SeLCaybivnC+7oQFPwzZ/OD8OyDzZf0cZswEAR04/wwI+Gg6/AC5xwuTLz0v
TvP0BUO4enS+6pPmeWe1DOD2nb8a9kb/tx7cPTA+zL3o/MI13bczCkzgfNvK
iBWmsqbw8EgDATNTeHjB+Htudf1Nfe8L54P9VemPKr/c32H6BP4qs9/GEP+c
8ne4LgSMyDBDh9rfVgXnfiD49k2Pjs/Y7Q/xzy5TSDhs8cLgw8wHx2eKN5zP
479+SmoDJv/vt9IHcwJN4PwPi9YrnLVQhvNR0kcKgg+zD52fDrZAARK+9/3h
fPT0CQDHgyXU
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAmIQ/YMtfobPxGCHN8VbRX+v1nWA8SWmXuHMuGTsIP36
kZnUliAHnxPstrNVzRz85cSyfJkR/K0tNRc26wbC+WD1JQEO3mC+MZx/fNeO
XjYDPTh/JhioOXR7vWIxkQ10EK6cVHJWRAFiHmcQnB9cojL9/w0EXwakf0Kw
w4dF6xXOnlCC850nNAulSSnD+WdAwEfZQfVJ87yzfcEOArEB943ClR2EPzme
TytF8GNyj/7bFI/g94DcE4vgg/WHQe2zUHbIj2c/J6kZ7KB87VEwQ48SxL1r
gxzc1xxdzrBDwWF/raxFOgeCv/NW199U9UA4f0337QyG7gCHF1na36bLqsP5
sPCB8U8fdlqbec/I4bGI7Mmn5oEOB0DmXjF1OHxZO1WSKQjOBwdjLIIPVr89
yEFmXpzmaQdTh++g+OQMdtigl7eY8Y2xA+fPBembo4IdkmPvuDF3GDmkpwFB
VbCDgdZK4QtLDOD8H29fH7Bs1oXz5yxS3vmnXcvhCcj88mCI+23VHPoX/DB8
Jofg39/HN8f4WxCcDw6vj0EOp8D+UYfz/34rfTDnowac/3lDQPYsd0M4H+y+
FYYOFRErTM++D3KwrQQy1hpC3HMNwQfHzyYEXwXKt4HyF0+yYvTdEOQgDkrP
mwwdrHWuzHq2MsjhKyhirho6aFtNOl1fEgRJh4LGEPONghwOty0PP5VkDA9v
GP8/CLQHwvlg80UCHYxBYLEhnA+LTxi/+hPQg1KakPjoDHS4cDXsjf5sVbj5
ML6848fkM5EIPjh+pwY5mNrsDZq2UN1BE+TeNUEOk9tboy7f0YCnv5+g+Fqs
5tAOdJbRCzTzJIPh/ABQ/m1G8GH5ffoE/iqzbE0H9PIAANfiyM8=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQvbWl5sLmtUEO0yfwV5lpazvA+PEhQeoLMrXg/P8g
EK/l0BzoObdhHlS+U9NB3CPgj0R5kENqGhC4qTtEiG+/yGAV5PAiS/vbdFs1
B385sSxfZgT/O1v8DJ+lgXB+bO7Rf5vCAx089tfKWhzXhPOP79rRy2agB+ef
AQEfQ7j+bq9XLCaCxnDzYfz1D19O3WSB4At/cjyflhjk0MhytN9wupGDvOPH
5DOlQQ7qT5rnnfUyclg8yYrRd0qQw9edt7r+XjWE+1d86hXODCcEXxWkfpaB
A3p4AQAZwo4P
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQveHhy6mb9oQ6/AeBeC0HGP8MCOToOci8fmQmVRHq
MH0Cf5XZbwMHCY+APxLPQ+D8RZOsGH0TEPyadduS6r8GO5gYA8FnXTj/+K4d
vWwCmnD+3vyatzOfKjt4VTfr++SFOAhXTio5K6LgUBDPfk7yK4J/9WiuSUNz
KJx/DcTfHeowA2Sftwqc/yhCfPtFBVU4f84i5Z1/0lUdfrDFz/DZiJt/oFbW
In0Fgg/23/JQB9Eer1csIaoOIGMZFoU6zASBmyoORy5rp0q2hULcr6oECR+H
UAfla4+CGc4oOESC1P8LgfMD5MSyfI8j+ODwnRACCe/9inD/M4BAg7LDhAU/
DJ+5hTikpgFBmyqcf+qw09rMe+pw/pT21qjLezQdvmwIyJ61PRTOh8VfC6//
+ilPEfwZIPf/RPBh8Q0A+ZHxIg==
               "], {{85.8766, 
               13.167200000000001`}, {81.12810000000002, 
               13.167200000000001`}, {81.2672, 16.0281}, {82.7969, 16.6641}, {
               83.5906, 16.6641}, {84.94219999999999, 16.6641}, {
               85.85629999999999, 15.3922}, {85.8766, 13.167200000000001`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4sWTrBh9TSIcuN1US5msDBxg/NOHndZm7jNw
aFsefsroSbiD/8WJMf82GzjUrtuWVH8Swb96NNekYT6Cf+SydqpkWzhcP4wP
M99G58qsZ0vDHfqDS1Sm6xs4xOYe/bdpe7hDC6//+ilP9eH8Ke2tUZfv6MH5
pjZ7g6Y1IvhnQCBHz0Hm9SMzqQ3hDidA9t3ThbhXJdzBGAQuKzm82L6e+XlP
mMNxsHv0HL6xxc/waQ1zEJ96hTPDSR/Or2c52m8YjuD/B4F6BB/mfhOQuesR
fM/qZn2fQ5h8mP8rI1aYnl0cBg+fChA/G8FnAAEfBH9rS82FzZoIPtg8JgTf
C8R/Fgo3H8aH2f+Gd5/BTDGEe36A3G+I4IOoWQ5hDlsdmh4dt9B3CAFGw/8f
YQ4PXOMdZx1UgMgzhDvMBAFNBUh8MYY7CFdOKjkrogAxjxfBB8eDBIIfIb79
IoMUQj/YP4rhcPPVnjTPO3sq3KH2t1XBuRe6Dg/28c0xvhbuUA/in9CDuP8V
In2gp08AAiwiDg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4u1yra8DV0Q7+F+cGPOPWcsBxj8DAjzaDjX2
pnG7OqMdUmLvuDH/0HJoeR24Q84Vwe9wTHh6QQnB339qoeu27Ci4fhgfZn6+
UPOBUxMR/ONl++ZL/UfwwfYxRjuI9ni9YpmiCee38Pqvn6KqAeenpgFBmyqc
777m6HIGDUUHlds/67JiohyUrz0KZjij4LDAddvnvyYIvkt3zvPfGyPhfHGP
gD8StyMc1grp8KXPU4bzn2dpf5v+VxfOjxDffpFBz8RhwlugjesiHZa98ND7
P9HUYfvnv1cqNKPg/PfLj3mb74xClVeMdugPLlGZPt/YYcZMILCEhu8dAwf/
JIEISxuYPILvfYLddvZUA4cQPt1Nc90RfAFg8C0MxeTD9MP40yfwV5n9RvBl
5sVpnt5gCudv1MtbzMhj5gAKPs+QaAdQcJsImjm8UDPkWOOD4MPsh/HTQeHu
htCvf1eFrdE22uFJ4sJrJudNIXzWaAc/UHwqmziskYlKsT4eBZGPN3WoEVnn
/rAqygFkTJqYmYMMSIMkgh8Kss8+Es5vCvSc21AVAbFXzBjOh8UPjA9OfzdU
HTbOBcaAdaTD9mCriP/t8g5vgMm1VToKzj+vBEwgTQj+kwtAgWdRDs4TmoXS
XilA7OGLhqQHPWWH8pfAAFGJdig/vM11Zq8iPDxWfntZcaZAwWFPyWQJFj8E
HxaeMD4svMHmVyH4D1zjHWcZKsL5zJxd8sl+GqjxdUHT4YjChqKMSMz8CeMD
ANgTk8A=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmJDXYxHGpIVU9JWoGyg30DBMA
rHYCeQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIfIGYC4jMg4JHgIDMvTvO0g6kDjG+gtVL4whFTB3vT
uF2eMgkOqk+a553dZeqgfPtnXRYPgu+y7fPfKw/i4fw/Kz9e8j0UD9cP48PM
fxO4Q671d7yDY9Oj4zOsTR3in15Qus2Z4BCj4PgxeY8JnC8x9QpnhhOCX7JV
9PdpOROH98uPeZsD+VvMfxxK4TJx0Nk09/1yNqj6S8YO2+VaXwd6xDv4XpwY
849ZxUFG/64KW2Wcww2hT47nw0wcSvfNl9IvjXOYCQKdJg5TnLtznhfHOUSI
b7/IMA/BB5u3CcGHuR/MX43gl79UM+Q4gsmH+f94GdDC+XHw8Anl0900Nx7B
v1IB1GCB4K8ABleSBIIP1n8/Fs4PAAbf64OxcPNhfJj9KqD4+YPg7z+10HUb
d5zD32+lD+YYIsz/uvNW19+rJg66wOBplI1zSIm948a8wsQhV6j5wCnDOIf+
4BKV6fON4fyCNd23MyYg+Bv18hYz1hg7zAFFiH6cw4ss7W/TY40d9pRMlmDR
i3M4edhpbaafsYN/7/Q8oeJYBxbOLvlkPhWHDcDoOrY4Bh4fYPvnxsDDH8aH
hT8uPsx/PuadjglXEXz+CMstJ95h8mHh5QKMvt8nY+DheRfkwC4EP3aXJw9T
cgxqeDsi+GD9nAg++xqZqJTX0XDzYXyY/e4Pq0TWmceg5i8bqH+UTB22ArNP
hWeMwwRQeNebQPiOsQ4rv72sOFOg4KDTLnbznHusQ29Etz/jBnk4f3uwVcT/
dnkH0ZvnvgcHI/jg8IlF8B8ArXdPROhPTQOBWId0MK3g4MHDpN1uF+eQDIr/
H0YOssDss0MsHi4Pji/peLh+cPqVj4ebXwMqIDQRfHD+MsXkw/SD8791PNx/
BbZc1xeLJDhMn8BfZfbbGGKvVILDgVpZi/QWE4epoPymnOAAdo4ZonyChScA
+UYROw==
              "]]}, {
             Thickness[0.007603984487871645]}, StripOnInput -> False]}, {
          ImageSize -> {131.5064707347447, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {132., 26.}, PlotRange -> {{0., 131.51}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[25, 2], 12.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.007658727119552731], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3eP1isVkoYuDqc3eoGkL1R1gfJ8T7LazTbUdXFVL
mWZdcHbQ11opfMFFz8EdxD/g5PCieKvo7249hzMgsMUZQvvoOzxJXHjNJN7F
YYNe3mLGNwZw/snDTmsz84zgfAOQeSImDgtsdK7M6nOG8I+YOswH8d2c4Hz7
pkfHZ1jbYfBl5sVpnnYwdVB90jzv7Cx7OF986hXOjEuY/I0g98SYwPkfFq1X
OGuhDOeHc4q1G+crws2D8WH2ofPT00BAARIeHU5wvv6EBT8MzznD+bDw9L04
MeYfs4oDengDAKXZnUg=
               "], {{39.2922, 18.431299999999997`}, {
               39.2922, 16.921899999999994`}, {38.08129999999999, 
               15.412500000000001`}, {35.934400000000004`, 
               15.412500000000001`}, {33.07339999999999, 
               15.412500000000001`}, {33.07339999999999, 
               20.478099999999998`}, {33.07339999999999, 21.1531}, {33.1141, 
               21.253100000000003`}, {33.9078, 21.253100000000003`}, {
               36.45159999999999, 21.253100000000003`}, {38.418800000000005`, 
               21.253100000000003`}, {39.2922, 19.6641}, {39.2922, 
               18.431299999999997`}}, {{39.78909999999999, 
               11.835899999999999`}, {39.78909999999999, 10.3859}, {
               38.656299999999995`, 8.71719}, {36.49059999999999, 8.71719}, {
               33.9078, 8.71719}, {33.1141, 8.71719}, {33.07339999999999, 
               8.815629999999997}, {33.07339999999999, 9.490630000000001}, {
               33.07339999999999, 15.0938}, {36.74999999999999, 15.0938}, {
               38.7953, 15.0938}, {39.78909999999999, 13.285899999999998`}, {
               39.78909999999999, 11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH1MzHEcx69E2sTKUyO6c0qtc93V3WnJvMPvKSwuD81SDldZpabaPFsa
RiGUSGvRkM1DjCWjmdY8nZqhTTEt/sDaiNyiyH1/3+772/hu3z9e++3z/jy8
P9+fZn2O1T5CpVJ5uK7VdT1dd8kj73lnbkko9Go5aqyYBTfvGYjJba0Lw+up
O22R+yQEXvwo6ueHozj+s5dpkwSdJqgvyxmONHL+iDDH3rOeLNSjXr+51qNE
RNurVT0RA3pccIUN+YlUtyACc9pbsk0qERNLXEJlERhMzm7580tgXOYclXoq
S6B5/AzI8vlZk/6eh2/CtTJ7kgG75bp4XCd5dhpQItfDYzHRH2lEHcmn4RFF
Tq0RfHCBZ+VoHn2NHYd+c5GMZb2PCpvkABMc5JTwSFbH9W6oMsOr9niMh11g
3OPbZDi9RWQ8ufylT8YUCfm3Jg48nW6iepBY/mjSryjhe/2yzErBiJAPRdXP
4iUat8CIE6TfZIUzSb95//NvZ0FX1XKFN6x9w4+oUziwOiXsab2ZsTyfMRYk
5s+sGMqV6Jz8LDhNjk1hOY9V4fHf4trSlkp0DoNm2sdCCR9sZ9tNbWbkkT6d
IkqJ8B4TZpfW9BtPisP7Y0Yw6c9TpHsxyYIAor9eYCzrpPKMa2J1LyuPcLg5
p//Bxu0mxrXvmsZW5UUy/kH8e2XEGOJbDUf9/GGgc3dyyL1c3JmhNmAk8Wsl
T+vP0iNpcsNz1VWe7mWgHuuaX4Tbtwmwk/z8bMSTvWkRkJHzdd/jPh2NWyQi
gMwzVwc96S9FRNU5beOgoKP1fxExgQxsRTiwt/vhqbnD/vSGMt5I/LkdwnjH
u/6OqE4tnuekerc2itC2dyeqHGq6728Exvd3TYtOd/CM5fytHK7468am67X0
+10OT5oXXNnUFDqsx8FC3p8tjNbXwKGidNx2S2YY/Imf5xWWfT6msHu+7ng3
y++pPJTxap9JB6KOqhkfTipO8KgPYno9+7OLI88EMX/c3OWyMeqGwu76Ljk/
bXWo1HRfOjjab6yG1vuWw8LSIv+0NQrL+XM0IM/O4cuji0uNq+ydwd7rwVjp
TppVzfatITEmaehAEJuvm+V59YqM3f87Wc+mxb//w78aRiaP
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYCYuFPjufTZAMcRHq8XrGUaDk0B3rObWBD8FkW
T7JivOrvMKW9NeryHBWHDXp5ixm3+DuEc4q1G+crOuyvlbVI/+IL5/+JyT36
b5IPnH9DuibRSBfBN792NNdEw8fhvmu846yFCH71/R+3jH8rwfkmxkDwWdfh
SeLCaybivnC+7oQFPwzZ/OD8OyDzZf0cZswEAR04/wwI+Gg6/AC5xwuTLz0v
TvP0BUO4enS+6pPmeWe1DOD2nb8a9kb/tx7cPTA+zL3o/MI13bczCkzgfNvK
iBWmsqbw8EgDATNTeHjB+Htudf1Nfe8L54P9VemPKr/c32H6BP4qs9/GEP+c
8ne4LgSMyDBDh9rfVgXnfiD49k2Pjs/Y7Q/xzy5TSDhs8cLgw8wHx2eKN5zP
479+SmoDJv/vt9IHcwJN4PwPi9YrnLVQhvNR0kcKgg+zD52fDrZAARK+9/3h
fPT0CQDHgyXU
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAmIQ/YMtfobPxGCHN8VbRX+v1nWA8SWmXuHMuGTsIP36
kZnUliAHnxPstrNVzRz85cSyfJkR/K0tNRc26wbC+WD1JQEO3mC+MZx/fNeO
XjYDPTh/JhioOXR7vWIxkQ10EK6cVHJWRAFiHmcQnB9cojL9/w0EXwakf0Kw
w4dF6xXOnlCC850nNAulSSnD+WdAwEfZQfVJ87yzfcEOArEB943ClR2EPzme
TytF8GNyj/7bFI/g94DcE4vgg/WHQe2zUHbIj2c/J6kZ7KB87VEwQ48SxL1r
gxzc1xxdzrBDwWF/raxFOgeCv/NW199U9UA4f0337QyG7gCHF1na36bLqsP5
sPCB8U8fdlqbec/I4bGI7Mmn5oEOB0DmXjF1OHxZO1WSKQjOBwdjLIIPVr89
yEFmXpzmaQdTh++g+OQMdtigl7eY8Y2xA+fPBembo4IdkmPvuDF3GDmkpwFB
VbCDgdZK4QtLDOD8H29fH7Bs1oXz5yxS3vmnXcvhCcj88mCI+23VHPoX/DB8
Jofg39/HN8f4WxCcDw6vj0EOp8D+UYfz/34rfTDnowac/3lDQPYsd0M4H+y+
FYYOFRErTM++D3KwrQQy1hpC3HMNwQfHzyYEXwXKt4HyF0+yYvTdEOQgDkrP
mwwdrHWuzHq2MsjhKyhirho6aFtNOl1fEgRJh4LGEPONghwOty0PP5VkDA9v
GP8/CLQHwvlg80UCHYxBYLEhnA+LTxi/+hPQg1KakPjoDHS4cDXsjf5sVbj5
ML6848fkM5EIPjh+pwY5mNrsDZq2UN1BE+TeNUEOk9tboy7f0YCnv5+g+Fqs
5tAOdJbRCzTzJIPh/ABQ/m1G8GH5ffoE/iqzbE0H9PIAANfiyM8=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQvbWl5sLmtUEO0yfwV5lpazvA+PEhQeoLMrXg/P8g
EK/l0BzoObdhHlS+U9NB3CPgj0R5kENqGhC4qTtEiG+/yGAV5PAiS/vbdFs1
B385sSxfZgT/O1v8DJ+lgXB+bO7Rf5vCAx089tfKWhzXhPOP79rRy2agB+ef
AQEfQ7j+bq9XLCaCxnDzYfz1D19O3WSB4At/cjyflhjk0MhytN9wupGDvOPH
5DOlQQ7qT5rnnfUyclg8yYrRd0qQw9edt7r+XjWE+1d86hXODCcEXxWkfpaB
A3p4AQAZwo4P
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQvWSSFaOvSZiD/K4F+1L9BB1g/LVCOnzpccIOExb8
MHz2KBTOV3D8mHzmbqhDf0S3P+MGBF/jk8rLWSfF4PzrQp8czz8zcABRaScR
/AA5sSzfxaEOJw47rc28p+tw5LJ2qmRbqMOMmUDwU99hw8OXUzcFINRfO5pr
0vA7BM4Hm1+J4Pd4vWIx+RvscHzXjl42Az04/++30gdzPmrA+WdAYI8yxL6i
EAfhykklZ0UUHH6wxc/w+YjgmxgDQXAonG+jc2XWs85Qh9Mg/TlKDmkgMCsU
Yp6PMpwP8z+MLwLSf0TY4RvI/KmI8HsiInvyqTMmHxb+TYGecxuSQh2+7Pu4
Nb1MEG4ejA8Oj90IvqbVpNP1dxD8rS01FzaLhsH56PELAJDr4bY=
               "], {{
               86.45159999999998, 10.9219}, {86.45159999999998, 10.0672}, {
               85.73750000000001, 9.273439999999999}, {85.6781, 
               9.212499999999997}, {85.0609, 8.517189999999998}, {84.3469, 
               8.35938}, {83.86880000000002, 8.35938}, {82.37970000000001, 
               8.35938}, {81.22659999999999, 10.2469}, {81.22659999999999, 
               12.4516}, {81.22659999999999, 14.776599999999997`}, {
               82.53909999999999, 16.5438}, {84.06880000000001, 16.5438}, {
               85.65780000000001, 16.5438}, {86.45159999999998, 
               14.735899999999999`}, {86.45159999999998, 13.7031}, {
               86.45159999999998, 10.9219}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFRgM0D5DFQ0k55uI0YNAMSPAnk=
              
              "], CompressedData["
1:eJxllHtIU1Ecx68ZmUQPfKWROadzT9tFl8go+EVYrpSWyD1kiiRq0xRHKZQp
iYZaGayhrJmGimDSKHOaWmCUiZLPyCRSaImkpv2h2CB81O7zYP3gcPlwzu93
zvn+vvcEp+UlZLgTBOHmGjrX2OYaifmhlj8OBL5Vp39sT5QAz0UrbfrLSVLw
/N1wyd6LYGjYFTkycPTuqYt8iiD2dXFg9JwMCDoqEeyvmfA0iBUw2Z+rKbmA
IDUxQdqQpYB3H5UZAWEIxj5RS+pXCihvQe8jHBTEDXoce3hECZpIV1RQcPbD
/eTNPswDL7vv7SAPC9wJpTMD0Wr2fA+49XYSvFaOj2UGIIF9aG7EbEz1GA1o
RTB7sXFSkxcO9LVqn3Dnk6tgvuuZ+5wNgSo4aDXHye1vRzB/tdN3bVEJ/rH6
df8uzKXndPUlb//natPewqhdKoHTU6ZPundjPkPft4YUmJZbs0yy3zcIVnu+
3Nn4RYKVjh7MCq156GYHZv58fD6jfzMCUtHqPd5Msvo2IDDa7k4ZTCS0fVuo
aa9GMJetdFpSSPa+JgSyn7t7SR0JlfR6A65PpxFqBBb6PmtYX56Z+lXU1vnz
FBSvaY2jj9UCs/4JF5jxy4Cc1XOKgg1ngaNumfMPwfmvQwYHF2eiDugR139u
Pofzm4cMdtJ+LEcwSM/rpaA/5Jcdb+H6Nxkm6BPO9FMicF1TSM96RajAtJ2H
p8WCPqds/S1EtwiSc/s324MwM/55Tgnceato3H6bgn0p+q8RKAQks2WPRq5Q
wv6MfnkU2490qcCs/6TsvumYmf8rCTOvF5/PM+MLa5jArc6Fa8MO0dZ5uUio
hzz9KiKDRKC7UaaOS8McIynYVmvAfFQ1Ufs9C+c3mbVu8UYKTpjKvDILRbDk
sonVTLF9IMXs10ZBQd+LGGtgMMhpf36mwPu6OX/EB+vHM1O3HjP/vjD1tWL4
9/35C/qp7a8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYCYvnW14E78qId/C9OjPnHrOUA458BAR5thydL
Zx9RCIh2SIm948b8Q8vhTeAOuVZuBP/98mPe5i+j4Hx1Q441MkZRcP0wPsz8
KxUv1QwjEHz9uypsjUcRfLB9J6IcRHu8XrFM0YTzW3j9109R1YDzU9OAoE0V
zndfc3Q5g4aiQ4djwtMLSlEOytceBTOcUXBgXyMTlfI7Es5f+fGSb1IFgl+7
bltS/cIIh7VCOnzp85Th/OdZ2t+m/9WF8yPEt19k0DNx+B78eOnskkiHZS88
9P5PNHUAmm59/z2CH86nu2lufRSq/PMoh/7gEpXp840d/oMBNHzuGDhsOVG2
bz5TNFQewfc+wW47e6qBw56SyRIsfAh+OTD4OGQw+TD9MP70CfxVZr8RfJl5
cZqnN5jC+Rv18hYz8pg5LAEG3wapaAdQcJsImjn4907PExJG8GH2w/iQeEXo
n+LcnfOcOdrhSeLCaybnTSH801EOfqD4VDZxEGg+cGphbxREPt7U4UGVyDp3
xygHUPSliZk5NEwFargfCefvBtnHhuC/2L6e+blDhEM6mG8M58PiB8YHp78b
qg7iLGF8ukyRDtuDrSL+t8s7BACT6+uHCL55JzCBeETB+T4ggbVRDs4TmoXS
XilA/HclCpIe9JQd7oMC5FWUQ/nhba4zexXh4bHy28uKMwUKDgq3f9ZliSD4
sPCE8WHhDTa/CsF/4BrvOMtQEc5n5uyST/bTQI2vC5oOOu1iN8/JY+ZPGB8A
+LuXNQ==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmJDXYxHGpIVU9JWoGyg30DBMA
rHYCeQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIfIGYC4v8goJ3gIDMvTvO0g6kDjG+gtVL4whFThycX
lG7//BfvoPqked7ZXaYOa2SiUqzvo/GXI/gJAhGWWzri4fphfJj5ATvkWl8f
jHdwbHp0fIa1qYOqIccamVvxDjEKjh+T95jA+RJTr3BmOCH4JVtFf5+WM3Fw
2fb575Ub8Q5bzH8cSuEycdh/aqHrtstQ9ZeMHWRbXwfu4It38L04MeYfs4pD
w1Tn7hz7OIcbQp8cz4eZONxRYWucah3nMBMEOk0c/qz8eMnXKs4hQnz7RYZ5
CD7YvE0IPsz9YH4Rgn/Xv3d6XhcmH+Z/3btAC1Pj4OGzp2SyBIsagm9zH6jh
Xyyczw8MrhP3EHyw/qUI/nZg8AV2xMLNh/Fh9nc4Jjy9cAjBB4ffpViHv99K
H8wxRJj/deetrr9XTRymAIPn+eNYh5TYO27MK0wcrlS8VDP8EevQH1yiMn2+
MZxfsKb7dsYEBH+jXt5ixhpjB5YwPt1NX2MdXmRpf5sea+ygcPtnXdaXWIeT
h53WZvoZO2wFRleFZawDC2eXfDKfioM4SENWDDw+wPYnx8DDH8aHhT8uPsx/
G+a+X35sNoJfum++lP5WTD4svFYAoy9pQgw8PMHpKQDBP6KwoShDMwY1vDkQ
fLD+C9Fwfr5Q84FTG6Ph5sP4MPvXuz+sEvmH4JsYAwEz1D9Kpg7g7MQf4zAB
FN71JhA+e6zDym8vK84UKDhMeFtjb8oX69Ab0e3PuEEezt8ebBXxv13eAciL
2yWJ4IPDRxnBB1m/Th2h/wwI6MQ6pKeBgILD+qKMiW9Z4hySQfH/w8ihBZh9
5O7GweXB8fUoDq4fnH6fxcHNf7J09hGFDwg+OH/9xuTD9IPzP2M83H9g972P
d5g+gb/K7LcxJHx+xzscqJW1SG8xcThRBoxA9gQHsHPMEOUTLDwBBwsZIA==

              "]]}, {
             Thickness[0.007658727119552731]}, StripOnInput -> False]}, {
          ImageSize -> {130.5701618929016, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {131., 26.}, PlotRange -> {{0., 130.57}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[29, 2], 14.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.0072160484918458645`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQXRmxwvRstLNDehoIKDjA+OGcYu3G+YoO3ifYbWcf
dYLzi7eK/j69zslB+dqjYIY1CP4dTdk1/ycrw/lnQOCPqYP5taO5Jg2ODgZa
K4UvHEHwZebFaZ52MHXQnbDgh6GYE5zPsniSFaOuk4PE1CucGUoIfoT49osM
eiZw/tFdO3rZBPQdfsfkHv2n5OQgDlLvpO/whnefwcxdjg7XhT45nn9m4DD5
G1v8jDcOcD5Y3SV7OH/qBP4qs9u2DsdB5hnowfl/v5U+mPNRA84H+2ePsoPP
xYkx/zbbOwhXTio5K6LgYAwClx3g/GzOnwvSVzuiyktDw2ezksN/EFB3cqi+
/+OW8W8EH6YePT4AILa0BA==
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/R8E1J0cZkzgrzLTVnWA82cCwU9lh/v7+OYY/3J0
4I8NuG/0XMnhuKbVpNP7HR2Urz0KZpBRcuj2esVikuno4DyhWSjtlYKD6pPm
eWeFHB3c1xxdzrBDwUF86hXOjEcOcH7tb6uCczMQ/Pw13bczFOwh9vorwvke
+2tlLZ5rwPm8/uunpEYYODxJXHjNZLuDg/cJdtvZUw0cEg5f1k79ieCnpwFB
niOcDzIm/YwjxJ2CBg4g4xjYnRxEeoACW/Tg/j1x2Glt5j1dOB9M70fwwe7m
QPBh4QUAqlqZRQ==
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQrf6ked7ZXZ4OpjZ7g6YtVHeA8X1OsNvONtV2uL+P
b47xKw8Hfa2Vwhdc9BwegPi33B1eFG8V/d2t55AGAuc8HM6AgI++Q+1vq4Jz
FZ4OG/TyFjO+MYDzTx52WpuZZwTnG4DMEzFxsLh2NNdkhQeEf8QUwk9wh/N3
3ur6m2rugsGXmRenedrB1GFN9+0MhucIvirI/UyuGPyNIPfEmMD5HxatVzhr
oQznh3OKtRvnK8LNg/Fh9qHz08EeV4CExyJ3OP+4ptWk08894HxYePpenBjz
j1nFAT28ATd4poU=
               "], {{49.49219999999999, 
               18.431299999999997`}, {49.49219999999999, 
               16.921899999999994`}, {48.281299999999995`, 
               15.412500000000001`}, {46.1344, 15.412500000000001`}, {
               43.273399999999995`, 15.412500000000001`}, {
               43.273399999999995`, 20.478099999999998`}, {
               43.273399999999995`, 21.1531}, {43.314099999999996`, 
               21.253100000000003`}, {44.1078, 21.253100000000003`}, {46.6516,
                21.253100000000003`}, {48.61879999999999, 
               21.253100000000003`}, {49.49219999999999, 19.6641}, {
               49.49219999999999, 18.431299999999997`}}, {{49.98909999999999, 
               11.835899999999999`}, {49.98909999999999, 10.3859}, {48.8563, 
               8.71719}, {46.69059999999999, 8.71719}, {44.1078, 8.71719}, {
               43.314099999999996`, 8.71719}, {43.273399999999995`, 
               8.815629999999997}, {43.273399999999995`, 9.490630000000001}, {
               43.273399999999995`, 15.0938}, {46.949999999999996`, 
               15.0938}, {48.99529999999999, 15.0938}, {49.98909999999999, 
               13.285899999999998`}, {49.98909999999999, 
               11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllHtIU1Ecx2faQ3pHaZHlbJUO59zm3Ypl9K3I6t7dW2nlCEtW6ow0hexB
TyoqSiMRyzKzh1QWRQaFGaVgiJVWRiXRAyN64x9JaxlqtnOOOxfqwGF87ri/
8/19v79zI1bnJKYHajSaAN9O9O1+vv3RdbZVeKJgd1DDEXNJJPy8q8ue+7hS
j7ybY7qayhWEXfyywDgrGlM+7C1/tEeBISLck+WNRi9ZoQqs8XcTj+02wnF/
4MyT52U8ebG8PbbLiFl73jcej5bZ842xaMlJHfh4nIwxBeK3oOJYFHsHpB4f
rXJM4ZlO834H8n0ojDQhqKLIHtAjYeiia8XpThPGHn0enFkv4bpxfUXAdhMi
qR4JEqnf38zOmyEhjqwKM9pqh5XFTZLgqXl1qGeehTOt90Vlgb4gwJ3hWxck
pGhnd6wps+JUvOF56U4H530Xkx9aCmTOVUSHoDCfJgp4S+qtUPj5tF+Xgh9V
i9eVzjfj7o4J091pCkJJH3PMrN9NKtN+D//PPd6N78qWqLxm5ZuEwEqVw8pX
6ZuqrJypP0NsaB9aazpxSEEB9dPG+tymMtWfpfKV/NeZGreCZrK6rew3RcEH
OhdW5tsIBYVJeZNLdglo1NuLmq7JffNjRR3pL0wGsTEjxIYbNCcHZzpXWyTO
01obsoVKETemddanbRU4V5BgNlg4/yT5vTCDjGFvjcjy/GnCcKpHQi4RrjXh
NMlrvcR0ZxnhIb43SqzPMCO6U7Ib/hQ5kE7OT4hhfbU5kJnzfd8Dj4E9XyVj
LPEz14AG0t9mGWXndDXd8w1M/yAFo4lhS6Pxcvx2l2VZXz4dUZzTSD63pnLe
1tb5Ku61DlnBv8+4n8nQtb5P0jRrWf5eB+fk0Oqnmk8SZ+rvZxFXRxmGuY06
OMn/rSIe3ptzdW1tVF89ETZy/1x6pq9FREnh8K22dXqWZ53Kk8l9uayy31//
+36m9+loFOfk4JADcUe0nA878xcFVIXzeu37s/MtJ8N5Pn7e7Ky0PmpS2a/v
kvfrlmaNls2LR2T9xkcwvb9EzC3cOypjhcr0/JwI3PHFnh4p4d281NmlHZP4
fT0Yv/B2RqKWz1t1kt3ZeyCc++tn6tdghbP/e0fruXT493v4F6CdLUc=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4vv7+OYYrwpyEOnxesVSouXgLyeW5TsZjV8e
5DClvTXq8hwVB9UnzfPOpgU5hHOKtRvnKzqs6b6dwdAeCOd7Vzfr+1wLgPN3
3ur6m7oYwX+xfT3z8wUBDvdd4x1nLUTwq+//uGX8WwnONzEGgs+6DvtrZS3S
JQLh/Mcisief9iP4u0Hmzw50mDETBHTg/DMg4KPp4AlyzyZMvvS8OM3TFwzh
6tH5YH9qGcDtO3817I3+bz24e2B8mHvR+YWggCkwgfNtKyNWmMqawsMjDQTM
TOHhBeNrW006Xd8SCOeDveUZhCqfEOQwfQJ/ldlvY4h/ioIcrgt9cjwfZujQ
DYw2k04E/w3vPoOZWUEQ/+wydUgFmXPOH4MPM381KD7tEe4JLlGZ/t8Hk//3
W+mDOYEmcP6HResVzloow/mw+IaZB+PD7EPnp4MtUICEb00QnI+ePgFjgSWo

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAmIQfeSydqqkXJjDm+Ktor9X6zrA+BJTr3BmXDJ2eLF9
PfNzh1AHnxPstrNVzRxkXj8yk5oQAuc3B3rObdgVDOeD1TMEO3iD+cZw/vFd
O3rZDPTg/JlgoOYQIb79IsOqYAfhykklZ0UUHJpA5k0LgfMVHD8mn0kNhfPB
+mXCHD4sWq9w9oQSnO88oVkoTUoZzj8DAj7KDp82BGTPkg5zEIgNuG8Uruzw
YB/fHGMmBF/TatLp+jehcD7YPa8QfLD+x6EQ+yyUHWx0rsx6tjXUQfnao2CG
HiWIe61CHdzXHF3OsEPBocfrFYvJ1BA4v315+CmjLcFwfmXECtOz4sEOL7K0
v02XVYfzYeED458+7LQ2856Rw4aHL6duOhLscKBW1iL9iqnDhAU/DJ/1hcD5
aSDwCsEHq3cJdZCZF6d52sEUEp/TQh026OUtZnxj7HDtaK5Jw/NQh+TYO27M
HUYOJsZAwB7mYKC1UvjCEgM4/8fb1wcsm3Xh/DmLlHf+adeCmM8SBnG/rZpD
TO7Rf5tWh8L5a7pvZzA0I/jg8KoNdTgF9o86nP/3W+mDOR814PzPoHB2N4Tz
we5bYejgqlrKNKsm1MEWFDBrDSHuSUbwwfFjj+B/hPJtoPyCePZzkrahDuKg
9LzJ0IHj54L0zWahDl933ur6e9XQ4Qdb/AwfxlCHblC8CRpDzN8f4nC4DRhx
Scbw8IbxwelKBMEHm78w2AGkzXixIZwPi08YvxrkUClNSHyIhThcuBr2Rn+2
Ktx8GP8N7z6Dmc8QfHD8KoU6mNrsDZq2UN3hG8i9lqEOk9tboy7f0YCnv5+g
+Fqs5hBSojL9f0koqnnLEHxw/hUIg/Nh+X36BP4qs2xNB/TyAACqYcjK
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ3RToObfBKtRh+gT+KjNtbQcYPz4kSH1Bphac/x8E
4rUcAuTEsny1ofKdmg5PRGRPPmUOdUhNAwI3dQfVJ83zzh4LcXiRpf1tuq2a
g8zrR2ZSExD8I5e1UyWNEHxtq0mn658EO3jsr5W1OK4J5x/ftaOXzUAPzj8D
Aj6GcP3dXq9YTASN4ebD+DXrtiXVH0XwH+zjm2P8LsShkeVov+F0I4c3vPsM
ZjKFOqiD3Oll5FAQz35OUjHU4evOW11/rxrC/Ss+9QpnhhOCD/bXLAMH9PAC
AHQ0hlE=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4oAdcq2vD0Y6+F+cGPOPWcsBxj8DAjzaDuI3
z30PXhzpkBJ7x435h5YDUDZwRxyCr3T7Z12WDYL/jS1+hk9rBFw/jA8zf9et
rr+pqxH8RIEIyy0SCPvB9klHOoj2eL1imaIJ57fw+q+foqoB56emAUGbKpzv
vubocgYNRYcI8e0XGcoiHJSvPQpmOKPg8JZ3n8FMPwT/04aA7Fmnw+H8DQ9f
Tt30JcxhrZAOX/o8ZTj/eZb2t+l/deF8sLl6Jg6VEStMzx4Pd1j2wkPv/0RT
B3GPgD8SzhFwvuqT5nlnLyH4/r3T84SsIx36g0tUps83djAGgWBo+N4xcHj+
e+XHS6EweQTf+wS77eypBg7vlx/zNk9E8FfLRKVY52PyYfph/OkT+KvMfiP4
MvPiNE9vMIXzN+rlLWbkMXMABd/j3EgHUHCbCJo5NB84tdA1DcGH2Q/j/weB
eIT+E2X75kuFRzo8SVx4zeS8qcNxEF8+0sEPFJ/KJhB/PoiAyMebOmhZTTpd
PyXCARR9aWJmDm9A8WOE4IPtiQyH82VePzKTmhLmkA7mG8P5sPiB8cHp74aq
g9Anx/NpoeEO24OtIv63yzvkx7OfkzSNgPOlQernIPj1WXtKJjNEOjhPaBZK
e6UA8Z96JCQ96Ck7CIECxDbSofzwNteZvYrw8Fj57WXFmQIFhzA+3U1z0xF8
WHjC+LDwBptfheA/cI13nGWoCOczc3bJJ/tpoMbXBU2HuF2ePEzFmPkTxgcA
vGaklw==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKL1drvV1YEe0wxkQ8FF2gPE36eUtZpyj6jDFuTvn
eXO0w5T21qjLd9Qh/ORohxkzgeCnpkPDVKCAfbRD/W+rgnMeOg5z3i8/5v0/
yqGF13/9lKc6DvtPLXTddhnB/w8C8xF8l22f/15JiHJoYDnabyiu4yATlWJ9
3z7KYc4i5Z1/jms6PLmgdPunWpSDx/5aWQt2DYf17g+rROSiHDaoPmme56sG
58PcD+M7T2gWSpul4GBvGrfLUyXKQaRyUslZFVkHhds/67Jcohzuu8Y7zjKU
dDhetm++VDrQ/DVHlzP8EHEQWQc0YEmUQ8jbyx9nLBR26HBMeHrhEoJ/peKl
mqFCNJz/Qs2QY41PtEMaCLSJOXjwMGm3p0VD/Llf0sHmvn/v9DZo+L6RhYcv
AwhsUHRAD3+weS7RDp02nrvSFiH4e/Jr3s48qgjn90Z0+zMGyDvUgBxsFe1Q
c//HLePX0g4uwOj5rQk174yoQ8AOoAUfoxzWCOnwpe8TgfsHxm85AIogBF8F
FD41ML6ow5tAoAHZUQ7yuxbsSz0n7VADCtDEKIcUkH/V5OF8mH9gfJj7Yfwt
5j8OpbxShfN3ODQ9Ov5DHRJO+VEOz7O0v02fqwmJj/ooh5pPGwKyq7Qh8bEm
yqEelD7CdeDuh/G/Bz9eOvsLgg+OH41oBxNjINis7QCKDjHLaIeniQuvmfhr
wsMPbP8OdTg/FRx/qhjhDwBtRmOe
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmJDXYxHGpIVU9JWoGyg30DBMA
rHYCeQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIfIGYCYmMQsE9wkJkXp3nawdQBxjfQWil84Yipw9LZ
RxQ2CCU4qD5pnnd2l6lDh2PC0wtMCL5A84FTC8/Gw/nHy/bNl1ofD9cP48PM
3y7X+jrwRbyDY9Oj4zOsgfLe5p2ODAkOMQqOH5P3mMD5ElOvcGY4IfglW0V/
n5YzcVgjE5Vi/T/eYYv5j0MpXCYOqoYca2R+xUPUXzJ2aHkduEPONN7B9+LE
mH/MKg7Pf6/8eCk1zuGG0CfH82EmDi7dOc9/J8Y5zASBThOHBIEIyy0JcQ4R
4tsvMsxD8MHmbULwYe4H82cg+C7bPv+9sgGTD/P/FGeghd1x8PBRuf2zLssH
wV/gCtSgguCXAoNLnxXBB+s/HQvnywKDb8e6WLj5MD7M/vfLj3mbv0Twe6bn
CTX/iHX4+630wRxDhPlfd97q+nvVxOEPMHh8ueIcUmLvuDGvMHGwue/fO10u
zqE/uERl+nxjOL9gTfftjAkI/ka9vMWMNcYOGXtKJkvIxDm8yNL+Nj3W2KEd
lD6k4hxOHnZam+ln7ACKrvvxsQ4snF3yyXwqDrVZQA0TYuDxAba/KwYe/jA+
LPxx8WH+E2cJ49M9hODfUWFrnHobkw8LL35g9J3YFgMPT3B6KkfwddrFbp7z
j0ENbz0EH6z/WzScf6XipZrhjWi4+TA+zH6Rde4Pq1QQ7pkBSneaUP8omTq0
ALOPq1mMwwRQeNebQPh6sQ4rv72sOFOg4PA9+PHS2SaxDr0R3f6MG+Th/O3B
VhH/2+UdnoAyqAOCDw4fLwR/LdB6ET+EfhNQ/g6OdUhPAwEFB9Gb574Ha8c5
JIPi/4eRwxtg9mlljofLg+OLIx6uH5x+eeLh5nvwMGm3iyH44PyliMmH6Qfn
f414uP+uLy6w5eJOcJg+gb/K7LexwxkQEEhwOFAra5HeYuIAyr6+UgkOYOeY
IconWHgCAHM1EAw=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKK0R03/oq0CiwxkQ8FF2gPE36eUtZpyj6jA9T6j5
AF+iw5T21qjLd9Qh/H8JDjNmAsFPTYdekMCbBIf631YF5zx0HGYfUdhQdCbB
oYXXf/2UpzoOOpvmvl++DcEH2zMHwX+//Ji3eW2CQwPL0X5DcR2H2z/rsvbk
JDjMWaS8889xTQd707hdngkJDh77a2Ut2DUcFhfYcl2PTnDYoPqkeZ6vGpwP
cz+M7zyhWShtloJD9vPfKz/GJTiIVE4qOasi6xC7y5OHKT/B4b5rvOMsQ0kH
A441MlENQPPXHF3O8EPE4TrIgPkJDiFvL3+csVDYYeLbGnvTbQi+eadjwtM7
CD6Qd0Hpc4JDGgi0iTl8vOSbJMCQ6PAfBPZLOmTvKZksAQvfN7Lw8GUAgQ2K
DujhDzbvfYJDp43nrrRFCP6e/Jq3M48qwvm9Ed3+jAHyDtwgB79KcKi5/+OW
8Wtph3xg9Jx6CA2PM6IOX0EWHE1wWCOkw5e+TwTuHxifXxcUQQh+PCh8umF8
UYfDIAOaEhzkdy3Yl3pO2qE7BxigwPhKAflXTR7Oh/kHxoe5H8bfYv7jUMor
VTh/h0PTo+M/1CHubElweJ6l/W36XE1IfPQA/fNpQ0B2lTYkPhYD0xcofYTr
wN0P458o2zdf6jiCD46fBwkOJsZAsFnb4TIwOiJeJjg8TVx4zcRfEx5+YPt3
qMP5qeD4U8UIfwCNym3k
              "]]}, {
             Thickness[0.0072160484918458645`]}, StripOnInput -> False]}, {
          ImageSize -> {138.58399003735988`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {139., 26.}, PlotRange -> {{0., 138.58}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[33, 2], 16.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.007057661091114405], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQXRmxwvRstLNDehoIKDjA+OGcYu3G+YoO3ifYbWcf
dYLzi7eK/j69zslB+dqjYIY1CP4dTdk1/ycrw/lnQOCPqYP5taO5Jg2ODgZa
K4UvHEHwZebFaZ52MHXQnbDgh6GYE5zPsniSFaOuk4PE1CucGUoIfoT49osM
eiZw/tFdO3rZBPQdfsfkHv2n5OQgDlLvpO/whnefwcxdjg7XhT45nn9m4DD5
G1v8jDcOcD5Y3SV7OH/qBP4qs9u2DsdB5hnowfl/v5U+mPNRA84H+2ePsoPP
xYkx/zbbOwhXTio5K6LgYAwClx3g/GzOnwvSVzuiyktDw2ezksN/EFB3cqi+
/+OW8W8EH6YePT4AILa0BA==
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/R8E1J0cZkzgrzLTVnWA82cCwU9lh/v7+OYY/3J0
4I8NuG/0XMnhuKbVpNP7HR2Urz0KZpBRcuj2esVikuno4DyhWSjtlYKD6pPm
eWeFHB3c1xxdzrBDwUF86hXOjEcOcH7tb6uCczMQ/Pw13bczFOwh9vorwvke
+2tlLZ5rwPm8/uunpEYYODxJXHjNZLuDg/cJdtvZUw0cEg5f1k79ieCnpwFB
niOcDzIm/YwjxJ2CBg4g4xjYnRxEeoACW/Tg/j1x2Glt5j1dOB9M70fwwe7m
QPBh4QUAqlqZRQ==
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQrf6ked7ZXZ4OpjZ7g6YtVHeA8X1OsNvONtV2uL+P
b47xKw8Hfa2Vwhdc9BwegPi33B1eFG8V/d2t55AGAuc8HM6AgI++Q+1vq4Jz
FZ4OG/TyFjO+MYDzTx52WpuZZwTnG4DMEzFxsLh2NNdkhQeEf8QUwk9wh/N3
3ur6m2rugsGXmRenedrB1GFN9+0MhucIvirI/UyuGPyNIPfEmMD5HxatVzhr
oQznh3OKtRvnK8LNg/Fh9qHz08EeV4CExyJ3OP+4ptWk08894HxYePpenBjz
j1nFAT28ATd4poU=
               "], {{49.49219999999999, 
               18.431299999999997`}, {49.49219999999999, 
               16.921899999999994`}, {48.281299999999995`, 
               15.412500000000001`}, {46.1344, 15.412500000000001`}, {
               43.273399999999995`, 15.412500000000001`}, {
               43.273399999999995`, 20.478099999999998`}, {
               43.273399999999995`, 21.1531}, {43.314099999999996`, 
               21.253100000000003`}, {44.1078, 21.253100000000003`}, {46.6516,
                21.253100000000003`}, {48.61879999999999, 
               21.253100000000003`}, {49.49219999999999, 19.6641}, {
               49.49219999999999, 18.431299999999997`}}, {{49.98909999999999, 
               11.835899999999999`}, {49.98909999999999, 10.3859}, {48.8563, 
               8.71719}, {46.69059999999999, 8.71719}, {44.1078, 8.71719}, {
               43.314099999999996`, 8.71719}, {43.273399999999995`, 
               8.815629999999997}, {43.273399999999995`, 9.490630000000001}, {
               43.273399999999995`, 15.0938}, {46.949999999999996`, 
               15.0938}, {48.99529999999999, 15.0938}, {49.98909999999999, 
               13.285899999999998`}, {49.98909999999999, 
               11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllHtIU1Ecx2faQ3pHaZHlbJUO59zm3Ypl9K3I6t7dW2nlCEtW6ow0hexB
TyoqSiMRyzKzh1QWRQaFGaVgiJVWRiXRAyN64x9JaxlqtnOOOxfqwGF87ri/
8/19v79zI1bnJKYHajSaAN9O9O1+vv3RdbZVeKJgd1DDEXNJJPy8q8ue+7hS
j7ybY7qayhWEXfyywDgrGlM+7C1/tEeBISLck+WNRi9ZoQqs8XcTj+02wnF/
4MyT52U8ebG8PbbLiFl73jcej5bZ842xaMlJHfh4nIwxBeK3oOJYFHsHpB4f
rXJM4ZlO834H8n0ojDQhqKLIHtAjYeiia8XpThPGHn0enFkv4bpxfUXAdhMi
qR4JEqnf38zOmyEhjqwKM9pqh5XFTZLgqXl1qGeehTOt90Vlgb4gwJ3hWxck
pGhnd6wps+JUvOF56U4H530Xkx9aCmTOVUSHoDCfJgp4S+qtUPj5tF+Xgh9V
i9eVzjfj7o4J091pCkJJH3PMrN9NKtN+D//PPd6N78qWqLxm5ZuEwEqVw8pX
6ZuqrJypP0NsaB9aazpxSEEB9dPG+tymMtWfpfKV/NeZGreCZrK6rew3RcEH
OhdW5tsIBYVJeZNLdglo1NuLmq7JffNjRR3pL0wGsTEjxIYbNCcHZzpXWyTO
01obsoVKETemddanbRU4V5BgNlg4/yT5vTCDjGFvjcjy/GnCcKpHQi4RrjXh
NMlrvcR0ZxnhIb43SqzPMCO6U7Ib/hQ5kE7OT4hhfbU5kJnzfd8Dj4E9XyVj
LPEz14AG0t9mGWXndDXd8w1M/yAFo4lhS6Pxcvx2l2VZXz4dUZzTSD63pnLe
1tb5Ku61DlnBv8+4n8nQtb5P0jRrWf5eB+fk0Oqnmk8SZ+rvZxFXRxmGuY06
OMn/rSIe3ptzdW1tVF89ETZy/1x6pq9FREnh8K22dXqWZ53Kk8l9uayy31//
+36m9+loFOfk4JADcUe0nA878xcFVIXzeu37s/MtJ8N5Pn7e7Ky0PmpS2a/v
kvfrlmaNls2LR2T9xkcwvb9EzC3cOypjhcr0/JwI3PHFnh4p4d281NmlHZP4
fT0Yv/B2RqKWz1t1kt3ZeyCc++tn6tdghbP/e0fruXT493v4F6CdLUc=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4vv7+OYYrwpyEOnxesVSouXgLyeW5TsZjV8e
5DClvTXq8hwVB9UnzfPOpgU5hHOKtRvnKzqs6b6dwdAeCOd7Vzfr+1wLgPN3
3ur6m7oYwX+xfT3z8wUBDvdd4x1nLUTwq+//uGX8WwnONzEGgs+6DvtrZS3S
JQLh/Mcisief9iP4u0Hmzw50mDETBHTg/DMg4KPp4AlyzyZMvvS8OM3TFwzh
6tH5YH9qGcDtO3817I3+bz24e2B8mHvR+YWggCkwgfNtKyNWmMqawsMjDQTM
TOHhBeNrW006Xd8SCOeDveUZhCqfEOQwfQJ/ldlvY4h/ioIcrgt9cjwfZujQ
DYw2k04E/w3vPoOZWUEQ/+wydUgFmXPOH4MPM381KD7tEe4JLlGZ/t8Hk//3
W+mDOYEmcP6HResVzloow/mw+IaZB+PD7EPnp4MtUICEb00QnI+ePgFjgSWo

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAmIQfeSydqqkXJjDm+Ktor9X6zrA+BJTr3BmXDJ2eLF9
PfNzh1AHnxPstrNVzRxkXj8yk5oQAuc3B3rObdgVDOeD1TMEO3iD+cZw/vFd
O3rZDPTg/JlgoOYQIb79IsOqYAfhykklZ0UUHJpA5k0LgfMVHD8mn0kNhfPB
+mXCHD4sWq9w9oQSnO88oVkoTUoZzj8DAj7KDp82BGTPkg5zEIgNuG8Uruzw
YB/fHGMmBF/TatLp+jehcD7YPa8QfLD+x6EQ+yyUHWx0rsx6tjXUQfnao2CG
HiWIe61CHdzXHF3OsEPBocfrFYvJ1BA4v315+CmjLcFwfmXECtOz4sEOL7K0
v02XVYfzYeED458+7LQ2856Rw4aHL6duOhLscKBW1iL9iqnDhAU/DJ/1hcD5
aSDwCsEHq3cJdZCZF6d52sEUEp/TQh026OUtZnxj7HDtaK5Jw/NQh+TYO27M
HUYOJsZAwB7mYKC1UvjCEgM4/8fb1wcsm3Xh/DmLlHf+adeCmM8SBnG/rZpD
TO7Rf5tWh8L5a7pvZzA0I/jg8KoNdTgF9o86nP/3W+mDOR814PzPoHB2N4Tz
we5bYejgqlrKNKsm1MEWFDBrDSHuSUbwwfFjj+B/hPJtoPyCePZzkrahDuKg
9LzJ0IHj54L0zWahDl933ur6e9XQ4Qdb/AwfxlCHblC8CRpDzN8f4nC4DRhx
Scbw8IbxwelKBMEHm78w2AGkzXixIZwPi08YvxrkUClNSHyIhThcuBr2Rn+2
Ktx8GP8N7z6Dmc8QfHD8KoU6mNrsDZq2UN3hG8i9lqEOk9tboy7f0YCnv5+g
+Fqs5hBSojL9f0koqnnLEHxw/hUIg/Nh+X36BP4qs2xNB/TyAACqYcjK
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ3RToObfBKtRh+gT+KjNtbQcYPz4kSH1Bphac/x8E
4rUcAuTEsny1ofKdmg5PRGRPPmUOdUhNAwI3dQfVJ83zzh4LcXiRpf1tuq2a
g8zrR2ZSExD8I5e1UyWNEHxtq0mn658EO3jsr5W1OK4J5x/ftaOXzUAPzj8D
Aj6GcP3dXq9YTASN4ebD+DXrtiXVH0XwH+zjm2P8LsShkeVov+F0I4c3vPsM
ZjKFOqiD3Oll5FAQz35OUjHU4evOW11/rxrC/Ss+9QpnhhOCD/bXLAMH9PAC
AHQ0hlE=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQLe4R8EfCOcLhPwjEaznA+GdAIEfPoSnQc27Dv3CH
6RP4q8x+GzjUrtuWVJ+L4HP8XJC++VkYnP9ERPbk0+owBxNjIPisC+cf37Wj
l01AE87fm1/zduZTZYcND19O3fQlzEG4clLJWREFh2tHc00aqsPhfGudK7Oe
cUbA+TYgvmOEwwyQfd4qcP6jCPHtFxVU4fw5i5R3/klXdYjNPfpvkzluvuqT
5nln9RB8sP90IxxEe7xesYSoOuyvlbVI14hwmAkCN1UcNK0mna7niYC4X1UJ
Ej7Hwh2Urz0KZjij4HAApL4Fwd/aUnNhsy+CLwEKX/FwSHjvV4T7nwEEGpQd
frDFz/A5G+aQmgYEbapw/qnDTmsz76nD+VPaW6Mu79F0iAR6m8EuAs6HxV8L
r//6KU8R/Bkg9/9E8GHxDQBv9+dK
               "], {{95.97659999999999, 
               13.167200000000001`}, {91.2281, 13.167200000000001`}, {91.3672,
                16.0281}, {92.89689999999999, 16.6641}, {93.69059999999999, 
               16.6641}, {95.04219999999998, 16.6641}, {95.9563, 15.3922}, {
               95.97659999999999, 13.167200000000001`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4iWzjyhs2BXlwO2mWspkZeAA458+7LQ2c5+B
w5YTZfvmZ0U5+F+cGPNvs4GDTFSK9X1/BP/Gue/Bj1URfJF17g+reBD6YXyY
+famcbs8daIc+oNLVKbrGzisB0qL2EU5tPD6r5/yVB/On9LeGnX5jh6cb2qz
N2haI4J/BgRy9Bw8eJi0282iHE6A7LunC3HvqkgHYxC4rOQgdhPoQOFIh+Ng
9+g57D+10HUbd6SD+NQrnBlO+nB+PcvRfsNwBP8/CNQj+DD3CzUfOLXQFMFP
FIiw3OKByYf5X4IljE9XKxIePvf38c0x/hQB56eBwCUEX/r1IzOpDQj++ocv
p27qQPA3gPg5EXDzYXyY/aBg/T8HwY/NPfpv03YEf0337QyG4xEOWx2aHh23
0HdomOrcnVMf6fDANd5x1kEFh6cXlG7/bIt0mAkCmgoO2+VaXwd2RDoIV04q
OSui4HAAFB6TEfw1oAQxH8Ff8fGSb9IChP4nS4EJagXC/PfLj3mbB0Y51P62
Kjj3QtcBmHqWzo6JcqgH8U/oOUjo31VhK0SkD/T0CQBfsyxR
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4pbXgTvkTOMc/C9OjPnHrOUA458BAR5tBw8e
Ju12sTiHlNg7bsw/tBwCdsi1vr4YC+eH8ulumrsewe+ZnifU/CMGrh/Gh5lv
c9+/d7pcLJw/xbk753k3gg+2ry/WQbTH6xXLFE04v4XXf/0UVQ04PzUNCNpU
4Xz3NUeXM2goOrxffszb/GWMg/K1R8EMZxQccoWaD5w6iODzR1huOWGH4MtE
pVjfT492WCukw5c+TxnOf56l/W36X104P0J8+0UGPROH2F2ePEzWMQ7LXnjo
/Z9o6tBy4NRC120I/p6SyRIsbrGo8utiHfqDS1SmzzeGuPtYLCR87hg4yOjf
VWE7CZNH8L1PsNvOnmrgoHD7Z13WFQT/LjD48h5h8mH6YfzpE/irzH4j+DLz
4jRPbzCF8zfq5S1m5DFzAEfvw1gHUHCbCJo5bP3890rFTQQfZj+Mb2IMBJcR
+v+s/HjJ91Ssw5PEhddMzptC+JNiHfxA8als4lD+Us2QIwQqH2/q4P6wSmQd
e6wDKBjSxMwcnv8GalgaA+ergOw7Ew3nzwFFKHu0QzqYbwznw+IHxgenvxuq
DvVZwBg4Ee2wPdgq4n+7vMN2YHINXBED54PV88fC+RvmAgWKYx2cJzQLpb1S
gPhvdiwkPegpO7hsAwbIhliH8sPbXGf2KsLDY+W3lxVnChQc2h0Tnl64heDD
whPGh4U32PwqBP+Ba7zjLENFOJ+Zs0s+2U8DNb4uaDpMeFtjb/osFiN/wvgA
KKyh8w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmJDXYxHGpIVU9JWoGyg30DBMA
rHYCeQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIfIGYCYmMQ6E90kJkXp3nawdQBxjfQWil84Yipw9LZ
RxQ2JCU6qD5pnnd2l6lDh2PC0wtBaHwzBD/Z+r5/rzpCP4wPMz+6/9BXDZdE
B8emR8dnWJs6HPc273QMSHSIUXD8mLzHBM6XmHqFM8MJwS/ZKvr7tJyJQyif
7qa5/okOW8x/HErhMnGYLMESxucLVX/J2OHwV42Y/lcJDr4XJ8b8Y1Zx+Pz3
SsXLpgSHG0KfHM+HmTgsdN32+W9DgsNMEOg0cTDgWCMTBeRHiG+/yDAPwQeb
twnBh7kfzJ+D4Cvf/lmXtQKTD/P/aZCFUxPg4TPxbY29aRmCf0EJqCEJwQcF
1/QgBB+s3xTBBwVfjDrCfBgfZv/34MdLZ7sg+ODw80lw+Put9MEcQ4T5X3fe
6vp71cQBFDxqoQkOKbF33JhXmDjMfb/8mHd8gkN/cInK9PnGcH7Bmu7bGRMQ
/I16eYsZa4wdTOJ2efLEJTi8yNL+Nj0WGP4KG4oyYhMcTh52WpvpZ+wgE5Vi
ff9/vAMLZ5d8Mp+KQ23WnpLJBvHw+Piz8uMlX614ePjD+LDwx8WH+U8cGP26
SQj+HRW2xqnVmHxYePFHWG45ERYPD881IAeKI/g67WI3z72Pg/NlW18H7jiH
4IP1T0PwQcFnWBEHNx/Gh9kvss79YdURBH8GKN2djIP4R8nUoeXAqYWu1+Ic
JoDCu94Ewj8X77Dy28uKMwUKkPi8Eu/QG9Htz7hBHs7fHmwV8b9d3uEJKIM+
QPDB4fMKwV8LtF7kHUK/CSh/f453SE8DAQWH7pznv1emJjgkg+L/h5EDKPsc
upgAl7c3BUbwlQS4fnD6vZYANx8UvM63EXxw/nqAyYfpB+f/Jwlw/11fXGDL
FZ3oMH0Cf5XZb2OHMyCQkOhwoFbWIr3FxOE3yD9ZiQ5g55ghyidYeAIA/Wgb
Lw==
              "]]}, {
             Thickness[0.007057661091114405]}, StripOnInput -> False]}, {
          ImageSize -> {141.68588792029888`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {142., 26.}, PlotRange -> {{0., 141.69}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[37, 2], 18.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.007104795737122558], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQXRmxwvRstLNDehoIKDjA+OGcYu3G+YoO3ifYbWcf
dYLzi7eK/j69zslB+dqjYIY1CP4dTdk1/ycrw/lnQOCPqYP5taO5Jg2ODgZa
K4UvHEHwZebFaZ52MHXQnbDgh6GYE5zPsniSFaOuk4PE1CucGUoIfoT49osM
eiZw/tFdO3rZBPQdfsfkHv2n5OQgDlLvpO/whnefwcxdjg7XhT45nn9m4DD5
G1v8jDcOcD5Y3SV7OH/qBP4qs9u2DsdB5hnowfl/v5U+mPNRA84H+2ePsoPP
xYkx/zbbOwhXTio5K6LgYAwClx3g/GzOnwvSVzuiyktDw2ezksN/EFB3cqi+
/+OW8W8EH6YePT4AILa0BA==
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/R8E1J0cZkzgrzLTVnWA82cCwU9lh/v7+OYY/3J0
4I8NuG/0XMnhuKbVpNP7HR2Urz0KZpBRcuj2esVikuno4DyhWSjtlYKD6pPm
eWeFHB3c1xxdzrBDwUF86hXOjEcOcH7tb6uCczMQ/Pw13bczFOwh9vorwvke
+2tlLZ5rwPm8/uunpEYYODxJXHjNZLuDg/cJdtvZUw0cEg5f1k79ieCnpwFB
niOcDzIm/YwjxJ2CBg4g4xjYnRxEeoACW/Tg/j1x2Glt5j1dOB9M70fwwe7m
QPBh4QUAqlqZRQ==
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQrf6ked7ZXZ4OpjZ7g6YtVHeA8X1OsNvONtV2uL+P
b47xKw8Hfa2Vwhdc9BwegPi33B1eFG8V/d2t55AGAuc8HM6AgI++Q+1vq4Jz
FZ4OG/TyFjO+MYDzTx52WpuZZwTnG4DMEzFxsLh2NNdkhQeEf8QUwk9wh/N3
3ur6m2rugsGXmRenedrB1GFN9+0MhucIvirI/UyuGPyNIPfEmMD5HxatVzhr
oQznh3OKtRvnK8LNg/Fh9qHz08EeV4CExyJ3OP+4ptWk08894HxYePpenBjz
j1nFAT28ATd4poU=
               "], {{49.49219999999999, 
               18.431299999999997`}, {49.49219999999999, 
               16.921899999999994`}, {48.281299999999995`, 
               15.412500000000001`}, {46.1344, 15.412500000000001`}, {
               43.273399999999995`, 15.412500000000001`}, {
               43.273399999999995`, 20.478099999999998`}, {
               43.273399999999995`, 21.1531}, {43.314099999999996`, 
               21.253100000000003`}, {44.1078, 21.253100000000003`}, {46.6516,
                21.253100000000003`}, {48.61879999999999, 
               21.253100000000003`}, {49.49219999999999, 19.6641}, {
               49.49219999999999, 18.431299999999997`}}, {{49.98909999999999, 
               11.835899999999999`}, {49.98909999999999, 10.3859}, {48.8563, 
               8.71719}, {46.69059999999999, 8.71719}, {44.1078, 8.71719}, {
               43.314099999999996`, 8.71719}, {43.273399999999995`, 
               8.815629999999997}, {43.273399999999995`, 9.490630000000001}, {
               43.273399999999995`, 15.0938}, {46.949999999999996`, 
               15.0938}, {48.99529999999999, 15.0938}, {49.98909999999999, 
               13.285899999999998`}, {49.98909999999999, 
               11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllHtIU1Ecx2faQ3pHaZHlbJUO59zm3Ypl9K3I6t7dW2nlCEtW6ow0hexB
TyoqSiMRyzKzh1QWRQaFGaVgiJVWRiXRAyN64x9JaxlqtnOOOxfqwGF87ri/
8/19v79zI1bnJKYHajSaAN9O9O1+vv3RdbZVeKJgd1DDEXNJJPy8q8ue+7hS
j7ybY7qayhWEXfyywDgrGlM+7C1/tEeBISLck+WNRi9ZoQqs8XcTj+02wnF/
4MyT52U8ebG8PbbLiFl73jcej5bZ842xaMlJHfh4nIwxBeK3oOJYFHsHpB4f
rXJM4ZlO834H8n0ojDQhqKLIHtAjYeiia8XpThPGHn0enFkv4bpxfUXAdhMi
qR4JEqnf38zOmyEhjqwKM9pqh5XFTZLgqXl1qGeehTOt90Vlgb4gwJ3hWxck
pGhnd6wps+JUvOF56U4H530Xkx9aCmTOVUSHoDCfJgp4S+qtUPj5tF+Xgh9V
i9eVzjfj7o4J091pCkJJH3PMrN9NKtN+D//PPd6N78qWqLxm5ZuEwEqVw8pX
6ZuqrJypP0NsaB9aazpxSEEB9dPG+tymMtWfpfKV/NeZGreCZrK6rew3RcEH
OhdW5tsIBYVJeZNLdglo1NuLmq7JffNjRR3pL0wGsTEjxIYbNCcHZzpXWyTO
01obsoVKETemddanbRU4V5BgNlg4/yT5vTCDjGFvjcjy/GnCcKpHQi4RrjXh
NMlrvcR0ZxnhIb43SqzPMCO6U7Ib/hQ5kE7OT4hhfbU5kJnzfd8Dj4E9XyVj
LPEz14AG0t9mGWXndDXd8w1M/yAFo4lhS6Pxcvx2l2VZXz4dUZzTSD63pnLe
1tb5Ku61DlnBv8+4n8nQtb5P0jRrWf5eB+fk0Oqnmk8SZ+rvZxFXRxmGuY06
OMn/rSIe3ptzdW1tVF89ETZy/1x6pq9FREnh8K22dXqWZ53Kk8l9uayy31//
+36m9+loFOfk4JADcUe0nA878xcFVIXzeu37s/MtJ8N5Pn7e7Ky0PmpS2a/v
kvfrlmaNls2LR2T9xkcwvb9EzC3cOypjhcr0/JwI3PHFnh4p4d281NmlHZP4
fT0Yv/B2RqKWz1t1kt3ZeyCc++tn6tdghbP/e0fruXT493v4F6CdLUc=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4vv7+OYYrwpyEOnxesVSouXgLyeW5TsZjV8e
5DClvTXq8hwVB9UnzfPOpgU5hHOKtRvnKzqs6b6dwdAeCOd7Vzfr+1wLgPN3
3ur6m7oYwX+xfT3z8wUBDvdd4x1nLUTwq+//uGX8WwnONzEGgs+6DvtrZS3S
JQLh/Mcisief9iP4u0Hmzw50mDETBHTg/DMg4KPp4AlyzyZMvvS8OM3TFwzh
6tH5YH9qGcDtO3817I3+bz24e2B8mHvR+YWggCkwgfNtKyNWmMqawsMjDQTM
TOHhBeNrW006Xd8SCOeDveUZhCqfEOQwfQJ/ldlvY4h/ioIcrgt9cjwfZujQ
DYw2k04E/w3vPoOZWUEQ/+wydUgFmXPOH4MPM381KD7tEe4JLlGZ/t8Hk//3
W+mDOYEmcP6HResVzloow/mw+IaZB+PD7EPnp4MtUICEb00QnI+ePgFjgSWo

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAmIQfeSydqqkXJjDm+Ktor9X6zrA+BJTr3BmXDJ2eLF9
PfNzh1AHnxPstrNVzRxkXj8yk5oQAuc3B3rObdgVDOeD1TMEO3iD+cZw/vFd
O3rZDPTg/JlgoOYQIb79IsOqYAfhykklZ0UUHJpA5k0LgfMVHD8mn0kNhfPB
+mXCHD4sWq9w9oQSnO88oVkoTUoZzj8DAj7KDp82BGTPkg5zEIgNuG8Uruzw
YB/fHGMmBF/TatLp+jehcD7YPa8QfLD+x6EQ+yyUHWx0rsx6tjXUQfnao2CG
HiWIe61CHdzXHF3OsEPBocfrFYvJ1BA4v315+CmjLcFwfmXECtOz4sEOL7K0
v02XVYfzYeED458+7LQ2856Rw4aHL6duOhLscKBW1iL9iqnDhAU/DJ/1hcD5
aSDwCsEHq3cJdZCZF6d52sEUEp/TQh026OUtZnxj7HDtaK5Jw/NQh+TYO27M
HUYOJsZAwB7mYKC1UvjCEgM4/8fb1wcsm3Xh/DmLlHf+adeCmM8SBnG/rZpD
TO7Rf5tWh8L5a7pvZzA0I/jg8KoNdTgF9o86nP/3W+mDOR814PzPoHB2N4Tz
we5bYejgqlrKNKsm1MEWFDBrDSHuSUbwwfFjj+B/hPJtoPyCePZzkrahDuKg
9LzJ0IHj54L0zWahDl933ur6e9XQ4Qdb/AwfxlCHblC8CRpDzN8f4nC4DRhx
Scbw8IbxwelKBMEHm78w2AGkzXixIZwPi08YvxrkUClNSHyIhThcuBr2Rn+2
Ktx8GP8N7z6Dmc8QfHD8KoU6mNrsDZq2UN3hG8i9lqEOk9tboy7f0YCnv5+g
+Fqs5hBSojL9f0koqnnLEHxw/hUIg/Nh+X36BP4qs2xNB/TyAACqYcjK
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ3RToObfBKtRh+gT+KjNtbQcYPz4kSH1Bphac/x8E
4rUcAuTEsny1ofKdmg5PRGRPPmUOdUhNAwI3dQfVJ83zzh4LcXiRpf1tuq2a
g8zrR2ZSExD8I5e1UyWNEHxtq0mn658EO3jsr5W1OK4J5x/ftaOXzUAPzj8D
Aj6GcP3dXq9YTASN4ebD+DXrtiXVH0XwH+zjm2P8LsShkeVov+F0I4c3vPsM
ZjKFOqiD3Oll5FAQz35OUjHU4evOW11/rxrC/Ss+9QpnhhOCD/bXLAMH9PAC
AHQ0hlE=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQzflzQfrmXREO8rsW7Ev1E3SA8dcK6fClxwk7fGOL
n+GTieC3LQ8/ZZQS4dAf0e3PuAHB1/ik8nLWSTE4/7rQJ8fzzwwcKiJWmJ71
R/C3ttRc2KwZ4XDisNPazHu6DppWk07X80Q4zJgJBD/1HSQ8Av5IXA+Hq7fR
uTLrWSOCDzafAcH/tCEge1ZzmMPxXTt62Qz04Py/30ofzPmoAeefAYE9yhD7
foQ5CFdOKjkrouAQm3v036bycDgf5IyZNxH8RZOsGH0FIhxOg/TnKEHMUYiA
0D7KcD7M/zC+CEj/EWGHGJD50ojw86pu1vc5FY7Bh4X/i+3rmZ+/CHf4su/j
1vQyQbh5MD44PBwR/P4FPwyfJSH40q8fmUnNQfDR4xcA7lbsLg==
               "], {{
               96.5516, 10.9219}, {96.5516, 10.0672}, {95.83749999999999, 
               9.273439999999999}, {95.7781, 9.212499999999997}, {95.1609, 
               8.517189999999998}, {94.44689999999999, 8.35938}, {93.9688, 
               8.35938}, {92.4797, 8.35938}, {91.32659999999998, 10.2469}, {
               91.32659999999998, 12.4516}, {91.32659999999998, 
               14.776599999999997`}, {92.63909999999998, 16.5438}, {94.1688, 
               16.5438}, {95.7578, 16.5438}, {96.5516, 14.735899999999999`}, {
               96.5516, 13.7031}, {96.5516, 10.9219}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFRgM0D5DFQ0k55uI0YNAMSPAnk=
              
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4ue/V368lBvlINrj9YolRNUBxq/5tCEgO0rd
4U3gDrlW7yiH02eAIEfDIX6XJw+TdZSDx/5aWYvnGg4g4TMiUQ7iU69wZihp
OWyXa30d+CLSIT4kSH1BppZDjcg694ebIh3OXw17o79by2Gh67bPf3MiHXxO
sNvONtV2qHipZsghEungf3FizL/DCP7xXTt62Qz04PytDk2PjlvoQ9ynClW/
2cBhwtsae9NlaHy9KDj/xrnvwY9NoxyeJC68ZpKv67Di4yXfJIsoiPs0dRyA
quN2WUY56CjKf8n5pu3wHwTsoxxeFG8V/f1a22GKc3fOc2cEf8775ce8/TH5
UybwV5lx68D5KbF33Jh3IPjeIP9ONYDzQcFt8tHAYU/JZAkWvyiHLztvdf39
auCQngYEbgj+gypgADoi+DD3wfS7AIPzikGUg4HWSuELSwwcFoDCVyfKoWBN
9+2MCQYO24HSFYpRDs+ztL9NjzVwYAnj090kG+Wg8ZZ3n4EnVP2XSLj5G+YC
Hbg70mE6yD+/EeEL40vp31Vhk0Tw7+/jm2P8LMKh9rdVwbkV+nA+JP3owvng
9HJc00EmKsX6fnqkw99vpQ/mfISmn55ISPrbouGwvihj4ts7sPjXgPjvRyRE
P7sGJD0KRzmcAMkHqDtkgAJQBRp/19Tg4aMLjk9VOH/OIuWdf9pV4HywvXeU
4OHjvubocoYdCg6g5Fq1JhLOvwlKP7YIPjD1a7eLRToIxAbcNwpXdgB5c9b/
CLj9FRErTM/+joDER4o6nA9Jf+oOM0HgI4J/7WiuScNzBB8WXjD9MD5Y30w1
OH/lt5cVZx4ooMprKsDNC+cUazeWV3AQ8wj4I/EewRf65Hg+7SuCz/FzQfrm
bwj9+fHs5yT/Rjg4T2gWSqtScGiYCswA8pEODCBgoOQASi5XLCIdSg9vc50p
q+gQCYxO/9RIB+HKSSVnRRDhB+Pf9++dnqcVBefDyhew+VZKDujlDwDJKiHz

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4jeBO+Raf8c6+F+cGPOPWcsBxj8DAjzaDuuL
Mia+vRPrkBJ7x435h5bDdrnW14EzEPw9JZMlWMoQ/C9/r1S83BcD1w/jw8xf
4Lrt898nCP6flR8v+QYh7AfbFxLrINrj9Ypliiac38Lrv36Kqgacn5oGBG2q
cL77mqPLGTQUHUL5dDfNXR/joHztUTDDGQUHoO1qhh0Ifum++VL6rAh+y4FT
C131oh3WCunwpc9ThvOfZ2l/m/5XF86PEN9+kUHPxOGIwoaiDMYYh2UvPPT+
TzR1eKFmyLGmBsFXuf2zLosnFlW+JNahP7hEZfp8Y0i49EDD946BQ8NU5+6c
fpg8gu99gt129lQDh3bHhKcXZiH4LsDgu7ICkw/TD+NPn8BfZfYbwZeZF6d5
eoMpnL9RL28xI4+ZQwEw+GqWxzqAgttE0MxBJirF+v58BB9mP4w/YyYIIPQn
CERYbpkQ6/AkceE1k/OmEH5ErIMfKD6VTRzu+vdOz5OCysebOqx1f1glci7G
ARR9aWJmDr5JQA05CH4HyL5J0XA+SxgwQs9GOaSD+cZwPix+YHxw+ruh6vDk
gtLtn33RDtuDrSL+t8s7yAKT6468GDgfrP4qgi8OErCKdXCe0CyU9koB4r/E
WEh60FN2WAMKkPJYh/LD21xn9irCw2Plt5cVZwoUHN4uP+ZtvhDBh4UnjA8L
b7D5VQj+A9d4x1mGinA+M2eXfLKfBmp8XdB0+B78eOnsNZj5E8YHAOkBsls=

              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmJDXYxHGpIVU9JWoGyg30DBMA
rHYCeQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIfIGYCYmMQyE90kJkXp3nawdQBxjfQWil84Yipw9LZ
RxQ2OCU6qD5pnnd2l6lDh2PC0wtGaHwxBD/Z+r5/LztCP4wPMz+6/9BXDZVE
B8emR8dnWJs6HPc273Q0SHSIUXD8mLzHBM6XmHqFM8MJwS/ZKvr7tJyJQyif
7qa5+okOW8x/HErhMnGYLMESxqcLVX/J2OHwV42Y/lMJDr4XJ8b8Y1Zx+Pz3
SsXLpASHG0KfHM+HmTgsdN32+W9CgsNMEOg0cTDgWCMTBeRHiG+/yDAPwQeb
twnBh7kfzK9B8JVv/6zL6sDkw/x/GmRhaQI8fCa+rbE3DUPwLygBNTgh+KDg
mm6E4IP1iyL4oOCLYUeYD+PD7P8e/HjpbBUEHxx+OgkOf7+VPphjiDD/685b
XX+vmjiAgkfNNMEhJfaOG/MKE4e575cf87ZPcOgPLlGZPt8Yzi9Y0307YwKC
v1EvbzFjjbGDSdwuTx67BIcXWdrfpscCw19hQ1GGbYLDycNOazP9jB1kolKs
7++Pd2Dh7JJP5lNxqM3aUzL5Qxw8Pv6s/HjJ91UcPPxhfFj44+LD/CcOin6l
eDj/jgpb41RrTD4svPgjLLecEIuHh+cakAOvx8H5Ou1iN8+tR/BlW18H7uhD
8MH6wxB8UPAZWsTBzYfxYfaLrHN/WNWC4M8Apzuof5RMHVoOnFroOi3OYQIo
vOtNIPy+eIeV315WnClQgMTnlHiH3ohuf8YN8nD+9mCriP/t8g5PQBl0AYIP
Dp9VCP5aoPUi6xD6TUD5e3O8Q3oaCCg4dOc8/73SNcEhGRT/P4wcQNnn0MYE
uLy9KTCCtyTA9YPT77YEuPmg4HXejeCD89cBTD5MPzj/H0mA++/64gJbLutE
h+kT+KvMfhs7nAEBh0SHA7WyFuktJg6/Qf7xSnQAO8cMUT7BwhMAt7sUaQ==

              "]]}, {
             Thickness[0.007104795737122558]}, StripOnInput -> False]}, {
          ImageSize -> {140.74957907845578`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {141., 26.}, PlotRange -> {{0., 140.75}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[41, 2], 20.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009275577404693442], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQXbJV9PdpO1eH9DQQUHCA8cM5xdqN8xUdLK4dzTXZ
4QLnS0y9wpnRheD3eL1iMcl0ceCPDbhv9FzJ4QwImDg5vMjS/jb9ranDfxBQ
d3KYEFyiMl3fzOF3TO7Rf0pODk8SF14zsTdzSDh8WTuVE8EHq3/vCOeD1b9y
hOvXn7Dgh+E9R7j5qSBnt9k7+F6cGPOPWcXB5wS77WxVe4e1Qjp86fcUHTjc
VEuZouzg7k2JvePGvMIWgw/z/5L7+/jmMNs5OE9oFkqrUoC44zyCD3afvj2c
Dw6vdQj+TemaRCNbBzgfZJxxlQPcfBgfZr/qk+Z5Z5kcHIxBoFnRYekLD73/
D+0dPixar3D2hBKc323juSvNSRnOB/tvnrLDBr28xYxv7B0euMY7zrqo7PB1
562uv1/tHVg4u+ST+VQcLufHs59rdHCYMRMIfmo6tC8PP2Uk4wzng+NrizPE
Pgtlh0RQfBx0hpi/TwnOB/tnFYIPtq8RwYf5ZyPIPSEIfkXECtOzyph8WHiA
4yvXGR5eF0Hu/Yjgg6JvloMLnA8OryYE/xJIPaMranwgpWcALHkwOA==
               "], {{
               38.04059999999999, 13.504699999999998`}, {33.19379999999999, 
               13.504699999999998`}, {35.6172, 20.339100000000002`}, {
               38.04059999999999, 13.504699999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{56.11249999999999, 
               14.874999999999998`}, {56.11249999999999, 
               18.629699999999996`}, {53.5891, 21.7688}, {50.35159999999999, 
               21.7688}, {44.032799999999995`, 21.7688}, {44.032799999999995`,
                21.253100000000003`}, {45.4047, 21.253100000000003`}, {
               45.6219, 21.253100000000003`}, {45.6219, 
               20.359399999999997`}, {45.6219, 9.61094}, {45.6219, 8.71719}, {
               45.4047, 8.71719}, {44.032799999999995`, 8.71719}, {
               44.032799999999995`, 8.200000000000001}, {50.35159999999999, 
               8.200000000000001}, {53.550000000000004`, 8.200000000000001}, {
               56.11249999999999, 11.1406}, {56.11249999999999, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xzjIG+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
L70cJKZe4cx4pOowYyYQ7PRyeJq48JrJeRWHKd/Y4mfUeDnc0ZRd83+ysoN9
06PjM157OoRzirUb5ys6LAPp/+kB59+Urkk0uusO53/ZEJA9qxzBB9tT5O5w
3zXecdZCBL/6/o9bxr+V4Pwt5j8OpVSZwPmNLEf7DdVN4ebJzIvTPO1gCrcP
xoe5B8a/AZI/6wnnw/z/CWSOu4kDevgAADOBhis=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gEB3oEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWg7tqKdOsAAQ/PQ0I3DD54lOvcGYoaTnkx7Ofk3QNdPDYXytrcVzT
YU337QwG60CHBpaj/YbmKg4VEStMz+4OcFC+9iiY4YyCQ3Og59wGIwR/xkwg
SPSH8//E5B79d8jX4cOi9QpnVyjD+c+ztL9N/6sL54Ocw6Bn4tDj9YrFJNPf
YdkLD73/E00dHovInnyqHwDnf94QkD1rfwCqvHqgQ39wicr0+cYQ/9sHOpwB
gTsGDm949xnMdILJI/jeJ9htZ081cIgE2euH4MPCD50P0w/jT5/AX2X2G8GX
mReneXqDKZy/US9vMSOPmQPnzwXpm6MCIf4SNHMQ9wj4IxGM4MPsh/HB7vZB
6Af7zznQ4Uniwmsm56H+5Q508Ls4MeafsokDKLhnng2AyMebOnxni5/h0xjg
AIrWNDEzh523uv6myiP4G0Dm9vjB+RdAEc7oC0kHYsZwPix+YHxwvO5Uhevf
HmwV8b9d3mHDw5dTNykEwPnGIPAYwYeFxyNQBCuoOqCnXwApkkvk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYs6fC9I3ywU7+D/xvGR6mcuBA40Pkz9/Bgh8
uB0mLPhh+Ewq2KFFvJY18xi3w/5aWYv0B0EOa4V0+NLnCTr8BwHnIIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdpB3/Jh85m6Qw6nDTmsz75k6SL9+ZCYl
E+wAsu7MHTMMPsw9G/TyFjO+QfCngcz/jeBvMf9xKIXLHO5eA62VwhdEzCH2
iSL4lRErTM+yI/gxuUf/bZod5BCjAFQ4x9RB+JPj+bTYIIj9OVD3ygY58IDc
b2EI8Q93kEMLyEOqenC+zwl229mhWnD+DoemR8cr1B1ebF/P/FwkCCI+X8mh
x+sVi0kilP9fysG7ulnfZ16Qw5u23G6j3UIOzYGecxvYgh3sSxxrT9/hhLsf
xoeFD4wP839/RLc/owEi/mDxCQDbaOdd
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oqIFaZns0MdniYuvGbSr+bwYvt65uchCH7H
8vBTRh6hDmdAYI+yQ6T49osMdqEO3Taeu9KclB1CSlSm/7cIddiTX/N2Jquy
wxvefQYzjUId7mjKrvm/WclBwiPgj8T1EDj/G1v8DJ+jCH5BPPs5yYvBcD4D
CBwJcfA5wW47O1TLoXbdtqR6wVCHP29fH7BcrOMAc289y9F+w3B9ON8YBBYb
wvnTJ/BXmf02dlgyyYrR9wvQPumaRKNQUwfVJ83zzuYh+BMW/DB89igYzt/a
UnNhc2+ww+cNAdmz0o3h/AiQv+cZospfN4D4d1Oww+nDTmsz9xk42OhcmfXs
IIL/FiR/DsHf8PDl1E1fgiHheQfBL94q+vt0nyGcH63g+DFZx8ghNvfov02X
gx243VRLmaKM4ObD+A/28c0x3oXgw9xzG+wfI0j4rQ12UAf528sI4v6jwfDw
2Xmr628qf4iDzLw4zdMXTCDxGYPgfwL58zSCL/P6kZmUSKjDihceev8LjeF8
WPjD+BD1+g4mIPHLIQ66ivJfcq7pOKiB3NEV4vAAFKAOWvDw/A8C/opwfnoa
CCg4/AClF99QOB89vQIAgk89TQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jMg8CXMYfoE/iozby0HGH/OIuWdf9R1HZ6I
yJ58+jrMoWBN9+0MBkOHTxsCsmfNh/InGDu84d1nMDMpzKHH6xWLyUJTB6/q
Zn2fX6EOBlorhS+ImDtIeAT8kXiN4JsYA8FzBP/BPr45xo9CHfqCS1Sm8yP4
X3be6vr71QyDD6JSH4c63BD65Hj+mZnDhocvp256Egpx9x0zh60tNRc2K4Y5
nDrstDbznqnDi+3rmZ/vCXPg9V8/JTXCGM73OcFuOztUC87/DwL3pR3A3lQO
c9gRbBXx/7gg3Hz7Esfa03O44fafB9nnww13n/8Tz0uml7lw8lvEa1kz2bjg
/gebd4cTHj4wfggwGP7/QPAL4tnPSaaGOfRHdPszXhCC2L84zEF+14J9qX1Q
9z4Oc2AAAQMlePzVgCKqSs0BPX4BWcXt0A==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{98.66559999999998, 12.0344}, {98.66559999999998, 
              12.907800000000002`}, {93.6797, 12.907800000000002`}, {93.6797, 
              12.0344}, {98.66559999999998, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFRgM0D5DFQ0k55uI0YNAMSPAnk=
              
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4ue/V3681BvlINrj9YolRNUBxq/5tCEgO0rd
4U3gDrnW7CiH02eAIEfDIX6XJw9TdJSDx/5aWYvnGg4g4TMmUQ7iU69wZihp
OWyXa30dyBHlEB8SpL4gU8uhRmSd+8NLkQ7nr4a90d+t5bDQddvnvz2RDj4n
2G1nm2o7VLxUM+QwiXTwvzgx5t9hBP/4rh29bAZ6cP5Wh6ZHxy30Ie5zharf
bOAw4W2NvekxNL5fFJx/49z34MehUQ5PEhdeM8nXdVjx8ZJvUgTUfZo6DkDV
cbsioxx0FOW/5HzTdvgPAvFRDi+Kt4r+fq3tMMW5O+d5MoI/5/3yY975mPwp
E/irzLh14PyU2DtuzDsQfG+Qf6cawPmg4Db5aOCwp2SyBEtelMOXnbe6/n41
cEhPAwEE/0EVMAATEXyY+2D6XYDBeSUgysFAa6XwhSUGDgtA4esT5VCwpvt2
xgQDh+1A6QrHKIfnWdrfpscaOLCE8eluso1y0HjLu8/AE6peBGH+hrlAB96O
dJgO8s9vRPjC+FL6d1XYLBH8iSB5tkiH2t9WBedW6MP5kPSjC+eD08txTQeZ
qBTr++2RDn+/lT6Y8xGaftZEQtLfFg2H9UUZE9/+gcW/BsR/EtD0xq4BSY/G
UQ4nQPIB6g4ZoAB0gcbfNTV4+OiC41MVzp+zSHnnn3YVOB9s7x0lePi4rzm6
nGGHggMouVadiYTzb4LSTyyCD0z92u1mkQ4CsQH3jcKVHUKBwTlXPhJu/0ZQ
+ElHQuIjRR3Oh6Q/dYeZICCI4BcDvVvDjuDDwgumH8YH65upBuev/Pay4swD
BVR5TQW4eeGcYu3G8goOx8v2zZfiR/C9zTsdE0QRfFB23SGG0N8C5MrJRjo4
T2gWSqtScGiYCswA9pEODCBgoOQASi5XIiIdSg9vc50pq+gQCYxO/9ZIB+HK
SSVnRRDhB+Pf9++dnucVBefDyhew+VZKDujlDwCisBkn
              "]]}, {
             Thickness[0.009275577404693442]}, StripOnInput -> False]}, {
          ImageSize -> {107.80557907845579`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {108., 26.}, PlotRange -> {{0., 107.81}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[45, 2], 22.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009066183136899365], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQXbJV9PdpO1eH9DQQUHCA8cM5xdqN8xUdLK4dzTXZ
4QLnS0y9wpnRheD3eL1iMcl0ceCPDbhv9FzJ4QwImDg5vMjS/jb9ranDfxBQ
d3KYEFyiMl3fzOF3TO7Rf0pODk8SF14zsTdzSDh8WTuVE8EHq3/vCOeD1b9y
hOvXn7Dgh+E9R7j5qSBnt9k7+F6cGPOPWcXB5wS77WxVe4e1Qjp86fcUHTjc
VEuZouzg7k2JvePGvMIWgw/z/5L7+/jmMNs5OE9oFkqrUoC44zyCD3afvj2c
Dw6vdQj+TemaRCNbBzgfZJxxlQPcfBgfZr/qk+Z5Z5kcHIxBoFnRYekLD73/
D+0dPixar3D2hBKc323juSvNSRnOB/tvnrLDBr28xYxv7B0euMY7zrqo7PB1
562uv1/tHVg4u+ST+VQcLufHs59rdHCYMRMIfmo6tC8PP2Uk4wzng+NrizPE
Pgtlh0RQfBx0hpi/TwnOB/tnFYIPtq8RwYf5ZyPIPSEIfkXECtOzyph8WHiA
4yvXGR5eF0Hu/Yjgg6JvloMLnA8OryYE/xJIPaMranwgpWcALHkwOA==
               "], {{
               38.04059999999999, 13.504699999999998`}, {33.19379999999999, 
               13.504699999999998`}, {35.6172, 20.339100000000002`}, {
               38.04059999999999, 13.504699999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{56.11249999999999, 
               14.874999999999998`}, {56.11249999999999, 
               18.629699999999996`}, {53.5891, 21.7688}, {50.35159999999999, 
               21.7688}, {44.032799999999995`, 21.7688}, {44.032799999999995`,
                21.253100000000003`}, {45.4047, 21.253100000000003`}, {
               45.6219, 21.253100000000003`}, {45.6219, 
               20.359399999999997`}, {45.6219, 9.61094}, {45.6219, 8.71719}, {
               45.4047, 8.71719}, {44.032799999999995`, 8.71719}, {
               44.032799999999995`, 8.200000000000001}, {50.35159999999999, 
               8.200000000000001}, {53.550000000000004`, 8.200000000000001}, {
               56.11249999999999, 11.1406}, {56.11249999999999, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xzjIG+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
L70cJKZe4cx4pOowYyYQ7PRyeJq48JrJeRWHKd/Y4mfUeDnc0ZRd83+ysoN9
06PjM157OoRzirUb5ys6LAPp/+kB59+Urkk0uusO53/ZEJA9qxzBB9tT5O5w
3zXecdZCBL/6/o9bxr+V4Pwt5j8OpVSZwPmNLEf7DdVN4ebJzIvTPO1gCrcP
xoe5B8a/AZI/6wnnw/z/CWSOu4kDevgAADOBhis=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gEB3oEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWg7tqKdOsAAQ/PQ0I3DD54lOvcGYoaTnkx7Ofk3QNdPDYXytrcVzT
YU337QwG60CHBpaj/YbmKg4VEStMz+4OcFC+9iiY4YyCQ3Og59wGIwR/xkwg
SPSH8//E5B79d8jX4cOi9QpnVyjD+c+ztL9N/6sL54Ocw6Bn4tDj9YrFJNPf
YdkLD73/E00dHovInnyqHwDnf94QkD1rfwCqvHqgQ39wicr0+cYQ/9sHOpwB
gTsGDm949xnMdILJI/jeJ9htZ081cIgE2euH4MPCD50P0w/jT5/AX2X2G8GX
mReneXqDKZy/US9vMSOPmQPnzwXpm6MCIf4SNHMQ9wj4IxGM4MPsh/HB7vZB
6Af7zznQ4Uniwmsm56H+5Q508Ls4MeafsokDKLhnng2AyMebOnxni5/h0xjg
AIrWNDEzh523uv6myiP4G0Dm9vjB+RdAEc7oC0kHYsZwPix+YHxwvO5Uhevf
HmwV8b9d3mHDw5dTNykEwPnGIPAYwYeFxyNQBCuoOqCnXwApkkvk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYs6fC9I3ywU7+D/xvGR6mcuBA40Pkz9/Bgh8
uB0mLPhh+Ewq2KFFvJY18xi3w/5aWYv0B0EOa4V0+NLnCTr8BwHnIIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdpB3/Jh85m6Qw6nDTmsz75k6SL9+ZCYl
E+wAsu7MHTMMPsw9G/TyFjO+QfCngcz/jeBvMf9xKIXLHO5eA62VwhdEzCH2
iSL4lRErTM+yI/gxuUf/bZod5BCjAFQ4x9RB+JPj+bTYIIj9OVD3ygY58IDc
b2EI8Q93kEMLyEOqenC+zwl229mhWnD+DoemR8cr1B1ebF/P/FwkCCI+X8mh
x+sVi0kilP9fysG7ulnfZ16Qw5u23G6j3UIOzYGecxvYgh3sSxxrT9/hhLsf
xoeFD4wP839/RLc/owEi/mDxCQDbaOdd
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oqIFaZns0MdniYuvGbSr+bwYvt65uchCH7H
8vBTRh6hDmdAYI+yQ6T49osMdqEO3Taeu9KclB1CSlSm/7cIddiTX/N2Jquy
wxvefQYzjUId7mjKrvm/WclBwiPgj8T1EDj/G1v8DJ+jCH5BPPs5yYvBcD4D
CBwJcfA5wW47O1TLoXbdtqR6wVCHP29fH7BcrOMAc289y9F+w3B9ON8YBBYb
wvnTJ/BXmf02dlgyyYrR9wvQPumaRKNQUwfVJ83zzuYh+BMW/DB89igYzt/a
UnNhc2+ww+cNAdmz0o3h/AiQv+cZospfN4D4d1Oww+nDTmsz9xk42OhcmfXs
IIL/FiR/DsHf8PDl1E1fgiHheQfBL94q+vt0nyGcH63g+DFZx8ghNvfov02X
gx243VRLmaKM4ObD+A/28c0x3oXgw9xzG+wfI0j4rQ12UAf528sI4v6jwfDw
2Xmr628qf4iDzLw4zdMXTCDxGYPgfwL58zSCL/P6kZmUSKjDihceev8LjeF8
WPjD+BD1+g4mIPHLIQ66ivJfcq7pOKiB3NEV4vAAFKAOWvDw/A8C/opwfnoa
CCg4/AClF99QOB89vQIAgk89TQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jMg8CXMYfoE/iozby0HGH/OIuWdf9R1HZ6I
yJ58+jrMoWBN9+0MBkOHTxsCsmfNh/InGDu84d1nMDMpzKHH6xWLyUJTB6/q
Zn2fX6EOBlorhS+ImDtIeAT8kXiN4JsYA8FzBP/BPr45xo9CHfqCS1Sm8yP4
X3be6vr71QyDD6JSH4c63BD65Hj+mZnDhocvp256Egpx9x0zh60tNRc2K4Y5
nDrstDbznqnDi+3rmZ/vCXPg9V8/JTXCGM73OcFuOztUC87/DwL3pR3A3lQO
c9gRbBXx/7gg3Hz7Esfa03O44fafB9nnww13n/8Tz0uml7lw8lvEa1kz2bjg
/gebd4cTHj4wfggwGP7/QPAL4tnPSaaGOfRHdPszXhCC2L84zEF+14J9qX1Q
9z4Oc2AAAQMlePzVgCKqSs0BPX4BWcXt0A==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{98.66559999999998, 12.0344}, {98.66559999999998, 
              12.907800000000002`}, {93.6797, 12.907800000000002`}, {93.6797, 
              12.0344}, {98.66559999999998, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIAaxQYAJSjNCxZiR+AxobErUIIuTag4lZpKqd6j4
EQDgwgJ9
              "], CompressedData["
1:eJxdlHlI1EEUx9cDTdpSTFSkY9dd79pdD8qM4HmlmeSR4c5solipaaWEpZgl
piKWoqbLZkIeVCp5kaISYn+YaHZp+p+FFomVnUaBLGozP/3NUA/mj89vfu+9
+b55b+TJmbGnzSQSiQlZR8kyJcuuM+xdXqQOUlOoyUDkeCv7Ut9MOTSG9v1a
kXKOHthZsriMwZdakRws27fjUzMYOmx3b00dcgZH9VulhTeGAmNA1stWDxjM
rnE0v49B7dm2bSJEBeTvA7OvMIQ/vrLDf1QN/SRcjES3vu+ngencT67e/jrY
fMjlomkA52fDQR1nhjTQLgTAEDVZfWK1RwNdF9Kqvw5yjtxXFpik5yz452Lm
L7IYP+TG2QVjGYbKY9lKg5r4J9to99diuFVHbFnNWF9lnbc3g7NdecRn814V
ZJH0+aVcn9TUq9S+EMNCutcfw8oeSHx0WGqqwDCndeifBE+IqjCct+1B4Efr
N6UCUm27zhYEDvppq7QgNeMC85FK73jOSXGxbo1lnFs+hqvWTDQgm1m+mt6L
WP0EPU/Rv/oIi/q/xJALfIBYfZ5Ty+bcTO87jvO9+ieybh/OwTSeFWdEZEm+
aVl8kcX8or/INP1iIIIjY5YH6100QMtRlIQgf6k7OsNJDS30/yUEZlbXd51U
eUDOUIOT+jeCy8K+B7xRWhTqjQhqSkvw1Bt3xuNCfs5CfL07NFE95QgiKB9X
wocJZ1IxBDYJ0bM+owpYMLb9fB2KYDY0MfB2k5zp+97cJXuRK4eEcyOrDxe0
rP9FFueFtkMvIAiuKrJNyZOBm/cm0qKcXSnf5Ezbc74VMX+Rxfhz5HrDmnh+
8fw5w32hdRWcren5c5wZC/OnUsDYJVIwwwbfUUAv/dCMYACuvR91VEIaHUgp
huItUV21Lu5wl9Y7D8MPmq9VsT5PxRvsr2D9vkatwZmxsK/lLOgblzN/8fwF
6SRhFmb6RBb1j9LzVmJWH+E+RjjT56RwnrMw/pY6xkI8Def/37O/39wMOg==

              "]]}, {
             Thickness[0.009066183136899365]}, StripOnInput -> False]}, {
          ImageSize -> {110.30317310087173`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {111., 26.}, PlotRange -> {{0., 110.3}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[49, 2], 24.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.010567473317129875`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQXbJV9PdpO1eH9DQQUHCA8cM5xdqN8xUdLK4dzTXZ
4QLnS0y9wpnRheD3eL1iMcl0ceCPDbhv9FzJ4QwImDg5vMjS/jb9ranDfxBQ
d3KYEFyiMl3fzOF3TO7Rf0pODk8SF14zsTdzSDh8WTuVE8EHq3/vCOeD1b9y
hOvXn7Dgh+E9R7j5qSBnt9k7+F6cGPOPWcXB5wS77WxVe4e1Qjp86fcUHTjc
VEuZouzg7k2JvePGvMIWgw/z/5L7+/jmMNs5OE9oFkqrUoC44zyCD3afvj2c
Dw6vdQj+TemaRCNbBzgfZJxxlQPcfBgfZr/qk+Z5Z5kcHIxBoFnRYekLD73/
D+0dPixar3D2hBKc323juSvNSRnOB/tvnrLDBr28xYxv7B0euMY7zrqo7PB1
562uv1/tHVg4u+ST+VQcLufHs59rdHCYMRMIfmo6tC8PP2Uk4wzng+NrizPE
Pgtlh0RQfBx0hpi/TwnOB/tnFYIPtq8RwYf5ZyPIPSEIfkXECtOzyph8WHiA
4yvXGR5eF0Hu/Yjgg6JvloMLnA8OryYE/xJIPaMranwgpWcALHkwOA==
               "], {{
               38.04059999999999, 13.504699999999998`}, {33.19379999999999, 
               13.504699999999998`}, {35.6172, 20.339100000000002`}, {
               38.04059999999999, 13.504699999999998`}}}], 
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{56.11249999999999, 
               14.874999999999998`}, {56.11249999999999, 
               18.629699999999996`}, {53.5891, 21.7688}, {50.35159999999999, 
               21.7688}, {44.032799999999995`, 21.7688}, {44.032799999999995`,
                21.253100000000003`}, {45.4047, 21.253100000000003`}, {
               45.6219, 21.253100000000003`}, {45.6219, 
               20.359399999999997`}, {45.6219, 9.61094}, {45.6219, 8.71719}, {
               45.4047, 8.71719}, {44.032799999999995`, 8.71719}, {
               44.032799999999995`, 8.200000000000001}, {50.35159999999999, 
               8.200000000000001}, {53.550000000000004`, 8.200000000000001}, {
               56.11249999999999, 11.1406}, {56.11249999999999, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xzjIG+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
L70cJKZe4cx4pOowYyYQ7PRyeJq48JrJeRWHKd/Y4mfUeDnc0ZRd83+ysoN9
06PjM157OoRzirUb5ys6LAPp/+kB59+Urkk0uusO53/ZEJA9qxzBB9tT5O5w
3zXecdZCBL/6/o9bxr+V4Pwt5j8OpVSZwPmNLEf7DdVN4ebJzIvTPO1gCrcP
xoe5B8a/AZI/6wnnw/z/CWSOu4kDevgAADOBhis=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gEB3oEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWg7tqKdOsAAQ/PQ0I3DD54lOvcGYoaTnkx7Ofk3QNdPDYXytrcVzT
YU337QwG60CHBpaj/YbmKg4VEStMz+4OcFC+9iiY4YyCQ3Og59wGIwR/xkwg
SPSH8//E5B79d8jX4cOi9QpnVyjD+c+ztL9N/6sL54Ocw6Bn4tDj9YrFJNPf
YdkLD73/E00dHovInnyqHwDnf94QkD1rfwCqvHqgQ39wicr0+cYQ/9sHOpwB
gTsGDm949xnMdILJI/jeJ9htZ081cIgE2euH4MPCD50P0w/jT5/AX2X2G8GX
mReneXqDKZy/US9vMSOPmQPnzwXpm6MCIf4SNHMQ9wj4IxGM4MPsh/HB7vZB
6Af7zznQ4Uniwmsm56H+5Q508Ls4MeafsokDKLhnng2AyMebOnxni5/h0xjg
AIrWNDEzh523uv6myiP4G0Dm9vjB+RdAEc7oC0kHYsZwPix+YHxwvO5Uhevf
HmwV8b9d3mHDw5dTNykEwPnGIPAYwYeFxyNQBCuoOqCnXwApkkvk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYs6fC9I3ywU7+D/xvGR6mcuBA40Pkz9/Bgh8
uB0mLPhh+Ewq2KFFvJY18xi3w/5aWYv0B0EOa4V0+NLnCTr8BwHnIIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdpB3/Jh85m6Qw6nDTmsz75k6SL9+ZCYl
E+wAsu7MHTMMPsw9G/TyFjO+QfCngcz/jeBvMf9xKIXLHO5eA62VwhdEzCH2
iSL4lRErTM+yI/gxuUf/bZod5BCjAFQ4x9RB+JPj+bTYIIj9OVD3ygY58IDc
b2EI8Q93kEMLyEOqenC+zwl229mhWnD+DoemR8cr1B1ebF/P/FwkCCI+X8mh
x+sVi0kilP9fysG7ulnfZ16Qw5u23G6j3UIOzYGecxvYgh3sSxxrT9/hhLsf
xoeFD4wP839/RLc/owEi/mDxCQDbaOdd
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd1HtIU1EYAPDrg8SoKFNC7eF75ePqtqvJMPj6J0kMh/esVmChpEYhSWFQ
zsysJEwK0XwkpmZpYSmKaUb2oJGP1Im1ivxjmdoyQdEYxirbOdd7DvTBYfsx
7rfvfOe7xz/tZHK6C8dxTo6V4FjOjqXf1DXKndFBeoYj9ihAtgV/8QuDhlKN
0771Osiza7KHrRFgNmYJFyoQdMLFiTd6Hjb/mIjxWUIw8n7/bKSdB2tXq8s3
pIPFNu2J6g9R1Jk4/z0VtaDGIUCopnQwfx7BuK8hVaWLhoP4/88zJ+QWRiau
Zo4PznGubhRhTVJrWXqsQF2cMOMq1KuoJ1PrzcKcEjovGUwdRhF8aw/vGDQp
wdK7rkZtZib1zDOf1TdHD7kheHml6cCAh4q6wNV4XVnBjLdf6aumz1uPh9kq
UtQ0v+zsI27D3qPMisnC2qEBZrk+0g9RDbNre6OqZlZ8R4CW4s/HuCQEHA6L
IPU/l5l8NjNPem7pn7IjqMJxlVnuj2x5f8G4HhuCyND7G02eSljA5za4YiEK
DI8ep+XfRVBWdPnQ2Dgv7e8cgnw8D328NB9axzzsXHp19AEPceHvqqf3Mrd9
+V7eHo4gsc9t161yHn7i/Apm9191mR1bEVhPd3rZi3mpbm8E0XHPkm8WMBtw
YRpm0p/FCLhRt6Sc9kF0PhtxPQIz6ecpZnJ+X5k9FnaPZHjpoBLn/RRK3dfT
XbJKq6AONE+I3LUAqc+vEcS3GJu4bj/aD9mknzHMebh//SIs43juL9XdJMIU
ns+RIOn3hyKY8PvzNEg6nw5mkr+H+S2Oj8zkPZuT5ymYOoNECHUbLqxEASlZ
xr/tYyL8seVYajZsp/lly++PbPJ8oSjt+4WCuqYh8Mnv+BBqsr/bAdL9YROh
S9Tol4u2SfUaEDWZD3cdtXzfzDe0+g3FBsL/99E/0xEQ6A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jMg8CXMYfoE/iozby0HGH/OIuWdf9R1HZ6I
yJ58+jrMoWBN9+0MBkOHTxsCsmfNh/InGDu84d1nMDMpzKHH6xWLyUJTB6/q
Zn2fX6EOBlorhS+ImDtIeAT8kXiN4JsYA8FzBP/BPr45xo9CHfqCS1Sm8yP4
X3be6vr71QyDD6JSH4c63BD65Hj+mZnDhocvp256Egpx9x0zh60tNRc2K4Y5
nDrstDbznqnDi+3rmZ/vCXPg9V8/JTXCGM73OcFuOztUC87/DwL3pR3A3lQO
c9gRbBXx/7gg3Hz7Esfa03O44fafB9nnww13n/8Tz0uml7lw8lvEa1kz2bjg
/gebd4cTHj4wfggwGP7/QPAL4tnPSaaGOfRHdPszXhCC2L84zEF+14J9qX1Q
9z4Oc2AAAQMlePzVgCKqSs0BPX4BWcXt0A==
              "]]}, {
             Thickness[0.010567473317129875`]}, StripOnInput -> False]}, {
          ImageSize -> {94.62969863013699, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {95., 26.}, PlotRange -> {{0., 94.63}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[53, 2], 26.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.030030030030030033`], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4r/fSh/MmajhcF3ok+P5MEOHF1na36bPVXdQ
fdI87+wuU4eZICDJgMFPAwEzUwf/J56XTIW5UfmXeTD4YHsCTeD8D4vWK5y1
UIbzwznF2o3zFeHmwfgw+9D56WALFBxu8N4WS93G4uA8oVkorUrBwbbEsfb0
HF44X7hyUslZF0E4f2ewVcT/dhE4323N0eUMERJw/gywBdJw82F8mP1v2nK7
jW5Lwvn9Ed3+jBeE4fwdIPOXC0PsvYLgd9t47kpzUobznyQuvGaSr+sgv2vB
vtRzUnA+xH+KcD7YnBJFB5nlLzz05HXg/LrfVgXnTmg4KF97FMygo4TBL94q
+vt0nyFcPTrfY3+trMVxfbh9LSxH+w3L9eDugfFh7kXnF67pvp1RYALn21ZG
rDCVNYWHByz+1wjp8KX/E4PzweE0XwHOlwX5a74anP8G5FBvdYfpE/irzH4b
O9R82hCQfUsdnj7R0ysAcfkgZQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4jQQuGbhEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWQ91vq4JzKxD8/yBQj8kXn3qFM0NJy0H1SfO8s1UWDh77a2UtjmtC
xIMsHBpYjvYbmqs4+Jxgt50dauagfO1RMMMZBYfCNd23MwxM4PyZIKBpBOdv
dWh6dPyGrsOHResVzq5QhvOfZ2l/m/5XF84HOYdBz8ShFuReCyOHZS889P5P
NHX4uvNW119VEzjfQGul8IUUMzj/C0ie1cKhP7hEZfp8Y4j/0ywczoDAHQMH
6XlxmqcLYPIIvjfIH1MNHE4ddlqbOQ/Bh4UfOh+mH8afPoG/yuw3gi8DMneD
KZy/US9vMSOPmUO31ysWk4sWDj0gWtDM4VDb8vBTmxB8mP0wPjj8ZiL0g/1X
auHwJHHhNZPz0PCYau7gd3FizD9lE4g/55hB5ONNHUDBOSMb6g4xMwd/kLrH
xnD+aZB9dQZwvgjI4itaDulgvjGcD4sfGH8GyFk7VeH6twdbRfxvl3fQeMu7
z+ClMZxvYgwEn83gfFh4PAJFsIIqnA9LvwCooT4k
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qUvPPT+J9o7pKeBgIIDjB/OKdZunK/osOT+
Pr45n23h/OtCnxzPb8Pkf1i0XuGshTKcv1EvbzFjjAmcLzMvTvO0gyncPBgf
Zh8630BrpfCFI6YOTxIXXjPZb+eg+qR53tldpg5bQObusYXzS7aK/j7Nh+BD
9NvA+ScOO63NjLNG028FNx/Gh9nP46ZayqRlA+fXsxztN0zH5MP8B+PD/A/j
w8IHZh6MD7MPnQ8Lf5h7nSc0C6VVKcD9A+PD/Avjw8IDxoeFF6p+RPwCAAGF
yRg=
              "]]}, {
             Thickness[0.030030030030030033`]}, StripOnInput -> False]}, {
          ImageSize -> {33.29827148194272, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {34., 26.}, PlotRange -> {{0., 33.3}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}}, None}},
  GridLines->{{5.5, 7.5, 19.5, 25.5}, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{All, 140.97598229052448`}, {All, All}},
  ImageSize->700,
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.5, 27.5}, {0, 10}},
  PlotRangePadding->0,
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8193432329915447`*^9, 3.819343268782778*^9, 3.819642292194273*^9, {
   3.819642329006517*^9, 3.819642485788468*^9}, {3.819643748832324*^9, 
   3.819643815002524*^9}, {3.819647343341118*^9, 3.81964735585233*^9}},
 CellLabel->
  "Out[172]=",ExpressionUUID->"7f71f491-df77-4b96-8d35-cab79d1a22b5"]
}, Open  ]],

Cell[BoxData["`"], "Input",
 CellChangeTimes->{
  3.815733637549346*^9},ExpressionUUID->"6c844ecb-b918-4a0e-a374-\
4156091e743e"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Cyclobutadiene", "Title",
 CellChangeTimes->{{3.8124556175038033`*^9, 3.812455626881061*^9}, {
  3.819643851046184*^9, 
  3.819643854273136*^9}},ExpressionUUID->"a3c99434-099a-47a2-ae91-\
43fe2a0bd611"],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  SubscriptBox["D", 
   RowBox[{"2", "h"}]], TraditionalForm]],
 FormatType->
  "TraditionalForm",ExpressionUUID->"d7ca8467-4366-4816-ad43-50ed51f57c94"]], \
"Section",
 CellChangeTimes->{{3.8196438565054092`*^9, 
  3.819643858041607*^9}},ExpressionUUID->"3582cec0-8cc0-49ee-85c7-\
af0c9c8802c6"],

Cell[CellGroupData[{

Cell["Data", "Subsection",
 CellChangeTimes->{{3.815728210943774*^9, 
  3.815728212904736*^9}},ExpressionUUID->"ae713e00-d7b7-4f29-994a-\
7b982f99f62c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"CBDD2h", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<1 \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \
\(3\)]\)\!\(\*SubscriptBox[\(B\), \(1  g\)]\)\>\"", ",", ",", ",", "1.583", 
       ",", ",", "1.438", ",", "1.403", ",", "1.573", ",", "1.576", ",", 
       "1.456", ",", "1.654", ",", "1.516", ",", "1.475"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<1 \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \
\(1\)]\)\!\(\*SubscriptBox[\(B\), \(1  g\)]\)\>\"", ",", ",", ",", "2.813", 
       ",", ",", "2.704", ",", "2.883", ",", "3.208", ",", "3.141", ",", 
       "3.285", ",", "3.416", ",", "3.260", ",", "3.215"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<2 \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \
\(1\)]\)\!\(\*SubscriptBox[\(A\), \(1  g\)]\)\>\"", ",", ",", ",", "4.528", 
       ",", ",", "4.540", ",", "4.621", ",", "4.247", ",", "3.796", ",", 
       "4.334", ",", "4.360", ",", "4.205", ",", "4.176"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.819646448046678*^9, 3.819646463831727*^9}, {
  3.819646500151936*^9, 3.81964650448241*^9}},
 CellLabel->
  "In[115]:=",ExpressionUUID->"65b4ca92-5fd9-4a50-aced-2bc20fc7a9f7"]
}, Closed]],

Cell[CellGroupData[{

Cell["Table of excitation energies", "Subsection",
 CellChangeTimes->{{3.81246742284888*^9, 3.812467426356081*^9}, {
  3.815728206364393*^9, 3.81572820807975*^9}, {3.8196448855339518`*^9, 
  3.819644895161807*^9}},ExpressionUUID->"d3ca108c-cab7-4f9f-8432-\
94cce9b429dc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"CBDD2h", "\[Transpose]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<State\>\"", ",", "\"\<SF-TDBLYP\>\"", ",", "\"\<SF-TDB3LYP\>\"", 
        ",", "\"\<SF-TDBHHLYP\>\"", ",", "\"\<SF-CIS\>\"", ",", 
        "\"\<SF-BSE@\!\(\*SubscriptBox[\(G\), \
\(0\)]\)\!\(\*SubscriptBox[\(W\), \(0\)]\)\>\"", ",", 
        "\"\<SF-dBSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\
\), \(0\)]\)\>\"", ",", "\"\<SF-ADC(2)-s\>\"", ",", "\"\<SF-ADC(2)-x\>\"", 
        ",", "\"\<SF-ADC(3)\>\"", ",", "\"\<EOM-SF-CCSD\>\"", ",", 
        "\"\<EOM-SF-CCSD(fT)\>\"", ",", "\"\<EOM-SF-CCSD(dT)\>\""}], "}"}], 
      ",", "None"}], "}"}]}], ",", " ", 
   RowBox[{"TableAlignments", "\[Rule]", "Left"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8124556299606953`*^9, 3.812456068618113*^9}, {
   3.8124561363369207`*^9, 3.812456197829088*^9}, {3.8124562429685*^9, 
   3.812456260620059*^9}, {3.812456331353037*^9, 3.812456384093768*^9}, {
   3.812456573030534*^9, 3.8124566133288307`*^9}, 3.812456659150004*^9, {
   3.812456797405002*^9, 3.8124568446428843`*^9}, {3.81245701524162*^9, 
   3.812457045598267*^9}, 3.812457174657404*^9, {3.812457293034042*^9, 
   3.812457340284532*^9}, 3.8124573713758183`*^9, {3.8124574135109253`*^9, 
   3.812457467988901*^9}, {3.812457525670442*^9, 3.8124575800592833`*^9}, {
   3.812471509708454*^9, 3.8124715175446997`*^9}, {3.812471613960926*^9, 
   3.812471760379608*^9}, {3.812471807962068*^9, 3.812471816235973*^9}, {
   3.812471988217773*^9, 3.812472032321349*^9}, {3.812472081700213*^9, 
   3.812472104421781*^9}, {3.812905577293921*^9, 3.812905591905593*^9}, {
   3.812905701723777*^9, 3.812905738566313*^9}, 3.812906324680492*^9, {
   3.812906383422841*^9, 3.812906439251058*^9}, {3.8129072174245987`*^9, 
   3.8129072178235207`*^9}, {3.81290783650852*^9, 3.812907839973118*^9}, {
   3.812908188519864*^9, 3.812908188749086*^9}, {3.812908398082901*^9, 
   3.812908398483513*^9}, {3.812908465537078*^9, 3.812908481116406*^9}, {
   3.8129085173473454`*^9, 3.812908557109565*^9}, {3.812908776475946*^9, 
   3.812908776824605*^9}, {3.812908820719648*^9, 3.812908909368223*^9}, 
   3.8133809253635273`*^9, {3.813402482937264*^9, 3.813402484919916*^9}, {
   3.815727989997191*^9, 3.815728003482004*^9}, {3.819644301685548*^9, 
   3.819644305685028*^9}, {3.819644418060289*^9, 3.8196444431646976`*^9}, 
   3.819644476706355*^9, {3.81964450923114*^9, 3.8196445638056383`*^9}, {
   3.8196446098161077`*^9, 3.819644616512904*^9}, 3.819644758713471*^9, {
   3.819644805886161*^9, 3.8196448188048973`*^9}, {3.819645044650301*^9, 
   3.8196450641286383`*^9}, 3.819646437998444*^9, {3.8196466447559643`*^9, 
   3.8196466485827103`*^9}},
 CellLabel->
  "In[132]:=",ExpressionUUID->"0bec3fce-e90f-4c21-b2c1-3c7b4c7cf7cb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"State\"\>",
       HoldForm], "\<\"1 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(3\\)]\\)\\!\\(\\*SubscriptBox[\\(B\\), \
\\(1  g\\)]\\)\"\>", "\<\"1 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(1\\)]\\)\\!\\(\\*SubscriptBox[\\(B\\), \
\\(1  g\\)]\\)\"\>", "\<\"2 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(1\\)]\\)\\!\\(\\*SubscriptBox[\\(A\\), \
\\(1  g\\)]\\)\"\>"},
     {
      TagBox["\<\"SF-TDBLYP\"\>",
       HoldForm], "Null", "Null", "Null"},
     {
      TagBox["\<\"SF-TDB3LYP\"\>",
       HoldForm], "Null", "Null", "Null"},
     {
      TagBox["\<\"SF-TDBHHLYP\"\>",
       HoldForm], "1.583`", "2.813`", "4.528`"},
     {
      TagBox["\<\"SF-CIS\"\>",
       HoldForm], "Null", "Null", "Null"},
     {
      TagBox["\<\"SF-BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)\"\>",
       HoldForm], "1.438`", "2.704`", "4.54`"},
     {
      TagBox["\<\"SF-dBSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)\"\>",
       HoldForm], "1.403`", "2.883`", "4.621`"},
     {
      TagBox["\<\"SF-ADC(2)-s\"\>",
       HoldForm], "1.573`", "3.208`", "4.247`"},
     {
      TagBox["\<\"SF-ADC(2)-x\"\>",
       HoldForm], "1.576`", "3.141`", "3.796`"},
     {
      TagBox["\<\"SF-ADC(3)\"\>",
       HoldForm], "1.456`", "3.285`", "4.334`"},
     {
      TagBox["\<\"EOM-SF-CCSD\"\>",
       HoldForm], "1.654`", "3.416`", "4.36`"},
     {
      TagBox["\<\"EOM-SF-CCSD(fT)\"\>",
       HoldForm], "1.516`", "3.26`", "4.205`"},
     {
      TagBox["\<\"EOM-SF-CCSD(dT)\"\>",
       HoldForm], "1.475`", "3.215`", "4.176`"}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "Rows" -> {{False}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, None}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "State", "SF-TDBLYP", "SF-TDB3LYP", "SF-TDBHHLYP", "SF-CIS", 
       "SF-BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)", 
       "SF-dBSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)", "SF-ADC(2)-s", "SF-ADC(2)-x", "SF-ADC(3)", "EOM-SF-CCSD", 
       "EOM-SF-CCSD(fT)", "EOM-SF-CCSD(dT)"}, None}, TableAlignments -> 
    Left]]]], "Output",
 CellChangeTimes->{{3.812455747889831*^9, 3.812455757955803*^9}, 
   3.812455788988097*^9, {3.8124558300364723`*^9, 3.812455865373086*^9}, {
   3.812455898157699*^9, 3.812455911140955*^9}, {3.8124560130433283`*^9, 
   3.812456020519239*^9}, 3.812456105721447*^9, {3.8124561954153233`*^9, 
   3.812456198165874*^9}, 3.81245626138064*^9, {3.812456362925768*^9, 
   3.812456385491557*^9}, 3.8124566142115097`*^9, {3.812457028608173*^9, 
   3.812457045878799*^9}, 3.812457341686434*^9, {3.812457566828535*^9, 
   3.812457581091469*^9}, 3.812471518079756*^9, {3.8124716269998207`*^9, 
   3.812471656966938*^9}, 3.812471762507024*^9, 3.812471816978999*^9, 
   3.812472105194189*^9, 3.812905596169202*^9, {3.812906394570902*^9, 
   3.8129064070715513`*^9}, 3.812906440560645*^9, {3.8129084624761744`*^9, 
   3.812908471211751*^9}, 3.8129085261593657`*^9, 3.812908558230991*^9, {
   3.8129088825789413`*^9, 3.812908910058666*^9}, 3.8133809258113413`*^9, 
   3.8134024999426537`*^9, {3.81572797294135*^9, 3.815728004053187*^9}, 
   3.815734447367939*^9, {3.819644477172278*^9, 3.819644480994104*^9}, 
   3.819644555780006*^9, {3.819644619771789*^9, 3.8196446441494427`*^9}, 
   3.81964476372486*^9, 3.819644794505624*^9, {3.81964484734486*^9, 
   3.8196449051955442`*^9}, {3.8196449466591797`*^9, 3.819644976571907*^9}, {
   3.819645045514738*^9, 3.819645064358136*^9}, 3.819645413045156*^9, 
   3.8196454711571827`*^9, 3.819645533823764*^9, 3.819645599680789*^9, 
   3.819645809040119*^9, {3.819646438793252*^9, 3.819646465865361*^9}, 
   3.819646506259068*^9, 3.819646653088477*^9},
 CellLabel->
  "Out[132]//TableForm=",ExpressionUUID->"3a6af379-8a4f-427c-a149-\
963a991a250b"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Graph", "Subsection",
 CellChangeTimes->{{3.81572801260189*^9, 
  3.815728013465206*^9}},ExpressionUUID->"7f0c8ab8-6064-4aad-839b-\
aeabb7abaa47"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalDelta]\[CapitalEpsilon]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"CBDD2h", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", "k"}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "2", ",", "13"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"state", "=", 
   RowBox[{"CBDD2h", "\[LeftDoubleBracket]", 
    RowBox[{";;", ",", "1"}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"method", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<SF-TDBLYP\>\"", ",", "\"\<SF-TDB3LYP\>\"", ",", 
     "\"\<SF-TDBH\\\\&HLYP\>\"", ",", "\"\<SF-CIS\>\"", ",", 
     "\"\<SF-BSE@G$_0$W$_0$\>\"", ",", "\"\<SF-dBSE@G$_0$W$_0$\>\"", ",", 
     "\"\<SF-ADC(2)-s\>\"", ",", "\"\<SF-ADC(2)-x\>\"", ",", 
     "\"\<SF-ADC(3)\>\"", ",", "\"\<EOM-SF-CCSD\>\"", ",", 
     "\"\<EOM-SF-CCSD(fT)\>\"", ",", "\"\<EOM-SF-CCSD(dT)\>\""}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"color", "=", 
   RowBox[{"{", 
    RowBox[{
    "Red", ",", "Red", ",", "Red", ",", "Purple", ",", "Blue", ",", "Blue", 
     ",", "Orange", ",", "Orange", ",", "Orange", ",", "Black", ",", "Black", 
     ",", "Black"}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.815391447263088*^9, 3.8153915583696947`*^9}, {
   3.815391622062799*^9, 3.81539162625043*^9}, {3.815392844211356*^9, 
   3.8153928836939*^9}, {3.815393092258647*^9, 3.815393132674279*^9}, {
   3.8153932602305183`*^9, 3.8153933247257767`*^9}, {3.8154594299471607`*^9, 
   3.8154594302816877`*^9}, {3.815728026630252*^9, 3.815728031199445*^9}, {
   3.815728070833392*^9, 3.815728093160161*^9}, {3.8157286887990932`*^9, 
   3.815728768663549*^9}, {3.815728907226475*^9, 3.81572894011137*^9}, {
   3.815729044043872*^9, 3.815729059412303*^9}, {3.815733786078485*^9, 
   3.815733821629839*^9}, {3.815733882176507*^9, 3.81573389979125*^9}, {
   3.815733956242939*^9, 3.815733961956698*^9}, {3.815733995030712*^9, 
   3.8157340525515537`*^9}, {3.8157340952998457`*^9, 
   3.8157340990147743`*^9}, {3.815734471521256*^9, 3.815734585494651*^9}, 
   3.8193013337044153`*^9, {3.8193013637649393`*^9, 3.8193013747334623`*^9}, {
   3.8193015162097063`*^9, 3.819301539437615*^9}, {3.819301574519876*^9, 
   3.8193015752886*^9}, {3.81930176645378*^9, 3.819301766832263*^9}, {
   3.819301892054942*^9, 3.81930191937278*^9}, {3.8193430141656322`*^9, 
   3.819343017404599*^9}, {3.819642275871406*^9, 3.81964227733181*^9}, {
   3.8196423436470823`*^9, 3.819642393755364*^9}, {3.819646550430759*^9, 
   3.819646591460052*^9}, {3.819646627951923*^9, 3.8196466795537367`*^9}, {
   3.8196467383058643`*^9, 3.8196467434906883`*^9}},
 CellLabel->
  "In[183]:=",ExpressionUUID->"29710274-cf15-4806-b545-9188daf4d541"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Callout", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "m"}], "-", 
                RowBox[{"3", "/", "2"}]}], ",", 
               RowBox[{
               "\[CapitalDelta]\[CapitalEpsilon]", "\[LeftDoubleBracket]", 
                RowBox[{"m", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"m", ",", 
               RowBox[{
               "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], 
              "}"}]}], "]"}], ",", 
           RowBox[{
           "state", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "3"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"LightGreen", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightOrange", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightRed", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightPurple", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}], "}"}]}]}], 
      "]"}], "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
     RowBox[{"Show", "[", "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"2", "m"}], "-", "2"}], "\[LessEqual]", "x", 
             "\[LessEqual]", 
             RowBox[{
              RowBox[{"2", "m"}], "-", "1"}]}], ",", 
            RowBox[{
            "\[CapitalDelta]\[CapitalEpsilon]", "\[LeftDoubleBracket]", "m", 
             "\[RightDoubleBracket]"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "0", ",", 
            RowBox[{
             RowBox[{"2", 
              RowBox[{
              "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], "-",
              "1"}]}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"Directive", "[", 
            RowBox[{"Thick", ",", 
             RowBox[{
             "color", "\[LeftDoubleBracket]", "m", 
              "\[RightDoubleBracket]"}]}], "]"}]}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"m", ",", 
          RowBox[{"Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], 
         "}"}]}], "]"}], "\[IndentingNewLine]", "]"}]}], 
    "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\text{CBD (D$_{2h}$)}\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "30"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.5"}], ",", "23.5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "5"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"5.5", ",", "7.5", ",", "11.5", ",", "17.5", ",", "25.5"}], 
       "}"}], ",", "Automatic"}], "}"}]}], ",", 
   RowBox[{"FrameTicks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "None"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"2", "k"}], "-", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"Rotate", "[", 
             RowBox[{
              RowBox[{"MaTeX", "[", 
               RowBox[{
                RowBox[{"\"\<\\\\text{\>\"", "<>", 
                 RowBox[{
                 "method", "\[LeftDoubleBracket]", "k", 
                  "\[RightDoubleBracket]"}], "<>", "\"\<}\>\""}], ",", 
                RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
              RowBox[{"\[Pi]", "/", "2"}]}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{"Length", "[", "method", "]"}]}], "}"}]}], "]"}], ",", 
        "None"}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", 
   RowBox[{"PlotRangePadding", "\[Rule]", "0"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Thick", ",", "16", ",", "Black"}], "]"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Excitation energy (eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "700"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.815391336607777*^9, 3.815391408970666*^9}, {
   3.8153915765783*^9, 3.815391682768703*^9}, {3.815391770429269*^9, 
   3.815391859951474*^9}, {3.8153919192058363`*^9, 3.815392212228739*^9}, {
   3.815392321891568*^9, 3.8153924402101383`*^9}, {3.8153924709245653`*^9, 
   3.815392567876563*^9}, {3.815392629591893*^9, 3.815392719638145*^9}, {
   3.815392770152713*^9, 3.815392817433977*^9}, {3.815392898403816*^9, 
   3.815392905178481*^9}, {3.8153929356979637`*^9, 3.815392949317486*^9}, {
   3.815392995419813*^9, 3.8153930693830633`*^9}, {3.815393140781329*^9, 
   3.8153932067872543`*^9}, {3.815395142627603*^9, 3.815395149446054*^9}, {
   3.815458987991253*^9, 3.815459098583597*^9}, {3.815459329286343*^9, 
   3.8154593377002287`*^9}, {3.8154594678273067`*^9, 3.815459490247451*^9}, {
   3.8157280344483557`*^9, 3.815728063998728*^9}, {3.815728340223858*^9, 
   3.815728415744893*^9}, {3.815728452660318*^9, 3.8157285898041286`*^9}, {
   3.815728649465516*^9, 3.815728670928997*^9}, {3.81572878932498*^9, 
   3.8157287919560537`*^9}, {3.815728842667386*^9, 3.815729029846403*^9}, {
   3.815729090719265*^9, 3.815729234334784*^9}, {3.815729276321967*^9, 
   3.815729411089218*^9}, {3.815729479255727*^9, 3.815729488880513*^9}, {
   3.8157295516375504`*^9, 3.815729582835053*^9}, {3.8157296161415777`*^9, 
   3.815729651400827*^9}, {3.8157324214159613`*^9, 3.815732504794283*^9}, {
   3.815732542690825*^9, 3.815732576685151*^9}, {3.815732626709339*^9, 
   3.815732957867141*^9}, {3.815732990163885*^9, 3.815733011181686*^9}, {
   3.815733281175748*^9, 3.8157334156062593`*^9}, {3.815733538960723*^9, 
   3.815733674125169*^9}, {3.815733836507172*^9, 3.8157338456075687`*^9}, {
   3.815734062774742*^9, 3.815734212106782*^9}, {3.815735484416667*^9, 
   3.815735490272163*^9}, {3.815735525477557*^9, 3.815735569638521*^9}, {
   3.819301583267041*^9, 3.8193016085413322`*^9}, {3.8193017494085627`*^9, 
   3.8193018464115067`*^9}, {3.819343029336529*^9, 3.819343066918728*^9}, {
   3.819343116649365*^9, 3.819343116717484*^9}, {3.819343159074665*^9, 
   3.8193431846918488`*^9}, {3.8193432210110083`*^9, 
   3.8193432211582203`*^9}, {3.819642410654593*^9, 3.819642484837903*^9}, {
   3.819643747220961*^9, 3.819643813869444*^9}, 3.819646602225556*^9, 
   3.819646696546555*^9, {3.819646757710829*^9, 3.819646787268154*^9}, {
   3.8196469381911163`*^9, 3.819646938496934*^9}, {3.819647391467989*^9, 
   3.8196473916167927`*^9}},
 CellLabel->
  "In[187]:=",ExpressionUUID->"c7a92e78-4c4f-4ac9-a443-6c996f3e6f37"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.012833333333333334`], Thickness[
        0.01], LineBox[{{8.5, 1.438}, {10.5, 1.403}, {12.5, 1.573}, {14.5, 
         1.576}, {16.5, 1.456}, {18.5, 1.654}, {20.5, 1.516}, {22.5, 1.475}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$49382, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.012833333333333334`], Thickness[
        0.01], LineBox[{{8.5, 2.704}, {10.5, 2.883}, {12.5, 3.208}, {14.5, 
         3.141}, {16.5, 3.285}, {18.5, 3.416}, {20.5, 3.26}, {22.5, 3.215}}]},
       
       Annotation[#, {{Callout}, Charting`Private`Tag$49382, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.012833333333333334`], Thickness[
        0.01], LineBox[{{8.5, 4.54}, {10.5, 4.621}, {12.5, 4.247}, {14.5, 
         3.796}, {16.5, 4.334}, {18.5, 4.36}, {20.5, 4.205}, {22.5, 4.176}}]},
       
       Annotation[#, {{Callout}, Charting`Private`Tag$49382, {3}}]& ]}, {
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$49382, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$49382, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$49382, {3}}]& ]}, {
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$49382, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$49382, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$49382, {
         3}}]& ], {}, {}, {}, {}, {}, {}, {}}, {
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$49382, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$49382, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$49382, {
         3}}]& ], {}, {}, {}, {}, {}, {}, {}}}, {{{{}, {GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {22.8828125, 1.475}], 
             Offset[{0, 0}, {22.8828125, 1.475}], 
             Offset[{0., 0.}, {23.0665625, 1.475}], 
             Offset[{0., 0.}, {23.0665625, 1.475}], 
             Offset[{0., 0.}, {23.2503125, 1.475}], 
             Offset[{0, 0}, {23.618313896975522`, 1.4749966833053767`}], 
             Offset[{5., 1.1102230246251565`*^-15}, {23.618313896975522`, 
              1.4749966833053767`}], 
             Offset[{10., 2.220446049250313*^-15}, {23.618313896975522`, 
              1.4749966833053767`}], 
             Offset[{10., 2.220446049250313*^-15}, {23.618313896975522`, 
              1.4749966833053767`}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {22.8828125, 1.475}], 
             Offset[{0, 0}, {22.8828125, 1.475}], 
             Offset[{0., 0.}, {23.0665625, 1.475}], 
             Offset[{0., 0.}, {23.0665625, 1.475}], 
             Offset[{0., 0.}, {23.2503125, 1.475}], 
             Offset[{0, 0}, {23.618313896975522`, 1.4749966833053767`}], 
             Offset[{5., 1.1102230246251565`*^-15}, {23.618313896975522`, 
              1.4749966833053767`}], 
             Offset[{10., 2.220446049250313*^-15}, {23.618313896975522`, 
              1.4749966833053767`}], 
             Offset[{10., 2.220446049250313*^-15}, {23.618313896975522`, 
              1.4749966833053767`}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{62., 13.000000000000014`}, {23.618313896975522`, 
              1.4749966833053767`}], 
             Offset[{62., -12.999999999999986`}, {23.618313896975522`, 
              1.4749966833053767`}], 
             Offset[{10.000000000000004`, -12.999999999999996`}, {
              23.618313896975522`, 1.4749966833053767`}], 
             Offset[{9.999999999999996, 13.000000000000004`}, {
              23.618313896975522`, 1.4749966833053767`}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"1 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(3\\)]\\)\\!\\(\\*SubscriptBox[\\(B\\), \
\\(1  g\\)]\\)\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{36., 7.993605777301127*^-15}, \
{23.618313896975522, 1.4749966833053767}], 
           ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {22.8828125, 3.215}], 
             Offset[{0, 0}, {22.8828125, 3.215}], 
             Offset[{0., 0.}, {23.0665625, 3.215}], 
             Offset[{0., 0.}, {23.0665625, 3.215}], 
             Offset[{0., 0.}, {23.2503125, 3.215}], 
             Offset[{0, 0}, {23.618313896975522`, 3.214621721563448}], 
             Offset[{5., 1.1102230246251565`*^-15}, {23.618313896975522`, 
              3.214621721563448}], 
             Offset[{10., 2.220446049250313*^-15}, {23.618313896975522`, 
              3.214621721563448}], 
             Offset[{10., 2.220446049250313*^-15}, {23.618313896975522`, 
              3.214621721563448}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {22.8828125, 3.215}], 
             Offset[{0, 0}, {22.8828125, 3.215}], 
             Offset[{0., 0.}, {23.0665625, 3.215}], 
             Offset[{0., 0.}, {23.0665625, 3.215}], 
             Offset[{0., 0.}, {23.2503125, 3.215}], 
             Offset[{0, 0}, {23.618313896975522`, 3.214621721563448}], 
             Offset[{5., 1.1102230246251565`*^-15}, {23.618313896975522`, 
              3.214621721563448}], 
             Offset[{10., 2.220446049250313*^-15}, {23.618313896975522`, 
              3.214621721563448}], 
             Offset[{10., 2.220446049250313*^-15}, {23.618313896975522`, 
              3.214621721563448}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{62., 13.000000000000014`}, {23.618313896975522`, 
              3.214621721563448}], 
             Offset[{62., -12.999999999999986`}, {23.618313896975522`, 
              3.214621721563448}], 
             Offset[{10.000000000000004`, -12.999999999999996`}, {
              23.618313896975522`, 3.214621721563448}], 
             Offset[{9.999999999999996, 13.000000000000004`}, {
              23.618313896975522`, 3.214621721563448}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"1 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(1\\)]\\)\\!\\(\\*SubscriptBox[\\(B\\), \
\\(1  g\\)]\\)\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{36., 7.993605777301127*^-15}, \
{23.618313896975522, 3.214621721563448}], 
           ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {22.8828125, 4.176}], 
             Offset[{0, 0}, {22.8828125, 4.176}], 
             Offset[{0., 0.}, {23.0665625, 4.176}], 
             Offset[{0., 0.}, {23.0665625, 4.176}], 
             Offset[{0., 0.}, {23.2503125, 4.176}], 
             Offset[{0, 0}, {23.618313896975522`, 4.176375181703374}], 
             Offset[{5., 1.1102230246251565`*^-15}, {23.618313896975522`, 
              4.176375181703374}], 
             Offset[{10., 2.220446049250313*^-15}, {23.618313896975522`, 
              4.176375181703374}], 
             Offset[{10., 2.220446049250313*^-15}, {23.618313896975522`, 
              4.176375181703374}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {22.8828125, 4.176}], 
             Offset[{0, 0}, {22.8828125, 4.176}], 
             Offset[{0., 0.}, {23.0665625, 4.176}], 
             Offset[{0., 0.}, {23.0665625, 4.176}], 
             Offset[{0., 0.}, {23.2503125, 4.176}], 
             Offset[{0, 0}, {23.618313896975522`, 4.176375181703374}], 
             Offset[{5., 1.1102230246251565`*^-15}, {23.618313896975522`, 
              4.176375181703374}], 
             Offset[{10., 2.220446049250313*^-15}, {23.618313896975522`, 
              4.176375181703374}], 
             Offset[{10., 2.220446049250313*^-15}, {23.618313896975522`, 
              4.176375181703374}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{62., 13.000000000000014`}, {23.618313896975522`, 
              4.176375181703374}], 
             Offset[{62., -12.999999999999986`}, {23.618313896975522`, 
              4.176375181703374}], 
             Offset[{10.000000000000004`, -12.999999999999996`}, {
              23.618313896975522`, 4.176375181703374}], 
             Offset[{9.999999999999996, 13.000000000000004`}, {
              23.618313896975522`, 4.176375181703374}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"2 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(1\\)]\\)\\!\\(\\*SubscriptBox[\\(A\\), \
\\(1  g\\)]\\)\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{36., 7.993605777301127*^-15}, \
{23.618313896975522, 4.176375181703374}], 
           ImageScaled[{
            Rational[1, 2], Rational[
             1, 2]}]]}]}}, {}}, {}}}, {{{}, {}}, {{}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{4.000193083208863, 1.583}, {4.005819968635042, 1.583}, {
         4.0128535754177665`, 1.583}, {4.026920788983215, 1.583}, {
         4.040988002548664, 1.583}, {4.069122429679561, 1.583}, {
         4.09725685681046, 1.583}, {4.153525711072255, 1.583}, {
         4.20979456533405, 1.583}, {4.453857115922684, 1.583}, {
         4.697919666511319, 1.583}, {4.8118424677600355`, 1.583}, {
         4.925765269008753, 1.583}, {4.954245969320932, 1.583}, {
         4.982726669633111, 1.583}, {4.989846844711156, 1.583}, {
         4.996967019789201, 1.583}, {4.999815089820416, 1.583}}], 
        LineBox[{{4.000193083208863, 2.813}, {4.005819968635042, 2.813}, {
         4.0128535754177665`, 2.813}, {4.026920788983215, 2.813}, {
         4.040988002548664, 2.813}, {4.069122429679561, 2.813}, {
         4.09725685681046, 2.813}, {4.153525711072255, 2.813}, {
         4.20979456533405, 2.813}, {4.453857115922684, 2.813}, {
         4.697919666511319, 2.813}, {4.8118424677600355`, 2.813}, {
         4.925765269008753, 2.813}, {4.954245969320932, 2.813}, {
         4.982726669633111, 2.813}, {4.989846844711156, 2.813}, {
         4.996967019789201, 2.813}, {4.999815089820416, 2.813}}], 
        LineBox[{{4.000193083208863, 4.528}, {4.005819968635042, 4.528}, {
         4.0128535754177665`, 4.528}, {4.026920788983215, 4.528}, {
         4.040988002548664, 4.528}, {4.069122429679561, 4.528}, {
         4.09725685681046, 4.528}, {4.153525711072255, 4.528}, {
         4.20979456533405, 4.528}, {4.453857115922684, 4.528}, {
         4.697919666511319, 4.528}, {4.8118424677600355`, 4.528}, {
         4.925765269008753, 4.528}, {4.954245969320932, 4.528}, {
         4.982726669633111, 4.528}, {4.989846844711156, 4.528}, {
         4.996967019789201, 4.528}, {4.999815089820416, 4.528}}]},
       Annotation[#, 
        "Charting`Private`Tag$49723#1"]& ]}, {}}, {{}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{8.000263194547873, 1.438}, {8.00330580202927, 1.438}, {
         8.010912320732773, 1.438}, {8.018518839436275, 1.438}, {
         8.048944914250288, 1.438}, {8.0793709890643, 1.438}, {
         8.140223138692324, 1.438}, {8.201075288320347, 1.438}, {
         8.322779587576393, 1.438}, {8.44448388683244, 1.438}, {
         8.671675537253334, 1.438}, {8.898867187674227, 1.438}, {
         8.929639535669521, 1.438}, {8.960411883664815, 1.438}, {
         8.97579805766246, 1.438}, {8.991184231660107, 1.438}, {
         8.99887731865893, 1.438}, {8.999646627358803, 1.438}}], 
        LineBox[{{8.000263194547873, 2.704}, {8.00330580202927, 2.704}, {
         8.010912320732773, 2.704}, {8.018518839436275, 2.704}, {
         8.048944914250288, 2.704}, {8.0793709890643, 2.704}, {
         8.140223138692324, 2.704}, {8.201075288320347, 2.704}, {
         8.322779587576393, 2.704}, {8.44448388683244, 2.704}, {
         8.671675537253334, 2.704}, {8.898867187674227, 2.704}, {
         8.929639535669521, 2.704}, {8.960411883664815, 2.704}, {
         8.97579805766246, 2.704}, {8.991184231660107, 2.704}, {
         8.99887731865893, 2.704}, {8.999646627358803, 2.704}}], 
        LineBox[{{8.000263194547873, 4.54}, {8.00330580202927, 4.54}, {
         8.010912320732773, 4.54}, {8.018518839436275, 4.54}, {
         8.048944914250288, 4.54}, {8.0793709890643, 4.54}, {
         8.140223138692324, 4.54}, {8.201075288320347, 4.54}, {
         8.322779587576393, 4.54}, {8.44448388683244, 4.54}, {
         8.671675537253334, 4.54}, {8.898867187674227, 4.54}, {
         8.929639535669521, 4.54}, {8.960411883664815, 4.54}, {
         8.97579805766246, 4.54}, {8.991184231660107, 4.54}, {
         8.99887731865893, 4.54}, {8.999646627358803, 4.54}}]},
       Annotation[#, "Charting`Private`Tag$49808#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{10.000040832393303`, 1.403}, {10.001450079778657`, 1.403}, {
         10.008496316705454`, 1.403}, {10.01554255363225, 1.403}, {
         10.029635027485842`, 1.403}, {10.043727501339436`, 1.403}, {
         10.071912449046625`, 1.403}, {10.100097396753812`, 1.403}, {
         10.212837187582561`, 1.403}, {10.32557697841131, 1.403}, {
         10.570043693610259`, 1.403}, {10.814510408809209`, 1.403}, {
         10.871572850586146`, 1.403}, {10.928635292363083`, 1.403}, {
         10.957166513251552`, 1.403}, {10.985697734140022`, 1.403}, {
         10.992830539362139`, 1.403}, {10.999963344584256`, 1.403}}], 
        LineBox[{{10.000040832393303`, 2.883}, {10.001450079778657`, 2.883}, {
         10.008496316705454`, 2.883}, {10.01554255363225, 2.883}, {
         10.029635027485842`, 2.883}, {10.043727501339436`, 2.883}, {
         10.071912449046625`, 2.883}, {10.100097396753812`, 2.883}, {
         10.212837187582561`, 2.883}, {10.32557697841131, 2.883}, {
         10.570043693610259`, 2.883}, {10.814510408809209`, 2.883}, {
         10.871572850586146`, 2.883}, {10.928635292363083`, 2.883}, {
         10.957166513251552`, 2.883}, {10.985697734140022`, 2.883}, {
         10.992830539362139`, 2.883}, {10.999963344584256`, 2.883}}], 
        LineBox[{{10.000040832393303`, 4.621}, {10.001450079778657`, 4.621}, {
         10.008496316705454`, 4.621}, {10.01554255363225, 4.621}, {
         10.029635027485842`, 4.621}, {10.043727501339436`, 4.621}, {
         10.071912449046625`, 4.621}, {10.100097396753812`, 4.621}, {
         10.212837187582561`, 4.621}, {10.32557697841131, 4.621}, {
         10.570043693610259`, 4.621}, {10.814510408809209`, 4.621}, {
         10.871572850586146`, 4.621}, {10.928635292363083`, 4.621}, {
         10.957166513251552`, 4.621}, {10.985697734140022`, 4.621}, {
         10.992830539362139`, 4.621}, {10.999963344584256`, 4.621}}]},
       Annotation[#, "Charting`Private`Tag$49852#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{12.000367941159183`, 1.573}, {12.006816111455128`, 1.573}, {
         12.01440219415624, 1.573}, {12.02198827685735, 1.573}, {
         12.052332607661794`, 1.573}, {12.08267693846624, 1.573}, {
         12.143365600075128`, 1.573}, {12.204054261684016`, 1.573}, {
         12.43059196002837, 1.573}, {12.657129658372723`, 1.573}, {
         12.779892074315626`, 1.573}, {12.902654490258529`, 1.573}, {
         12.933345094244256`, 1.573}, {12.964035698229981`, 1.573}, {
         12.979381000222844`, 1.573}, {12.994726302215707`, 1.573}, {
         12.999713525363386`, 1.573}}], 
        LineBox[{{12.000367941159183`, 3.208}, {12.006816111455128`, 3.208}, {
         12.01440219415624, 3.208}, {12.02198827685735, 3.208}, {
         12.052332607661794`, 3.208}, {12.08267693846624, 3.208}, {
         12.143365600075128`, 3.208}, {12.204054261684016`, 3.208}, {
         12.43059196002837, 3.208}, {12.657129658372723`, 3.208}, {
         12.779892074315626`, 3.208}, {12.902654490258529`, 3.208}, {
         12.933345094244256`, 3.208}, {12.964035698229981`, 3.208}, {
         12.979381000222844`, 3.208}, {12.994726302215707`, 3.208}, {
         12.999713525363386`, 3.208}}], 
        LineBox[{{12.000367941159183`, 4.247}, {12.006816111455128`, 4.247}, {
         12.01440219415624, 4.247}, {12.02198827685735, 4.247}, {
         12.052332607661794`, 4.247}, {12.08267693846624, 4.247}, {
         12.143365600075128`, 4.247}, {12.204054261684016`, 4.247}, {
         12.43059196002837, 4.247}, {12.657129658372723`, 4.247}, {
         12.779892074315626`, 4.247}, {12.902654490258529`, 4.247}, {
         12.933345094244256`, 4.247}, {12.964035698229981`, 4.247}, {
         12.979381000222844`, 4.247}, {12.994726302215707`, 4.247}, {
         12.999713525363386`, 4.247}}]},
       Annotation[#, "Charting`Private`Tag$49896#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{14.000172896158563`, 1.576}, {14.002631926482106`, 1.576}, {
         14.009657727406513`, 1.576}, {14.016683528330917`, 1.576}, {
         14.023709329255322`, 1.576}, {14.05181253295294, 1.576}, {
         14.07991573665056, 1.576}, {14.32372849977297, 1.576}, {
         14.56754126289538, 1.576}, {14.681339170410986`, 1.576}, {
         14.79513707792659, 1.576}, {14.852036031684392`, 1.576}, {
         14.908934985442194`, 1.576}, {14.937384462321095`, 1.576}, {
         14.965833939199996`, 1.576}, {14.980058677639446`, 1.576}, {
         14.994283416078897`, 1.576}, {14.999973311454678`, 1.576}}], 
        LineBox[{{14.000172896158563`, 3.141}, {14.002631926482106`, 3.141}, {
         14.009657727406513`, 3.141}, {14.016683528330917`, 3.141}, {
         14.023709329255322`, 3.141}, {14.05181253295294, 3.141}, {
         14.07991573665056, 3.141}, {14.32372849977297, 3.141}, {
         14.56754126289538, 3.141}, {14.681339170410986`, 3.141}, {
         14.79513707792659, 3.141}, {14.852036031684392`, 3.141}, {
         14.908934985442194`, 3.141}, {14.937384462321095`, 3.141}, {
         14.965833939199996`, 3.141}, {14.980058677639446`, 3.141}, {
         14.994283416078897`, 3.141}, {14.999973311454678`, 3.141}}], 
        LineBox[{{14.000172896158563`, 3.796}, {14.002631926482106`, 3.796}, {
         14.009657727406513`, 3.796}, {14.016683528330917`, 3.796}, {
         14.023709329255322`, 3.796}, {14.05181253295294, 3.796}, {
         14.07991573665056, 3.796}, {14.32372849977297, 3.796}, {
         14.56754126289538, 3.796}, {14.681339170410986`, 3.796}, {
         14.79513707792659, 3.796}, {14.852036031684392`, 3.796}, {
         14.908934985442194`, 3.796}, {14.937384462321095`, 3.796}, {
         14.965833939199996`, 3.796}, {14.980058677639446`, 3.796}, {
         14.994283416078897`, 3.796}, {14.999973311454678`, 3.796}}]},
       Annotation[#, "Charting`Private`Tag$49940#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{16.000102869332235`, 1.456}, {16.00257347280703, 1.456}, {
         16.0096323398779, 1.456}, {16.037867808161376`, 1.456}, {
         16.066103276444853`, 1.456}, {16.122574213011806`, 1.456}, {
         16.17904514957876, 1.456}, {16.291987022712668`, 1.456}, {
         16.404928895846574`, 1.456}, {16.64979977565584, 1.456}, {
         16.894670655465106`, 1.456}, {16.923252396929865`, 1.456}, {
         16.951834138394624`, 1.456}, {16.966125009127, 1.456}, {
         16.98041587985938, 1.456}, {16.98756131522557, 1.456}, {
         16.99470675059176, 1.456}, {16.9997085553481, 1.456}}], 
        LineBox[{{16.000102869332235`, 3.285}, {16.00257347280703, 3.285}, {
         16.0096323398779, 3.285}, {16.037867808161376`, 3.285}, {
         16.066103276444853`, 3.285}, {16.122574213011806`, 3.285}, {
         16.17904514957876, 3.285}, {16.291987022712668`, 3.285}, {
         16.404928895846574`, 3.285}, {16.64979977565584, 3.285}, {
         16.894670655465106`, 3.285}, {16.923252396929865`, 3.285}, {
         16.951834138394624`, 3.285}, {16.966125009127, 3.285}, {
         16.98041587985938, 3.285}, {16.98756131522557, 3.285}, {
         16.99470675059176, 3.285}, {16.9997085553481, 3.285}}], 
        LineBox[{{16.000102869332235`, 4.334}, {16.00257347280703, 4.334}, {
         16.0096323398779, 4.334}, {16.037867808161376`, 4.334}, {
         16.066103276444853`, 4.334}, {16.122574213011806`, 4.334}, {
         16.17904514957876, 4.334}, {16.291987022712668`, 4.334}, {
         16.404928895846574`, 4.334}, {16.64979977565584, 4.334}, {
         16.894670655465106`, 4.334}, {16.923252396929865`, 4.334}, {
         16.951834138394624`, 4.334}, {16.966125009127, 4.334}, {
         16.98041587985938, 4.334}, {16.98756131522557, 4.334}, {
         16.99470675059176, 4.334}, {16.9997085553481, 4.334}}]},
       Annotation[#, "Charting`Private`Tag$49984#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {GrayLevel[0], Thickness[Large], Opacity[1.], 
        LineBox[{{18.000168021738382`, 1.654}, {18.00548712073002, 1.654}, {
         18.013085833575204`, 1.654}, {18.02828325926557, 1.654}, {
         18.043480684955938`, 1.654}, {18.165060090478875`, 1.654}, {
         18.286639496001808`, 1.654}, {18.51358135895648, 1.654}, {
         18.740523221911147`, 1.654}, {18.863487720159206`, 1.654}, {
         18.98645221840727, 1.654}, {18.994137499547776`, 1.654}, {
         18.99990146040315, 1.654}}], 
        LineBox[{{18.000168021738382`, 3.416}, {18.00548712073002, 3.416}, {
         18.013085833575204`, 3.416}, {18.02828325926557, 3.416}, {
         18.043480684955938`, 3.416}, {18.165060090478875`, 3.416}, {
         18.286639496001808`, 3.416}, {18.51358135895648, 3.416}, {
         18.740523221911147`, 3.416}, {18.863487720159206`, 3.416}, {
         18.98645221840727, 3.416}, {18.994137499547776`, 3.416}, {
         18.99990146040315, 3.416}}], 
        LineBox[{{18.000168021738382`, 4.36}, {18.00548712073002, 4.36}, {
         18.013085833575204`, 4.36}, {18.02828325926557, 4.36}, {
         18.043480684955938`, 4.36}, {18.165060090478875`, 4.36}, {
         18.286639496001808`, 4.36}, {18.51358135895648, 4.36}, {
         18.740523221911147`, 4.36}, {18.863487720159206`, 4.36}, {
         18.98645221840727, 4.36}, {18.994137499547776`, 4.36}, {
         18.99990146040315, 4.36}}]},
       Annotation[#, "Charting`Private`Tag$50028#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {GrayLevel[0], Thickness[Large], Opacity[1.], 
        LineBox[{{20.000331157741662`, 1.516}, {20.0038503732759, 1.516}, {
         20.010888804344376`, 1.516}, {20.017927235412856`, 1.516}, {
         20.024965666481332`, 1.516}, {20.03904252861829, 1.516}, {
         20.053119390755242`, 1.516}, {20.10942683930306, 1.516}, {
         20.165734287850878`, 1.516}, {20.409951215583604`, 1.516}, {
         20.654168143316326`, 1.516}, {20.768168133137088`, 1.516}, {
         20.88216812295785, 1.516}, {20.93916811786823, 1.516}, {
         20.996168112778612`, 1.516}, {20.999730612460525`, 1.516}}], 
        LineBox[{{20.000331157741662`, 3.26}, {20.0038503732759, 3.26}, {
         20.010888804344376`, 3.26}, {20.017927235412856`, 3.26}, {
         20.024965666481332`, 3.26}, {20.03904252861829, 3.26}, {
         20.053119390755242`, 3.26}, {20.10942683930306, 3.26}, {
         20.165734287850878`, 3.26}, {20.409951215583604`, 3.26}, {
         20.654168143316326`, 3.26}, {20.768168133137088`, 3.26}, {
         20.88216812295785, 3.26}, {20.93916811786823, 3.26}, {
         20.996168112778612`, 3.26}, {20.999730612460525`, 3.26}}], 
        LineBox[{{20.000331157741662`, 4.205}, {20.0038503732759, 4.205}, {
         20.010888804344376`, 4.205}, {20.017927235412856`, 4.205}, {
         20.024965666481332`, 4.205}, {20.03904252861829, 4.205}, {
         20.053119390755242`, 4.205}, {20.10942683930306, 4.205}, {
         20.165734287850878`, 4.205}, {20.409951215583604`, 4.205}, {
         20.654168143316326`, 4.205}, {20.768168133137088`, 4.205}, {
         20.88216812295785, 4.205}, {20.93916811786823, 4.205}, {
         20.996168112778612`, 4.205}, {20.999730612460525`, 4.205}}]},
       Annotation[#, "Charting`Private`Tag$50072#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {GrayLevel[0], Thickness[Large], Opacity[1.], 
        LineBox[{{22.0001538349163, 1.475}, {22.00432188717982, 1.475}, {
         22.011900164022613`, 1.475}, {22.0270567177082, 1.475}, {
         22.04221327139378, 1.475}, {22.26850118227191, 1.475}, {
         22.494789093150036`, 1.475}, {22.74739431188114, 1.475}, {
         22.999999530612246`, 1.475}}], 
        LineBox[{{22.0001538349163, 3.215}, {22.00432188717982, 3.215}, {
         22.011900164022613`, 3.215}, {22.0270567177082, 3.215}, {
         22.04221327139378, 3.215}, {22.26850118227191, 3.215}, {
         22.494789093150036`, 3.215}, {22.74739431188114, 3.215}, {
         22.999999530612246`, 3.215}}], 
        LineBox[{{22.0001538349163, 4.176}, {22.00432188717982, 4.176}, {
         22.011900164022613`, 4.176}, {22.0270567177082, 4.176}, {
         22.04221327139378, 4.176}, {22.26850118227191, 4.176}, {
         22.494789093150036`, 4.176}, {22.74739431188114, 4.176}, {
         22.999999530612246`, 4.176}}]},
       Annotation[#, "Charting`Private`Tag$50116#1"]& ]}, {}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{4.125, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{None, 
    FormBox[
     GraphicsBox[{
       Thickness[0.004549590536851683], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4j/fSh/M+ajn8OPt6wOWzvoOPifYbWeLIvi1
v60KznHoOjyKEN9+0UHDYYv5j0MpWToOMvPiNE8XqDikpgEBmwqcX3P/xy3j
01Jw/kwQ+CkG52t8Unk566SYwwbVJ83z1iL4Z0DARw3OB0mf3WXo8Pc/EOyX
h/MvXA17ox+tAucnhASpLzip4jB9An+V2WsDON/UZm/QtIe6DgZaK4UvLFHF
4C+5v49vjrIpXD06X/0t7z4DTWO4fWB/RBrB3QPjw9yLztcA6fe0gPPrQOEo
YQkPj0aWo/2G5pbw8ILxyw9vc535VhnOB8dPoDacvx7kcV0dSHjtMXdIiL3j
xnxDx6HH6xWLyUQTBxEQY4sunP8kceE1k34dh+87b3X9vWrpsN1rg8WcnYwY
fJj5B7r3NZk85oPz1wrp8KXXCWDw99fKWqSrWMD54HQzVQ3Oh8U3zDwYH2Yf
Ot/EGASUHWaAwsdSF85HT58AM+0wnw==
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIAaxQYAJSjNCxZiR+AxobErUIIuTag4lZpKqd6j4
EQDgwgJ9
          "], CompressedData["
1:eJxdlHtIU1Ecx+ebiCwUMVAx9c5Rurnds3m3SfQzQsJEZUZFVmRO0xIVsv4I
rUzNykKDiT3EHlb2srQHVkQtRfJRmlkWKgYiFFqUZiaZ1X73ds4lDxwuH875
/c7397pB23IsaS4KhcLJseMd29mxE3pObPpdFAV6gisEKPvXbFnamcuB/VDd
+g6LmfEB19Zy3Q8TFMyYc7sOc6BddtX7pdUEPz+P2U0uodCM9/lIGEk536dP
0MCTggDjdqsRVhwcfnZyTAcfdoRNValNUPv+sWd1Lw9xbR7Lz/iYYcAvP4U3
EFhc+XpeRnAUVFUs3BsZJfP8GOVu534Cb70morv3mGCDb1OPoouAL56/MjIW
/fjIvE/UKTB7ytS/eG9IkPRGENh1z2em09MIdR9Xa/6M84yf46qWOQ+/Gh4u
470egcUn5vGOAH6YL7sOKpLyuKovBkhLdyz3CHiH+vsIlMWOuuqjeSjH87NE
ylOxzLk3ygYyKmQW37spc+rmwRiXaV7SNUhY/uzoZ5WexUeZxn8F9TYSlh9R
93We8VOsn5fM4jdbx1g5UlTz4pqWsVh/Tsv8U/4vvw57yt8aEneebtJBC74T
TCS7WB4aNNm1Tlk8TOC5hwFspSUbex+pIR770dsAavR7US31A2+A7jfrPkUk
yxweFDiZFSlz8YKEWzY3tZSvQAKjWLgxFSQviR5PHeRhGIWBCk7hatdBAwZW
z7H4xPfzOZh80H901k3L+p8ynZdjWMdGHXB9w0mKuBApzjCesRXrZCSMv6P9
JcLsKVP/or9Cwt6n+jNzvpa022SW9CoZb11rUZ07Eir1TSKBtof3j7svUkEh
zmvpvzm6oJLqX2iAAGzw/eFSvWwC3Mb8+6sgFuexVZDmsjKU9XtHy8r6zCEl
Y+k95ZxzjtlT/WL9UgUWH2UaP45F+pTA8iP28y8j4zWiDhPju8J0s9VsZiz+
T2Zlnvs/+wvdfwDS
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYnfVUqZZCU4ORsZAcFnDAcb3vTgx5h+zpoP3
CXbb2bFODvW/rQrOaWg6WFw7mmvigeCrPmmed9YIwT+uaTXptL6Tw+T21qjL
MpoO9k2Pjs9QdnI4ddhpbWadhkP78vBTRlccHUxt9gZNW6jikJ4GBGqODuWH
t7nOXKvs8Dsm9+i/RQ5wfm9wicr0/fZw/oyZQPDS1uFFlva36bVqCH7xVtHf
3bpwPtjdqUYONpURK0zX2jvclq5JNNpq7PCGd5/BzC4HOB+kfCajI6r8JkeH
P99KH8xxNHaQd/yYfOaro8NfEP+joQPIuLO7EXyw+9Mw+Rv18hYzyiD4PV6v
WEwKDRwmf2OLn7HG0aFgTfftDAcDeHjA+GD3vETw7+/jm2Ps5ORwsA2oMAjB
5/VfPyVVwxDOB+u7aQRxf5GjgwkoPpVNHD5vCMie1e4A5/OA9HXYwflgOtnG
wRbsMUM4/z8I1OvC+XMWKe/8o67uIDEvTvP0AjuHB67xjrMuKsHNh/GXv/DQ
+8/oBOfD0tN6UELxRaQvWHoDAH3nEco=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQncP5c0G6sauDiTEIKDvA+DLz4jRPF6g47LzV9Te1
3gXOTzh8WTu10sVhxkwg2Ing//1W+mBOoRqcr/aked5ZLhMH8alXODOknB0+
bwjInnXcGM5Xf8u7z0DT2OGmdE2i0VEE3+cEu+3su84O+2tlLdJZEPz+4BKV
6fcN4fwXWdrfpteqwfkbVIEWrlVxSATZf9EZ7l79CQt+GPJh8mH+Bfsv3NlB
5dqjYAYfZYc3QGfMvIXgr+m+ncGg7gLnW1w7mmtSgOCD3f8WwUcPTwC+xo5f

           "], {{41.2344, 23.999999999999996`}, {41.2344, 
           24.571899999999996`}, {40.781299999999995`, 24.978099999999998`}, {
           40.27969999999999, 24.978099999999998`}, {39.70779999999999, 
           24.978099999999998`}, {39.3031, 24.525}, {39.3031, 
           23.999999999999996`}, {39.3031, 23.4281}, {39.7563, 
           23.021899999999995`}, {40.256299999999996`, 23.021899999999995`}, {
           40.82809999999999, 23.021899999999995`}, {41.2344, 
           23.474999999999998`}, {41.2344, 23.999999999999996`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4ieJC6+Z+Hs6TG5vjboso+kA42fkf2g9eUXb
gcd//ZRUCUx+/W+rgnMamnD+qcNOazPvqTpEiG+/yHDMw6H88DbXmWuVHeQd
PyafcUXwb0rXJBq9dYfzTYyBoNjdwdRmb9C0hSpwfnLsHTfmHxpw/vQJ/FVm
1sYOaSAg54nB53ZTLWW6ZQxXj84HUcbOFg5ty8NPGdkg+LoTFvwwNHN3OAly
/zlThxzOnwvST7s5aLzl3Wew0tiBAQROuDqcAYE5CD7M/sTDl7VTL7ph8KXm
xWmeFtCE8yHhpQHnP3CNd5x1UckhG2SfsQecv/NW19/U5wg+LD58TrDbzp6q
6oAeXwDK1LG1
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjTLwd/h77fSB3MK1R1g/CntrVGXZbQcZswE
Ak5Mfguv//opqeqo8jUqDk8SF14z2e7ncOFq2Bt9aRWHLxsCsmf1I/jiU69w
Zghh8n1OsNvOnqoG54PNWa8B558BgR59OF/jLe8+g0hDOL9kq+jv03pGEP4k
X4h6GWOHhMOXtVMVfR3S04DgmbGDzoQFPwzn+TiYGAOBsolDKkjcDMEX+OR4
Ps3VG87fcavrb+p0L4f631YF51YYwflfdwIZooZw/v5aWYt0EwOHPzG5R/99
8nJIjr3jxqxh4HBDuibRiNUbzmdZPMmKURfBB9tT7A0xPwLBX3x/H98cZkM4
P1rB8WPyHEOHHq9XLCaW3g79wSUq0+8bws2H8UOA1P8fXnD+hfx49nMvvSDh
ddMQEr8PvBxAxhpfNoTYq+DtsARkX7AxJB6Oejv8AaWHg8YO4Gg28IHzwepP
IPi1IH6Br8NtkDu2GsH54PDYYgDnH921o5ctQN9hyje2+Bl7fBwaWI72G5rr
O2zQy1vM+MQbYu9VPbj/3MEG6ELsq/CCqNuj7bD8hYfef0cvB1CymxmpCecn
hASpL+hUh/PXCunwpd9ThtgX4u3wwDXecdZFJUg6+Ibgw9IDjA8OL0tfhzfF
wATlrQKJr1pfB9+LE2P+MatD4rfJ12GL+Y9DKa9UHHhA4XPD16HbxnNXGpMy
JB3G+aHy5yH4sPxVfnib68y1CD4s/wEA7iJ/SQ==
           "], {{58.88129999999999, 
           12.914099999999998`}, {58.88129999999999, 10.839100000000002`}, {
           57.40309999999999, 9.79063}, {56.09059999999999, 9.79063}, {
           54.900000000000006`, 9.79063}, {53.968800000000016`, 10.6734}, {
           53.968800000000016`, 11.768799999999999`}, {53.968800000000016`, 
           12.484399999999999`}, {54.27969999999999, 13.748400000000002`}, {
           55.662499999999994`, 14.5109}, {56.80629999999999, 
           15.154699999999998`}, {58.1172, 15.249999999999998`}, {
           58.88129999999999, 15.298399999999999`}, {58.88129999999999, 
           12.914099999999998`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4h6vVywmjYEOk9tboy7LaDrA+Bn5H1pPXtF2
kHf8mHwmFZNf/9uq4JyGJpx/6rDT2sx7qg6uqqVMs2wCHcoPb3OduVbZQdNq
0un6PwFwfvvy8FNGFxB8YxCYHOBgarM3aNpCFTg/OfaOG/MPDTh/+gT+KjNr
Y4czIJARiMHndgNafMsYrh6dD6adLRxic4/+21SO4G94+HLqppIAh5Mg958z
dfCXE8vytQ9w0HjLu89gpbGDCUhdtT/EnjkIPsx+z+pmfR+nAAy+1Lw4zdMC
mnA+JLw04PwHrvGOsy4qQez7jOB/Z4uf4eMbCOfD4sPnBLvt7KmqDujxBQBq
37Fe
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7S8nluUrHOxgYgwCyg4wvsy8OM3TBSoO39niZ/js
DILzvaub9X22BTnMmAkEOxH8v99KH8wpVIPz1Z40zzvLZeKgCqLZghw+bwjI
nnXcGM5Xf8u7z0DT2KF9efgpoxgEf3+trEV6RhCEZkHw+4NLVKbfN4TzX2Rp
f5teqwbnbwAZvFbFwRNkfxLCvRsevpy6iQGTD/Mv2H+qQQ4q1x4FM/goO0xY
8MPwWRqCnx/Pfk6yF8Hf2lJzYfNGBB/s/g8IPnp4AgC0/opd
           "], {{
           75.13439999999999, 23.999999999999996`}, {75.13439999999999, 
           24.571899999999996`}, {74.68130000000001, 24.978099999999998`}, {
           74.17970000000001, 24.978099999999998`}, {73.6078, 
           24.978099999999998`}, {73.20309999999999, 24.525}, {
           73.20309999999999, 23.999999999999996`}, {73.20309999999999, 
           23.4281}, {73.65629999999999, 23.021899999999995`}, {
           74.15629999999999, 23.021899999999995`}, {74.7281, 
           23.021899999999995`}, {75.13439999999999, 23.474999999999998`}, {
           75.13439999999999, 23.999999999999996`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}}, {{{87.475, 14.701599999999997`}, {87.475, 
           17.7531}, {85.2578, 20.137500000000003`}, {82.6594, 
           20.137500000000003`}, {80.0609, 20.137500000000003`}, {
           77.84379999999999, 17.7531}, {77.84379999999999, 
           14.701599999999997`}, {77.84379999999999, 11.6984}, {80.0609, 
           9.409379999999999}, {82.6594, 9.409379999999999}, {85.2578, 
           9.409379999999999}, {87.475, 11.6984}, {87.475, 
           14.701599999999997`}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQfQYEakId6n9bFZw7oesA44PpN9oOW1tqLmyuDHWQ
mheneVpA00HLatLp+oBQh9Q0IDim5qDg+DH5jGqoQ2b+h9aTU1Qc2paHnzJ6
EuJQfnib68y1yg4P9vHNMV6F4DcFes5tSELwa9ZtS6pXDXH49fb1AUtmVQeQ
sWlMIQ6yy1946N1Xc2gHmXcn2MH34sSYf8yaDl82BGTPuh7scHzXjl62Ddpw
Psz9MH5CSJD6gpP6Dpw/F6RvvhXsID71CmeGkiHcfH2tlcIXTIwcXmxfz/xc
IcTh9GGntZn/jBwO1MpapMeEOPz5VvpgzkFjuPth/AkLfhg+e4fgg/VrhDqo
v+XdZ6Bp7FAL8o9vqIMxCAQbwcNzP8hcE0M4/wfIv876DujhDwDhXMKi
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4p23uv6mPo9wMDEGAWUHGF9mXpzm6QIVh60t
NRc2tyL4nzYEZM+qj3AwtdkbNG0hgv8iS/vb9Fo1OL/+t1XBuRsGcH7Bmu7b
GQJGDvtrZS3SCyIc1J40zzvLZeKwaJIVo++ecDi/MmKF6VlnBL/H6xWLCWu4
Q3oaEEwzcvCqbtb3eRfmID71CmfGIkOHMyDwBpMP0w/mW4Q5fAa547gxnK/+
lnefgaaxgypI3SQEX8tq0un6BWEQd7Ig+P3BJSrT7xvC+TD/wvgbQAatVXEA
OTNtVhg8vGD2ofNh4S3yyfF8WmyYg8q1R8EMPspw82D8juXhp4xOIPhPRGRP
Pn2Ppt4kHM4viGc/JxkZDjcfxofZf+1orknDd4R7wPZ/DIPHJ4wP8x+Mr6u1
UvjCEn043//ixJh/zEaQ8HMLd9AAhd9KY4eZILARwW8K9JzboBQB53P+XJC+
WS8CEp9iRnD+32+lD+Z8NIDzYfbD+LDwdVUtZZqlgUiPoGTFcDwcgw/zPzj9
vUaED8w8GB8cX2EI/uHL2qmSdQg+2H+HEHz0/AIA251oWg==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQnSvUfOCUYazD1An8VWba+g4wvv/FiTH/mI0cGqY6
d+fcj3EwMQYCZROHrZ//XqkwRPB12sVunuuPhvPD+XQ3zeWPdlB90jzv7C5D
OD8l9o4b8wxdOL+F13/9lFR1h57peULNC6IdHrjGO866qOTwZ+XHS75OMXB+
6b75UvpvEfztcq2vAw1iHWSXv/DQu68O5/8HgfsacL73CXbb2aaaDhl7SiZL
qODmH1HYUJQhieDLRKVY3xePdZjc3hp1WUYTEh6CsQ5bzH8cSunScLhS8VLN
8EOMw5viraK/vVUd7E3jdnnOiXEoP7zNdeZaZYcFrts+//VB8NnXAE3kRvBr
QBpORjsE3JKuSbykAvf/DFD4v1ZzeL/8mLd5YbTDTBCI1ITzt4Ls19KB8+cs
Ut75J13PYf+pha7btGPhfFj8bXdoenR8BoIvMy9O8/QGBB8W3wCAltkU
           "], {{
           115.49099999999999`, 15.560899999999997`}, {109.79399999999998`, 
           15.560899999999997`}, {109.961, 18.993800000000004`}, {
           111.79500000000002`, 19.756299999999996`}, {112.74999999999999`, 
           19.756299999999996`}, {114.36999999999999`, 19.756299999999996`}, {
           115.46699999999997`, 18.229699999999998`}, {115.49099999999999`, 
           15.560899999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYCYnVDjjUyUgkOJsYgoOwA48vMi9M8XaDicF7p
9s+6S/FwvgqQm3Um3sHUZm/QtIUI/oss7W/Ta9Xg/PrfVgXnbhjA+QVrum9n
CBg5lO6bL6W/N95B7UnzvLNcJg48TNrtYpwIfm3WnpLJE+LgfJfunOe/A+Mc
0tOAYJqRg3/v9Dwh6zgH8alXODMWGTrMmAkElph8mH6B5gOnFrbGOnzeEJA9
67gxnK/+lnefgaaxQyif7qa59xH8iBTr+/5vYx3218papLMg+P3BJSrT7xvC
+TD/wvgbVIEWrlVxWCMTlWL9PBYeXjD70Pmw8BZnCePTXRXroHLtUTCDjzLc
PBh/geu2z39F4uD8F2rACLJB8B9Uiaxzb0Twb5z7Hvx4aRzcfBgfZr+tadwu
TxcEf8LbGntTuzh4fML4MP/B+LpaK4UvLNGH8/0vToz5x2zkcEeFrXHq5DgH
DVD4rTR2SAXF0z8Ef8775ce88+Ph/DeBO+Raq+Mh8SlmBOf//Vb6YM5HAzgf
Zj+MDwtfH/NOx4RSRHrcMBdogTAmH+b/FR8v+SZZxMPDB2YejA9WtxjBrwEG
58NTCD4wdd48x54A56PnFwBD5VkY
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQzRzGp7spNNFh6gT+KjNtfQcY3//ixJh/zEYOvdPz
hJp1Eh1MjIFA2cRh+TFv886rCXB+skCE5ZYWBP978OOls10SHFSfNM87u8sQ
zk+JvePGPEMXzm/h9V8/JVXdYbIESxhfb4LDA9d4x1kXlRxOL3Td9vkugs++
RiYqxTgRzteI6T/0NSTRQXb5Cw+9++pw/n8QuK8B53ufYLedbarpwKjdLnbT
Dzdf/64KW6Mngn/7Z13WHo9Eh8ntrVGXZTQh4eGa6LDF/MehlC4NB/NOx4Sn
JokOb4q3iv72VnXIef575UeuRIfyw9tcZ65Vdpj7HhhCjxPg/AtKQBMPIfjd
IA0LExwCbknXJF5Sgft/Bij8X6s5HFbYUJRRmuAwEwQiNeH8rSD7tXTg/DmL
lHf+Sddz0NkEtDEoEc6Hxd92h6ZHx2cg+DLz4jRPb0DwYfENAESn1wU=
           "], {{
           137.391, 15.560899999999997`}, {131.694, 15.560899999999997`}, {
           131.86099999999996`, 18.993800000000004`}, {133.69500000000002`, 
           19.756299999999996`}, {134.64999999999998`, 19.756299999999996`}, {
           136.26999999999998`, 19.756299999999996`}, {137.36699999999996`, 
           18.229699999999998`}, {137.391, 15.560899999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4tlHFDYUpSQ5PM/S/jb9rJEDjC8zL07z9ARj
h4+XfJMEfJIc1J40zzvLZeKgbsixRsYIwc/eUzJZ4kcigv/898qP9xIdGlmO
9hu6GznMfb/8mPf1RIe/30ofzCk0dDj8VSOm/xomH6bfJG6XJ09dosPnDQHZ
s44bw/nqb3n3GWgaO1xfXGDLtRrBP73QddvnjYkO+2tlLdJZEPz+4BKV6fcN
4fwXIP/VqsH5G1SBFq5Vcfj890rFy3WJEP8WqMDtQ+ebGIOAsoMB0PtRExId
VK49CmbwUXb4WZe1p2Qzgg/273EE/zAwODPuIvj2pkADWZLgfPNOx4SnEklw
82F8mP27gcHL8gjhnv3zpfTv3sDk+5xgt509VQ3OF+nxesVSogfn+1+cGPOv
2RAeXxqg8Ftp7HAZGL0Rhklwvs4moA/MEPz/IGANdd9iqHpHRPpA57M2TnXu
Nkhy+LrzVtffVAQfnB6OG8H5+lorhS+YGEHi0z7JITn2jhvzD0OHC0q3f9Z5
Ifjnvwc/XhqM4MPSp/jUK5wZSoj0Cku/ADHxN8w=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxF1A1IU1EUAOA1BUtTUqKJlCk6N9003YZmGZ0pGiViKMgQy7pPmaWohUpR
UWYiNcMidWorU4uyJsoqS1lL05ykLSzpx34UU7RCwvyL1OrdzXfvhcfj4913
37n3nPO8UU5COp/H40WxF76rwh/0FlgYmDwsmdfGyYHz0nz+iK5TDu8bcnc4
djGgPDtqrtqugIjh+Ivau9SZxrwr7qXU3V4tRzOOMDDTsjezxiyH6ddxaF0K
A6IpZ1OwvxyWB49984tmQCV4NMCzyMEuySXQ4M+A31jR9ZeOClBfnjq505W6
Lrp1ZnkQETvxJSUb6hDk6jUfMy7JiOfahi4sVwQTry/d890+LwgWG9kI2hGU
lxQnvzFKoQ8v2IlAUDG4JiNSCu/w/u4hOGP/vCxEG0BsfV4vJj7nHN9cnk6t
q/dpWxKJQGq49vO2AcFjYA9AJYSFxK+3rvYjSNv3KcZO5QvilLJnczcRVFWz
o80HNFkTi43FCEaiU5U1A97Eejepi/qLJ/E/6xBArceWz74WBMN4/rSbbX9C
hrjc3T7J5Ti1Q2FFlKabAa/2G6Z0i4B41jT9UD3vSWzd74IQXuGAE6nDzisP
jLtTs9GLUxyorfmcRMTmWPaNMQR/pn50hNv5kf2P4gTDio0IAr03z2ZViohD
I54kVCr9iScO1r1VNFO3BGU3rDIGQG+Bqdajb+W8zRLAx1j9Adnq01UC2my3
oo5fCMKs6wWQ+uF8p4cNMI7aWp+FDEhxPKGBxFz9cH56atNWtSIE2Oz2xJ5g
4PTitlyLWAY6PCFtZf64DHLYz79gz78fD53clo9qBpxihPn8ITnpF86lOL9N
1E64oAzUiv3tu9e20v5JZcm/T/sRl5NYz4AY91MjtXX+LmoG199vGXlfw7aD
olNmq0cjdfBq/cbkXmqu//u6IpsO/aXm/g//ARt06gs=
           "], {{154.638, 
           16.5859}, {154.638, 16.107799999999997`}, {154.638, 
           13.534399999999998`}, {152.53899999999996`, 13.534399999999998`}, {
           150.44199999999998`, 13.534399999999998`}, {150.44199999999998`, 
           16.107799999999997`}, {150.44199999999998`, 16.5859}, {
           150.44199999999998`, 17.062499999999996`}, {150.44199999999998`, 
           19.637500000000003`}, {152.53899999999996`, 19.637500000000003`}, {
           154.638, 19.637500000000003`}, {154.638, 17.062499999999996`}, {
           154.638, 16.5859}}, {{157.18899999999996`, 7.717189999999999}, {
           157.18899999999996`, 6.404690000000001}, {155.54399999999998`, 
           5.142189999999999}, {153.15899999999996`, 5.142189999999999}, {
           150.77499999999998`, 5.142189999999999}, {149.12999999999997`, 
           6.404690000000001}, {149.12999999999997`, 7.717189999999999}, {
           149.12999999999997`, 8.456249999999999}, {149.53599999999997`, 
           9.146880000000001}, {150.061, 9.528129999999999}, {
           150.65599999999998`, 9.934379999999999}, {150.89499999999998`, 
           9.934379999999999}, {152.51599999999996`, 9.934379999999999}, {
           154.47000000000003`, 9.934379999999999}, {157.18899999999996`, 
           9.934379999999999}, {157.18899999999996`, 7.717189999999999}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIrIGYC4jMgYJPqMH0Cf5WZtbEDjM/tplrKdMvY4c7P
uqw9PKkOEeLbLzKcg/L/pMD5Kdb3/XsfI/gOpnG7PK+kwPXD+DDzo0AaPqY4
qL/l3WegaexgApTm+ZTiEAnSX2cE59tWRqww9UXwC9Z0384QMHJgbZzq3P0h
xeHvt9IHcz4aOiQJRFhueZPiwOu/fkrqCkOHFce8zTtnQuUL1Rxm5Ak1H7BL
cSjZKvr7tJ6RQ87z3ys/WqU4JMfecWOuQPDrf1sVnFuBm/8kceE1E31jh97p
QAN9EP7pcEx4eiEOkw/zP0w9LHwOnFrouk0bwf8R/HjpbAkE/+Ml3yQBFgQ/
lE9309zXyXA+o3a72M1byXDzYXyY/TD9MD7YfI4USLzKGDtcULr9s04oxWEm
CEQaOVypeKlm2JLiYGIMAsoOQNcr3U5McUhJAwI1aUj4+6U4PHCNd5w1UcQB
5PzPsgg+OLxFEXyw+UwpDrNA5t8UgaSXL8lQeTGHPyuBLmRLcTjYva/J5LAY
xDzeFAf3NUeXM0hIoPJ3SML5X/Z93JoeJg3xB9B/IpWTSs4ekYHY/zUZzgfb
9wTBN+BYIxN1JxmuH8ZfL6TDlz5PEs5X2LVgX+o5UYfz34EB9jvZofr+j1vG
3MJw/8L4E97W2Jt6IfgsYcAISk1xCHp7+eOMRAkHjZj+Q19LYOEnC88v0vPi
NE8fMHTQAUbXOf5Uh9vSNYlGpsYOC6T076oYYeY/GB8A8YKbOA==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYluu64sLJNMdlt5a/tjQmc/BBspfAuXD5L/s
+7g1/Rqfg2PC0wtK4ukOPI58XjMy+R0+XvJNEviS5tAX0e3PaCDiAFJuOy3N
odvGc1eakQKcH3BLuiZRSB/OnwkCP80cDn3ViOn/lOYgMS9O8zSDlcNU5+6c
50Dzl7/w0PtvaO0wBY0Pc4//xYkx/5wR/PQ0IAhD8Ot/WxWcy7CGu1dfa6Xw
hRJrh6w9JZMlRBD8A6cWum7jRvAZtdvFbp5Kc+jxesVistHSweCuClvj0jSH
ZSD7Bc0dJoAcXJ/mEKPg+DE5x8ShAGRhSZqDxlvefQY3DeF8GZCD5fXh/OO7
dvSybdB2AFnPUpXmcOqw09rMe6oOOkDrzi1Pc+gFhV+BvIPS7Z91WWfSHEQq
J5WcbRF1yHn+e+VHrnQH2xLH2tMyvHD3w/iw8ILxYf7/DwL1CD4sfgEif9CN

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQfUHp9s+6pAyHqRP4q8y09R1gfP+LE2P+MRs5RKVY
3/e3zHAwMQYCZROHkskSLGGP0uF8g7sqbI0TEfwjChuKMgLTHVSfNM87u8sQ
zk+JvePGPEMXzm/h9V8/JVXdIeEp0MaZ6Q4PXOMdZ11UcpiRJ9R84BWCf6Xi
pZqhQwac/1Ujpv9QYoaD7PIXHnr31eH8/yBwXwPO9z7BbjvbVNPh3Pfgx0uj
cfN/r/x4yTcMwV9+zNu8MzTDYXJ7a9RlGU1IeARlOGwx/3EopUvDgTmMT3eT
Y4bDm+Ktor+9VR0st5wo2yee4VB+eJvrzLXKDll7gCH0IR3On/seaOJ5BD8C
pGFdukPALemaxEsqcP/PAIX/azWHCW9r7E2b0h1mgkCkJpy/FWS/lg6cP2eR
8s4/6XoOP+uANsZnwPmw+Nvu0PTo+AwEX2ZenObpDQg+LL4B/CvmdQ==
           "], {{
           193.791, 15.560899999999997`}, {188.094, 15.560899999999997`}, {
           188.26099999999997`, 18.993800000000004`}, {190.09500000000003`, 
           19.756299999999996`}, {191.04999999999998`, 19.756299999999996`}, {
           192.67, 19.756299999999996`}, {193.76699999999997`, 
           18.229699999999998`}, {193.791, 15.560899999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uWzjyhssMtyWHx/H98cZ0sHGH/5Cw+9/w8t
Hf5fqXipppvl8H3nra6/Vy0dYlKs7/tLIvg81xcX2LIh+Py6m+a+/5wJ5xfY
cl1ffAXBP1G2b77U4Uy4+TA+zP6MiW9r7F9mOvR4vWIxMbR06HBMeHrhVaaD
Q9Oj4zOiLeD860KfHM+bIfhLQPo/mzv0TM8Tan6R6aDxlnefwUlzhwlA40yf
ZTrw+q+fkjrD3GGqc3fOc/9Mh5pPGwKyd6k5gJQf2JQBNw/k/aINGQ5/vpU+
mJNo4ZD9/PfKj+syHP6DQD2CX7xV9PfpeQg+zP0g7xacRfD176qwNd7F5MP8
P1mCJYzvaAY8fN4vP+ZtvhDB/3jJN0mgA8EHRYdhCYJvwLFGJioAwTeJ2+XJ
Y4cwH8aH2Q907SXfLARfBxhdy4syHKZP4K8y07Z00GoXu3muOsMBFDyz0i0c
QMGRYZjpYGIMAsoQ95lmOrivObqcoUPJ4dRC122fgXxw+OQrOZSAPGSH4IPD
1w3BLwJFsDtCf/+hrxox3gjzwfH3I9NBZl6c5ukN5g4g76X8R8R3OB8wgXFn
OdhVRqwwtUWkV5h/AMbjY+E=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYo7riwtshbIdAm5J1yQK6TvA+NLz4jRPOxg6
mHc6JjzlyXbQeMu7z0DTxMEh4ekFpftZDmdAwMbc4bzS7Z91u7IcvmwIyJ61
3dKBX3fT3PfVWQ76WiuFL5RYO3QAtV8oQvB7pucJNRcg+DZcQAtzsxxKtor+
Pp2H4Bes6b6dEYDg50P5E97W2JvmZTmEi2+/yGBn7RC/y5OHKT/LYfkLD73/
htYO4XxAB0zOcpAAuZ/ByiFBIMJyy4csh5kg8NMMzpcBaZDXh/PXCunwpdsp
OBhwrJGJmpLlwAACCSJw86/z3hZLNeOH2/9l38et6df44O5bemv5Y0Nn3PyC
5SUb/vnzwv1vW+JYe1qGFx4+ML6JMRBUI/gfLvkmCeyBum+eqMMRhQ1FGQ+z
HMoPb3OdyavgkGJ937+XPdthh0PTo+MRqvD4kwf5r17LAT1+AWTwySg=
          "]]}, {
         Thickness[0.004549590536851683]}, StripOnInput -> False]}, {
      ImageSize -> {219.8017833125778, 30.684921544209217`}, BaselinePosition -> 
       Scaled[0.3129897120096467], ImageSize -> {220., 31.}, 
       PlotRange -> {{0., 219.8}, {0., 30.68}}, AspectRatio -> Automatic}], 
     TraditionalForm]},
  FrameStyle->Directive[
    Thickness[Large], 16, 
    GrayLevel[0]],
  FrameTicks->{{Automatic, None}, {{{
       NCache[
        Rational[1, 2], 0.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009358914365933552], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQfX8f3xxjrUAHU5u9QdMWqjvA+D4n2G1nm2o72Ohc
mfXsYICDvtZK4Qsueg7WIL5lgMOL4q2iv7v1HP6DwOYAhzMg4KPv0O31isWE
M9Bhg17eYsY3BnD+ycNOazPzjOB8A5B5IiYOL7avZ36+IADCP2LqcCE/nv3c
T384P6REZfr/Cz4YfJl5cZqnHUwdXFRLmWY1+ML5+2tlLdLnYPI3gtwTYwLn
f1i0XuGshTKcH84p1m6crwg3D8aH2YfOT08DAQVI+MgGwPkbHr6cuukAgg8L
T9+LE2P+Mas4oIc3APWinaA=
               "], {{66.6922, 18.431299999999997`}, {
               66.6922, 16.921899999999994`}, {65.48129999999999, 
               15.412500000000001`}, {63.33439999999999, 
               15.412500000000001`}, {60.4734, 15.412500000000001`}, {60.4734,
                20.478099999999998`}, {60.4734, 21.1531}, {
               60.514099999999985`, 21.253100000000003`}, {
               61.307800000000015`, 21.253100000000003`}, {63.85159999999999, 
               21.253100000000003`}, {65.8188, 21.253100000000003`}, {66.6922,
                19.6641}, {66.6922, 18.431299999999997`}}, {{
               67.18909999999998, 11.835899999999999`}, {67.18909999999998, 
               10.3859}, {66.05630000000001, 8.71719}, {63.890599999999985`, 
               8.71719}, {61.307800000000015`, 8.71719}, {60.514099999999985`,
                8.71719}, {60.4734, 8.815629999999997}, {60.4734, 
               9.490630000000001}, {60.4734, 15.0938}, {64.14999999999999, 
               15.0938}, {66.19529999999999, 15.0938}, {67.18909999999998, 
               13.285899999999998`}, {67.18909999999998, 
               11.835899999999999`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGYC4i8bArJniYc4iPR4vWIp0XLY8PDl1E0MCH5z
oOfchm/BDgZaK4UvtKg5RIhvv8jwLNghnFOs3Thf0UHTatLpeh4E37u6Wd9n
WhCcv/NW19/UZAT/xfb1zM8Tghzuu8Y7zlqI4Fff/3HL+LcSnH9D6JPj+TAT
OB9sL58p3DyZeXGapx1MHaRfPzKTOoLg/weB+5h8sPuPmDo8FpE9+XR1kIPq
k+Z5Z3eZOvQv+GH4LA/B5/y5IH2zFYLvLyeW5SuM4IPtOxMI5xuDwPJAuPkw
Psz+1d23Mxj+I/jBJSrT//MEYfA36uUtZowxgfM/LFqvcNZCGc6HhR/MPBgf
Zh86Pz0NBBQcQkD6fwTD+ejxDQBe+9Xk
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5YtWQqp5UNcTYRWvzAaGv
AkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4h9s8TN8fMMdZObFaZ52MHWA8Q20VgpfOGLq
IPP6kZmUQbiD6pPmeWd3mTqs6b6dwcCP4AfIiWX5vg+D868ezTVpOI/gu6qW
Ms2ag+AfuaydKlkXBjcfxofZb6NzZdazuWEOjk2Pjs+wNnVIA4F1YQ4zQeCn
CZxf99uq4NwMBH+jXt5ixhgTBwYQWBHmYGIMAiZw83q8XrGYfDR2CClRmf5/
R6hDKlijjkNToOfchn0hDrekaxKNSk0g9mwNcZCYeoUzY5OJw5JJVoy+W0Ic
Pm0IyJ61HcGfNoG/yuw2gg9z/xkQeIDgv+HdZzDzEyYf5v8I8e0XGU6FwMMn
Jvfov03dCP7WlpoLmxMRfDdQeDog+AXx7OckGRH8ZpB/HgXDzYfxYfaD408b
4Z6dt7r+ptqHOPz9VvpgjqGpg1d1s75PWAjEXfNMIPGbH+ogs/yFh569Npz/
YdF6hbMWynB+OKdYu3G+IiT9JCL4teu2JdVzYvLTweGvAIk/vVAH5wnNQmlV
Cg5aVpNO1xcg+E9EZE8+nY7gg927H8EH+5spDM7/Aoon9TC4+TA+zH5wej6D
cA84PA9g8h+4xjvOSlSG82H+b1sefsroQJhDATggTRwUHD8mn/mISK/g9GSG
mZ9gfACP5GcM
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQvadksgSLWZSD+NQrnBlKRg4wvtcJdtvZrCYOEvp3
VdgORjoYaK0UvnDE1OG+f+/0PCkE/xtb/AyfqeEYfJl5cZqnHUwdCuLZz0m+
RfDXdN/OYPiNyd+ol7eYMcYEzv+waL3CWQtlOD+cU6zdOF8Rbh6MD7MPnZ+e
BgIKDg/28c0x3hXu4DyhWSitSsFhJgj8RfCDS1Sm/1eJgPP318papPsg+BUR
K0zP9iP4Gx6+nLppSwTcfBgfZv+L7euZn8cg+KtB7vfH5MP8B+PPWaS884+6
Ljx8YXywPfsQfFj8PElceM3E3sABPf4Aqke5HA==
               "], {{
               103.33299999999997`, 18.134399999999996`}, {
               103.33299999999997`, 16.325}, {102.459, 14.995299999999999`}, {
               100.03399999999998`, 14.995299999999999`}, {97.1938, 
               14.995299999999999`}, {97.1938, 20.478099999999998`}, {97.1938,
                21.1531}, {97.23439999999998, 21.253100000000003`}, {98.0281, 
               21.253100000000003`}, {100.03399999999998`, 
               21.253100000000003`}, {102.59800000000001`, 
               21.253100000000003`}, {103.33299999999997`, 
               19.782800000000005`}, {103.33299999999997`, 
               18.134399999999996`}}}]}, {
             Thickness[0.009358914365933552]}, StripOnInput -> False]}, {
          ImageSize -> {106.84873723536737`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {107., 26.}, PlotRange -> {{0., 106.85}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[5, 2], 2.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.008621432882145012], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQfX8f3xxjrUAHU5u9QdMWqjvA+D4n2G1nm2o72Ohc
mfXsYICDvtZK4Qsueg7WIL5lgMOL4q2iv7v1HP6DwOYAhzMg4KPv0O31isWE
M9Bhg17eYsY3BnD+ycNOazPzjOB8A5B5IiYOL7avZ36+IADCP2LqcCE/nv3c
T384P6REZfr/Cz4YfJl5cZqnHUwdXFRLmWY1+ML5+2tlLdLnYPI3gtwTYwLn
f1i0XuGshTKcH84p1m6crwg3D8aH2YfOT08DAQVI+MgGwPkbHr6cuukAgg8L
T9+LE2P+Mas4oIc3APWinaA=
               "], {{66.6922, 18.431299999999997`}, {
               66.6922, 16.921899999999994`}, {65.48129999999999, 
               15.412500000000001`}, {63.33439999999999, 
               15.412500000000001`}, {60.4734, 15.412500000000001`}, {60.4734,
                20.478099999999998`}, {60.4734, 21.1531}, {
               60.514099999999985`, 21.253100000000003`}, {
               61.307800000000015`, 21.253100000000003`}, {63.85159999999999, 
               21.253100000000003`}, {65.8188, 21.253100000000003`}, {66.6922,
                19.6641}, {66.6922, 18.431299999999997`}}, {{
               67.18909999999998, 11.835899999999999`}, {67.18909999999998, 
               10.3859}, {66.05630000000001, 8.71719}, {63.890599999999985`, 
               8.71719}, {61.307800000000015`, 8.71719}, {60.514099999999985`,
                8.71719}, {60.4734, 8.815629999999997}, {60.4734, 
               9.490630000000001}, {60.4734, 15.0938}, {64.14999999999999, 
               15.0938}, {66.19529999999999, 15.0938}, {67.18909999999998, 
               13.285899999999998`}, {67.18909999999998, 
               11.835899999999999`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd1HtIFEEcB/D1gfpHBKVlIZLvKy9X724lOwx+EmSakTtLdhQmSqdRiEEI
Qcr5qCxNCtE0M0uL7CGdaeYjSgsOJVOvl/YwukzriiBR0EIvu5l1Z6AfDMeH
Y2dnvvPbCczIQUY3juNcnCPROVydI3SiuH6wSAJjprO2qUCxzeDb8SJADTlp
nkNr/SXIn9cfGbJHwLUKvcvO6wjaoWi8z8CDvcPs9s1dguE3KT8j53loP5Fn
bUuXYKYl+XDtaBR1Fp7/hpZa0OESYM4jrSbJgWDMLy9duzsaVPj9pcy+25MX
1vgye0/HDWfeE2HZLnOlMUagLkv84S40aKkn0htGhF8aKBYTLhe8FMGvfv+G
AasG7pR9OMh9YSbrcTDHh+a61vogeHKqac+zlVrqQnfLOU01M95+jZ+OPm8/
pJ6tTtXR+RXHbnxd+/Ujs5wLs7I+koekg673pQ7j3JKvCXDMcDN6cB8CDpdN
kPM/zfwc131m8+fvVa1eElzEdYZZyUexsj+yHjcJIsNveVt9NNCT7x+T9RbJ
FqIg4XhxZFIrgsqSk3tfjfHQjPdXgsCE+6Gfl/sj1dkPm34/PXCbB68/V7Pa
Upjz7z7IMG1GkNTvueVSFS/PLzCPWrKFAjUC+9H2VfNlvNwnYQiiYx+hC4XM
edPOheqZST4zEZCabfnbqkK0P8l64phJniZmcn5TzJ8eL6/TBUlQg/N6F07d
391Z7pGsog4eGZe4s0Fy3lYE8c2WJq4zgOahmOS5lXkHzm9EhEVcPYHyb5sI
k7g/h0Pk/7tFsOLv52EItODz6WUm8/cxk3OdZCZ5Lij9FEqdSSqMugV/2OUq
UOsrBkw2ERyzuba6Fevp/IqV70cxef68KPdXr4q6rjG4ayE+jJrs60qQfH+4
IuiQ9IbFknVLfchM+mO1RK3cN1ON5oDBmGD4/z76B06TEgE=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGYC4kjx7RcZ4sIcRHq8XrGUaDlIeAT8kXBH8F9s
X8/83CbMwUBrpfCFFjWHA7WyFuk6YQ7hnGLtxvmKDhMW/DB8FhQK5294+HLq
pjshcL6C48fkMysR/AA5sSzf5SEO913jHWctRPCr7/+4ZfxbCc6/IfTJ8XyY
CZwfAXInnyncPJl5cZqnHUwdmgI95zZwhcL5aSCghskHu/+IqYNndbO+z6cQ
B9UnzfPO7jJ1+MYWP8NnK4JfEM9+TrIRwd/aUnNhcySCD7ZPCMGfCQJvg+Hm
w/gw+0HeSHNFuHfnra6/qcGY/I16eYsZY0zg/A+L1iuctVCG82HhBzMPxofZ
h85PB3tcAaLfPgzOR49vAK7q0gM=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5YtWQqp5UNcTYRWvzAaGv
AkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYnVDjjUysyIdZObFaZ52MHWA8Q20VgpfOGLq
sL4oY+LbmkgH1SfN887uMnXYOPf98mPRCH7WnpLJEjYIvr1p3C5PGQRf6JPj
+bSXEXD+hAU/DJ+dioCbD+PD7Of8uSB986sIB8emR8dnWJs6GIPA7wiHmSDw
0wTOr/ttVXBuBoK/US9vMWOMicMZEPgS4WACljCBm9fj9YrF5KOxg7zjx+Qz
rBEOqWkgoOMQICeW5csd7nBLuibRqNTEASzMFO4gMfUKZ8YmE4eCePZzkozh
Dp82BGTP2o7gT5vAX2V2G8GHuR/sTl0Ef+etrr+p9ph8mP/B4SIWDg8fTatJ
p+tvhMH5TYGecxvWIfgioPDsRfBtdK7MeuaL4IP9ox8GNx/Gh9lfGbHC9Gw5
gt+2PPyUUU+Yw99vpQ/mGJo6SHgE/JFYHOYQIb79IsM8EweZ14/MpPYA3b/8
hYeevTac/2HReoWzFspwfjinWLtxvqLDkcvaqZLrEHyv6mZ9nzBMfjo4oBUg
8VQd7uA8oVkorUrB4Qdb/AyfvQj+hocvp256guCD3csTAeeD48Ufwd9fK2uR
XhIBNx/Gh9n/Yvt65ucSCL4wKDx5MfkPXOMdZyUqw/kw/y903fb5L0+kQ8Ga
7tsZDCYO1vf9e6fbRcLTq9jNc9+DmzHzE4wPAE3KZsM=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQ3eGY8PRCU4yD+NQrnBlKRg4wvtcJdtvZrCYOT3+v
/HiJN8bBQGul8IUjpg5rZKJSrNOj4Xx1Q441Mo8iMfgy8+I0TzuYOgTskGt9
bRkF5+u0i908547J36iXt5gxxgTO/7BovcJZC2U4P5xTrN04XxFuHowPsw+d
n54GAgoOTy4o3f7JFuXgPKFZKK1KweG+f+/0PC8EP1+o+cCpQgT//fJj3uYz
EfzvwY+Xzr6D4G///PdKBWM03HwYH2Z/jb1p3K6VCPdtmAs0cTYmH+Y/GH/O
IuWdf9R14eEL45sYAwF3DJwPi58niQuvmdgbOKDHHwC0zrzT
               "], {{
               112.53299999999997`, 18.134399999999996`}, {
               112.53299999999997`, 16.325}, {111.65899999999998`, 
               14.995299999999999`}, {109.23399999999998`, 
               14.995299999999999`}, {106.39399999999999`, 
               14.995299999999999`}, {106.39399999999999`, 
               20.478099999999998`}, {106.39399999999999`, 21.1531}, {
               106.43399999999997`, 21.253100000000003`}, {
               107.22800000000001`, 21.253100000000003`}, {
               109.23399999999998`, 21.253100000000003`}, {
               111.79799999999999`, 21.253100000000003`}, {
               112.53299999999997`, 19.782800000000005`}, {
               112.53299999999997`, 18.134399999999996`}}}]}, {
             Thickness[0.008621432882145012]}, StripOnInput -> False]}, {
          ImageSize -> {115.9869290161893, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {116., 26.}, 
           PlotRange -> {{0., 115.99000000000001`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[9, 2], 4.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.006719526945303049], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQfX8f3xxjrUAHU5u9QdMWqjvA+D4n2G1nm2o72Ohc
mfXsYICDvtZK4Qsueg7WIL5lgMOL4q2iv7v1HP6DwOYAhzMg4KPv0O31isWE
M9Bhg17eYsY3BnD+ycNOazPzjOB8A5B5IiYOL7avZ36+IADCP2LqcCE/nv3c
T384P6REZfr/Cz4YfJl5cZqnHUwdXFRLmWY1+ML5+2tlLdLnYPI3gtwTYwLn
f1i0XuGshTKcH84p1m6crwg3D8aH2YfOT08DAQVI+MgGwPkbHr6cuukAgg8L
T9+LE2P+Mas4oIc3APWinaA=
               "], {{66.6922, 18.431299999999997`}, {
               66.6922, 16.921899999999994`}, {65.48129999999999, 
               15.412500000000001`}, {63.33439999999999, 
               15.412500000000001`}, {60.4734, 15.412500000000001`}, {60.4734,
                20.478099999999998`}, {60.4734, 21.1531}, {
               60.514099999999985`, 21.253100000000003`}, {
               61.307800000000015`, 21.253100000000003`}, {63.85159999999999, 
               21.253100000000003`}, {65.8188, 21.253100000000003`}, {66.6922,
                19.6641}, {66.6922, 18.431299999999997`}}, {{
               67.18909999999998, 11.835899999999999`}, {67.18909999999998, 
               10.3859}, {66.05630000000001, 8.71719}, {63.890599999999985`, 
               8.71719}, {61.307800000000015`, 8.71719}, {60.514099999999985`,
                8.71719}, {60.4734, 8.815629999999997}, {60.4734, 
               9.490630000000001}, {60.4734, 15.0938}, {64.14999999999999, 
               15.0938}, {66.19529999999999, 15.0938}, {67.18909999999998, 
               13.285899999999998`}, {67.18909999999998, 
               11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+MSKk6oXF5sWdg1m9wMAR/IC
Ww==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYqFPjufTpoY4pKeBgIIDjB/OKdZunK/osLWl
5sJmWwQ/Jvfov036mPwPi9YrnLVQhvM36uUtZowxgfNl5sVpnnYwhZsH48Ps
Q+cbaK0UvnDE1MFNtZRpVkGIg+qT5nlnd5k69Hi9YjHRRfAVHD8mn2FF8L2r
m/V97gXD+Wu6b2cwzEbwj1zWTpUsC4abD+PD7AebdxbBr4hYYXr2NiYf5j8Y
v4XXf/0UVn2HF9vXMz9PCMLgw9TD+DDz+hf8MHyWh+C/4d1nMPMYJh/mXnD4
LQxC9W8cgj8BZJ4Zgn/1aK5JAz+CL/36kZnUmUA43xgElgfCzYfxYfavBoXf
fwQ/uERl+n+eIAw+zH8wPiw9wPiw9AIzD8aH2YfOh6VHmHudJzQLpVUpwP0D
48P8C+PDwgPGh4UXjA8LT5j5MD7Mflh8wPiw+ELnw/wH4z/P0v42/a8uPD2g
82HqYXyYebD0BuPD0iM6H+ZeWHpG8e89BB+WH2B8WH6B8WH5CcZHz/8Ampqp
FA==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}}}, {CompressedData["
1:eJxFk3tIU1Ecx4eG9qAiLXykqNP5Zne6TWsp/TS0KZKm3nsukojirAhL0iBt
oaihBYKJr6aWFaRFpmg+krKHiflk4gOS/aFLTdMg+qMWPtbOjrv3B5fLh8P5
vb7f45FxLVFlJRAIIkwf/qdmD+10hrJwIFp0w0ohAQuPDUa2XR6QwOxQtqzI
jYX4qfsXdrok8Hk6QOX0A3HcsbhW06nlufh8TFPRC55FSyUPJ67yHBY4o1mJ
QVx+C1vqLx11HVnO5Xlh4FCjtBZB6cH49uplimOZ1BTTYo6H+/sqbCRiSM7z
qjPeRLD1c/3DyaeBEHOrhIqLRKB8f9v1xLAfuUchGDXX94W9/5ovdlkhyDKH
N8k3x8ADHF+9wFGZsOU4yIB2ltmgGkTwxyatPi6KgbM4X4s/VDYbglZsmN38
FJnnLkP6Twkm89QxsJT+eE52Wspx66pSbFzkOTyfbZW3yeDN/L1tVRkDI7i/
cyFkvzKeu0vV2q41mmOXdX2IcyMNEcX64fpTco7JuZRjH6xDbDDE4n08o+F1
qOFT5v4g8FNUjRWO02DE8UhM9BLTZJ7vvoTtaCjaVORMrvrA746EKxprGjZy
u49tjnlzXF12J2VaLeL4TGWJXZZCCOpXPRmFKhp6kxSsscyN6KPj2R/XT2Y4
HsfRzMBCVFqE5oiQ6NHPgNSstxCiTGvV6Biwz6/Km5jxIH4TIu5+eQsaDS7n
2Xyu55nMx8KvJ+3uE6se8BfrGcRC3Bfb8Aa5iPjAmedvWB8HFjzn9EkCFyHR
fwgRHncHA+YKni1+s7AAxx4EOj/Xl0ZPT7KPZQb0rEPvFHgRn20zUF95uCAk
QET08UaQmaqLtu7b9WOB6f3MH1enXw8g/VUhkIe9S6z9GAg4jaDH5H+zn8WQ
k2Y76TSCwKFmZt+lSIr4cx4Rfd5SxA8GBJT/c3utjH/vlvf2H4A6xfk=
               "], {{
               90.0156, 19.901600000000002`}, {90.0156, 19.2063}, {
               89.65780000000001, 18.212500000000002`}, {87.98910000000001, 
               16.265600000000003`}, {87.61250000000001, 
               17.299999999999997`}, {87.3938, 18.610899999999997`}, {87.3938,
                19.6828}, {87.3938, 21.431299999999997`}, {88.20780000000002, 
               21.987499999999997`}, {88.84379999999999, 
               21.987499999999997`}, {89.9563, 21.987499999999997`}, {90.0156,
                20.200000000000003`}, {90.0156, 19.901600000000002`}}, {{
               90.65159999999999, 9.690629999999999}, {89.6781, 
               8.776560000000002}, {88.60469999999998, 8.398439999999999}, {
               87.63130000000001, 8.398439999999999}, {86.02190000000002, 
               8.398439999999999}, {85.32659999999998, 10.0484}, {
               85.32659999999998, 11.339100000000002`}, {85.32659999999998, 
               12.1531}, {85.58589999999998, 12.9688}, {86.10159999999999, 
               13.564099999999996`}, {87.33439999999999, 
               14.975000000000001`}, {88.3078, 12.768799999999997`}, {
               89.71719999999999, 10.762499999999998`}, {90.65159999999999, 
               9.690629999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+MSKk6oXF5sWdg1m9wMAR/IC
Ww==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYnGWMD7dRdEO6WkgoOAA44dzirUb5ys6nFe6
/bPOC8EXWef+sMoGk/9h0XqFsxbKcP5GvbzFjDEmcL7MvDjN0w6mcPNgfJh9
6HwDrZXCF46YOviYdzom1EY7qD5pnnd2l6mDS3fO89+WCP6WE2X75gsh+P69
0/OEXkfB+TrtYjfPLUfwa0AOaoqCmw/jw+wHm3cLwa/P2lMy+QUmH+Y/GL+F
13/9FFZ9B2ag8zflRmLwYephfJh5+08tdN1WjeCzr5GJSrmMyYe514OHSbt9
XSSqf7MR/AMg85wRfHvTuF2eMgj+i+3rmZ/fiIDz/4PA5gi4+TA+zP6Nc98v
P8aNcE+eUPOBU5KYfJj/YHxYeoDxYekFZh6MD7MPnQ9LjzD3Ok9oFkqrUoD7
B8aH+RfGh4UHjA8LLxgfFp4w82F8mP2w+IDxYfGFzof5D8Z/nqX9bfpfXXh6
QOfD1MP4MPNg6Q3Gh6VHdD7MvbD0jOLf1wg+LD/A+LD8AuPD8hOMj57/AWhv
pow=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGYC4hA+3U1zp8c5iPR4vWIp0XJIEIiw3NKA4Hvw
MGm3l8U5GGitFL7Qouawp2SyBEtanEM4p1i7cb6ig8g694dVPbFwfsuBUwtd
xRB89jUyUSmPY+B8007HhKcPYhzuu8Y7zlqI4Fff/3HL+LcSnH9D6JPj+TAT
OD9CfPtFBj5TuHky8+I0TzuYOmSAHOQSC+f/B4F4TD7Y/UdMHaY4d+c81451
UH3SPO/sLlOHL3+vVLx8FwPnL5l9RGHDLgRf9Oa578GTEXywfT4IPsg51uox
cPNhfJj9Ty4o3f5Zh+AvcN32+W8PJn+jXt5ixhgTOP/DovUKZy2U4XxY+MHM
g/Fh9qHz09NAQMFBRv+uCltlHJyPHt8AmHXXfQ==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5YtWQqp5UNcTYRWvzAaGv
AkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYp1Nc98vf5bgIDMvTvO0g6kDjG+gtVL4whFT
h4+XfJMEbiQ4qD5pnnd2l6lDccbEtzXHEfzz34MfL92O4FtuOVG2bzmC/3sl
0IQ+BP/64gJbrnqE+TA+zP7s50AdQPWOTY+Oz7A2dTAGgekJDjNB4KcJnF/3
26rg3AwEf6Ne3mLGGBOH/yAwOcHBBCxhAjevx+sVi8lHY4fe6XlCzTIJDqlp
IKDj4MHDpN1uF+9wS7om0ajUxEGg+cCphabxDhJTr3BmbDJxsDWN2+VpEu/w
aUNA9qztCP60CfxVZrcRfJj7XbZ9/nslAcEHBcf8Ikw+zP8u3TnPf3vGw8Nn
/6mFrtu4Efwae6AFD+Pg/NqsPSWTDyD4IOeLNSL455Vu/6xLioObD+PD7I/d
5cnDtBrBb5jq3J2zP87h77fSB3MMTR1agN53vRbnECG+/SLDPBOHOe+XH/N+
D3T/8hceevbacP6HResVzloow/nhnGLtxvmKDg+qRNa5P0TwtwKDo6ITk58O
Dn8FSDysi3dwntAslFal4NADip8PCD6/LjBBcifA+SDnbZNH8I8obCjKcETw
gaFx81xwAtx8GB9mvwkwunjUEHxQ8HoqYPIfuMY7zkpUhvNh/s8GBr/EggSH
gjXdtzMYTBzMOx0Tnu5ApFcVtsapzrcx8xOMDwD7BHu2
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQHb/Lk4cpOslBfOoVzgwlIwcY3+sEu+1sVhOHnul5
Qs0KSQ4GWiuFLxwxdXi//Ji3+dlEOF9n09z3y7kw+TLz4jRPO5g6HP6qEdNv
huDr31Vha7TF5G/Uy1vMGGMC539YtF7hrIUynB/OKdZunK8INw/Gh9mHzk9P
AwEFB24m7XYx2UQH5wnNQmlVCg4djglPL9gh+BeUbv+sC0LwJ76tsTdNQ/Cn
OnfnPG9H8EsmS7CEzUKYD+PD7A+33HKiLA/BL84AmpiOyYf5D8afs0h55x91
XXj4wvjGICCfBOfD4udJ4sJrJvYGDujxBwCd3K+H
               "], {{
               145.33299999999997`, 18.134399999999996`}, {
               145.33299999999997`, 16.325}, {144.45899999999997`, 
               14.995299999999999`}, {142.03399999999996`, 
               14.995299999999999`}, {139.194, 14.995299999999999`}, {139.194,
                20.478099999999998`}, {139.194, 21.1531}, {139.234, 
               21.253100000000003`}, {140.028, 21.253100000000003`}, {
               142.03399999999996`, 21.253100000000003`}, {
               144.59799999999998`, 21.253100000000003`}, {
               145.33299999999997`, 19.782800000000005`}, {
               145.33299999999997`, 18.134399999999996`}}}]}, {
             Thickness[0.006719526945303049]}, StripOnInput -> False]}, {
          ImageSize -> {148.81980572851805`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {149., 26.}, 
           PlotRange -> {{0., 148.82000000000002`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[13, 2], 6.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.01661405549094534], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4jMgcMTFIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQctBxDFsA7BnwkGmHzxqVc4M5S0HNZ0385gmO7i4LG/VtbiuKaD6pPm
eWebXBwaWI72G5qrOBwACqe3ODsoX3sUzHBGweFifjz7uUInOD89DQjyHOH8
3uASlenz7R0+LFqvcHaFMpz/PEv72/S/unA+2J16JhC6zNFh2QsPvf8TTR0m
f2OLn5HjBOdv0MtbzNjjDOdPAcnHuDj0g80xhvi/xwVC3zGAqoPJI/jeJ9ht
Z081cKj7bVVwbgWCDws/dD5MP4w/fQJ/ldlvBF9mXpzm6Q2mcP5GkDt5zBwe
7OObY3zIxaHH6xWLiaCZw6+Y3KP/NiH4MPthfFDwpS1D6Af7b4qLw5PEhddM
zkP9q+Li4HdxYsw/ZRMHBhBY4QyRjzd12Hmr628qvzPEHDEzB/umR8dneDvB
+bUg+2Y4wPm2lRErTGXtIPEmZgznw+IHxp8BSiY7VeH6twdbRfxvl3fQn7Dg
h6GfE5xvYgwEl53hfFh4PAJFrIIqnA9LvwA+AUMK
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4je8+wxmcnk4pKeBgIIDjB/OKdZunK/okMP5
c0F6sDucz7p4khWjKSb/w6L1CmctlOH8jXp5ixljTOB8mXlxmqcdTOHmwfgw
+9D5BlorhS8cMXXo8XrFYrLT3UH1SfO8s7tMHb5sCMieZY7gh5SoTP//wA3O
B+vvQvDrflsVnONwQ9W/3RVuPowPs3+Bjc6VWXlucP5N6ZpEo15MPsx/MD7M
/zA+LHxg5sH4MPvQ+bDwh7nXeUKzUFqVAtw/MD7MvzA+LDxgfFh4oehHil8A
qhrChA==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllHtIU3EUx7d8hGRGUiZkbboeDtfc5t0MMTwamvcRlVqNyGzpppE2ISWx
okyyh0USlmbLHhIqvRYZaZGBJprPKLWyQBEhe/yR+chwZfd3f9vvQh34cfnc
x3l8zzk3cI81wewmkUik/Engzxz+1Kn3V0kDNkKBe8t5bdlqcPHRmYjs7hol
RB0fbi3/ykFA9Wi8OioEJuyb91X0cKAKlE1kToVAJ7I0DvSRzxIuFahhycVe
r4wfLPT0bfsWOqMG7033S815LHBtc9ddyQ2Fa5Gq3goLC4vPMl/cS0Nhd/Ob
ELNJZMfOrJY/rxko5pFaqIFX1pS53TQD85EfowY+mW70UwsYeIDyPKxx5kMD
i/x7aPF7p2gIQ1alhTvFHzIkVhomGgbO/I7VERbeGxWZEj6g8HWchp3y6LFU
mx4yvX5dT+9gCCflrCibfccSPoJ0OsZBzqPFMx3LKeyvmiPxr6J673EwjvLc
oAVUJvWAwzrFaHG9TSIL9b7/n39P5Q7Ztoicmvwxzq1G5IDKXcoOu56woI+3
Aer5ss1vORx3oQFmkbWKLORfL/JBY42+6yGH++rQQ/ll3mo5GEG69+jh49LD
Jl0yByWJvBBHKSid8kwpd7DO+dFjP3tZsCDzM+A5amMIC3PQQhP2qLoQIZ2M
h7rw6aa0fIpw1WCjj+2AjvAk6l+fFg4gnT2d/ZzUwHshHxqykfByDe7XUxrn
n6mG50eWrU1fxIBdmGs1tCojLnQMMmBG8ePW4PsqFjKs30+8nFDh/t9mwR/p
ma3C9b1gwXZT0eDYoML5b+VgESo0KQRu8Wsxe8PZn7FgwmmoP/WrCB8anB4I
+6CA8P6WLErOgaJ/OFHSKcf9j2EJrxgprOzSMYSF+BQNd31VPulqBaxEz4No
aG+Oubu3MdjpjwYD2j+TEu/BMhrKShbkG/YpIQ/1c57Iwhz+jCfs0tf1vYsF
PxeDCW/38jsZdl5O+JyxeJPULiP+vhVlFeuuyEh/XBy7MndOhb/Irvxqpz7n
dUrkeM+jaVxvZCDOdz0N60sKfS07RBbiWwOhqHp7uy6HhqHYlOiKsSCyr6cj
6SeWBDmZt8eJEcbZkzKir4sFvYwcYdf/TvBnUsC//8O/z5Qrag==
              "]]}, {
             Thickness[0.01661405549094534]}, StripOnInput -> False]}, {
          ImageSize -> {60.19283686176837, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {61., 26.}, 
           PlotRange -> {{0., 60.190000000000005`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[17, 2], 8.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.00778816199376947], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3eP1isVkoYuDqc3eoGkL1R1gfJ8T7LazTbUdXFVL
mWZdcHbQ11opfMFFz8EdxD/g5PCieKvo7249hzMgsMUZQvvoOzxJXHjNJN7F
YYNe3mLGNwZw/snDTmsz84zgfAOQeSImDgtsdK7M6nOG8I+YOswH8d2c4Hz7
pkfHZ1jbYfBl5sVpnnYwdVB90jzv7Cx7OF986hXOjEuY/I0g98SYwPkfFq1X
OGuhDOeHc4q1G+crws2D8WH2ofPT00BAARIeHU5wvv6EBT8MzznD+bDw9L04
MeYfs4oDengDAKXZnUg=
               "], {{39.2922, 18.431299999999997`}, {
               39.2922, 16.921899999999994`}, {38.08129999999999, 
               15.412500000000001`}, {35.934400000000004`, 
               15.412500000000001`}, {33.07339999999999, 
               15.412500000000001`}, {33.07339999999999, 
               20.478099999999998`}, {33.07339999999999, 21.1531}, {33.1141, 
               21.253100000000003`}, {33.9078, 21.253100000000003`}, {
               36.45159999999999, 21.253100000000003`}, {38.418800000000005`, 
               21.253100000000003`}, {39.2922, 19.6641}, {39.2922, 
               18.431299999999997`}}, {{39.78909999999999, 
               11.835899999999999`}, {39.78909999999999, 10.3859}, {
               38.656299999999995`, 8.71719}, {36.49059999999999, 8.71719}, {
               33.9078, 8.71719}, {33.1141, 8.71719}, {33.07339999999999, 
               8.815629999999997}, {33.07339999999999, 9.490630000000001}, {
               33.07339999999999, 15.0938}, {36.74999999999999, 15.0938}, {
               38.7953, 15.0938}, {39.78909999999999, 13.285899999999998`}, {
               39.78909999999999, 11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH1MzHEcx69E2sTKUyO6c0qtc93V3WnJvMPvKSwuD81SDldZpabaPFsa
RiGUSGvRkM1DjCWjmdY8nZqhTTEt/sDaiNyiyH1/3+772/hu3z9e++3z/jy8
P9+fZn2O1T5CpVJ5uK7VdT1dd8kj73lnbkko9Go5aqyYBTfvGYjJba0Lw+up
O22R+yQEXvwo6ueHozj+s5dpkwSdJqgvyxmONHL+iDDH3rOeLNSjXr+51qNE
RNurVT0RA3pccIUN+YlUtyACc9pbsk0qERNLXEJlERhMzm7580tgXOYclXoq
S6B5/AzI8vlZk/6eh2/CtTJ7kgG75bp4XCd5dhpQItfDYzHRH2lEHcmn4RFF
Tq0RfHCBZ+VoHn2NHYd+c5GMZb2PCpvkABMc5JTwSFbH9W6oMsOr9niMh11g
3OPbZDi9RWQ8ufylT8YUCfm3Jg48nW6iepBY/mjSryjhe/2yzErBiJAPRdXP
4iUat8CIE6TfZIUzSb95//NvZ0FX1XKFN6x9w4+oUziwOiXsab2ZsTyfMRYk
5s+sGMqV6Jz8LDhNjk1hOY9V4fHf4trSlkp0DoNm2sdCCR9sZ9tNbWbkkT6d
IkqJ8B4TZpfW9BtPisP7Y0Yw6c9TpHsxyYIAor9eYCzrpPKMa2J1LyuPcLg5
p//Bxu0mxrXvmsZW5UUy/kH8e2XEGOJbDUf9/GGgc3dyyL1c3JmhNmAk8Wsl
T+vP0iNpcsNz1VWe7mWgHuuaX4Tbtwmwk/z8bMSTvWkRkJHzdd/jPh2NWyQi
gMwzVwc96S9FRNU5beOgoKP1fxExgQxsRTiwt/vhqbnD/vSGMt5I/LkdwnjH
u/6OqE4tnuekerc2itC2dyeqHGq6728Exvd3TYtOd/CM5fytHK7468am67X0
+10OT5oXXNnUFDqsx8FC3p8tjNbXwKGidNx2S2YY/Imf5xWWfT6msHu+7ng3
y++pPJTxap9JB6KOqhkfTipO8KgPYno9+7OLI88EMX/c3OWyMeqGwu76Ljk/
bXWo1HRfOjjab6yG1vuWw8LSIv+0NQrL+XM0IM/O4cuji0uNq+ydwd7rwVjp
TppVzfatITEmaehAEJuvm+V59YqM3f87Wc+mxb//w78aRiaP
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYCYuFPjufTZAMcRHq8XrGUaDk0B3rObWBD8FkW
T7JivOrvMKW9NeryHBWHDXp5ixm3+DuEc4q1G+crOuyvlbVI/+IL5/+JyT36
b5IPnH9DuibRSBfBN792NNdEw8fhvmu846yFCH71/R+3jH8rwfkmxkDwWdfh
SeLCaybivnC+7oQFPwzZ/OD8OyDzZf0cZswEAR04/wwI+Gg6/AC5xwuTLz0v
TvP0BUO4enS+6pPmeWe1DOD2nb8a9kb/tx7cPTA+zL3o/MI13bczCkzgfNvK
iBWmsqbw8EgDATNTeHjB+Htudf1Nfe8L54P9VemPKr/c32H6BP4qs9/GEP+c
8ne4LgSMyDBDh9rfVgXnfiD49k2Pjs/Y7Q/xzy5TSDhs8cLgw8wHx2eKN5zP
479+SmoDJv/vt9IHcwJN4PwPi9YrnLVQhvNR0kcKgg+zD52fDrZAARK+9/3h
fPT0CQDHgyXU
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAmIQ/YMtfobPxGCHN8VbRX+v1nWA8SWmXuHMuGTsIP36
kZnUliAHnxPstrNVzRz85cSyfJkR/K0tNRc26wbC+WD1JQEO3mC+MZx/fNeO
XjYDPTh/JhioOXR7vWIxkQ10EK6cVHJWRAFiHmcQnB9cojL9/w0EXwakf0Kw
w4dF6xXOnlCC850nNAulSSnD+WdAwEfZQfVJ87yzfcEOArEB943ClR2EPzme
TytF8GNyj/7bFI/g94DcE4vgg/WHQe2zUHbIj2c/J6kZ7KB87VEwQ48SxL1r
gxzc1xxdzrBDwWF/raxFOgeCv/NW199U9UA4f0337QyG7gCHF1na36bLqsP5
sPCB8U8fdlqbec/I4bGI7Mmn5oEOB0DmXjF1OHxZO1WSKQjOBwdjLIIPVr89
yEFmXpzmaQdTh++g+OQMdtigl7eY8Y2xA+fPBembo4IdkmPvuDF3GDmkpwFB
VbCDgdZK4QtLDOD8H29fH7Bs1oXz5yxS3vmnXcvhCcj88mCI+23VHPoX/DB8
Jofg39/HN8f4WxCcDw6vj0EOp8D+UYfz/34rfTDnowac/3lDQPYsd0M4H+y+
FYYOFRErTM++D3KwrQQy1hpC3HMNwQfHzyYEXwXKt4HyF0+yYvTdEOQgDkrP
mwwdrHWuzHq2MsjhKyhirho6aFtNOl1fEgRJh4LGEPONghwOty0PP5VkDA9v
GP8/CLQHwvlg80UCHYxBYLEhnA+LTxi/+hPQg1KakPjoDHS4cDXsjf5sVbj5
ML6848fkM5EIPjh+pwY5mNrsDZq2UN1BE+TeNUEOk9tboy7f0YCnv5+g+Fqs
5tAOdJbRCzTzJIPh/ABQ/m1G8GH5ffoE/iqzbE0H9PIAANfiyM8=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQvbWl5sLmtUEO0yfwV5lpazvA+PEhQeoLMrXg/P8g
EK/l0BzoObdhHlS+U9NB3CPgj0R5kENqGhC4qTtEiG+/yGAV5PAiS/vbdFs1
B385sSxfZgT/O1v8DJ+lgXB+bO7Rf5vCAx089tfKWhzXhPOP79rRy2agB+ef
AQEfQ7j+bq9XLCaCxnDzYfz1D19O3WSB4At/cjyflhjk0MhytN9wupGDvOPH
5DOlQQ7qT5rnnfUyclg8yYrRd0qQw9edt7r+XjWE+1d86hXODCcEXxWkfpaB
A3p4AQAZwo4P
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4mtHc00arMMd/C9OjPnHrOUA458BAR5thxfb
1zM/lwl3SIm948b8Q8thySQrRt8bYXB+hPj2iwzbEPwJC34YPvsXCtcP48PM
DylRmf5fJQzO96xu1veZhOCD7ZsS5iDa4/WKZYomnN/C679+iqoGnJ+aBgRt
qnC++5qjyxk0FB0+bQjInvU+1EH52qNghjMKDh3Lw08ZnUDwQcaauCL4XiD7
80Ic1grp8KXPU4bzn2dpf5v+VxfOB/tTz8RB5JPj+TTHUIdlLzz0/k80ddjw
8OXUTXsQ/AO1shbpPmGo8lvCHPqDgR6fbwwJlzNhEPqOgcPOW11/U8/D5BF8
7xPstrOnGjioPWmed/YWgg/W9wKTD9MP40+fwF9l9hvBl5kXp3l6gymcv1Ev
bzEjjxkkvp+HQcJF0MzhiYjsyaf3EXyY/TD+TBC4idAP9t+FMIcniQuvmZyH
+ndGmIMfKD6VTRxA0ZQWBZWPN3U4clk7VZIvDCIuZubQBoqfNaFwvirIvksh
cP7WlpoLm3lDHNLBfGM4HxY/MD44/d1QdVjTfTuD4XyIw/Zgq4j/7fIOnD8X
pG9eFwrng9WLhsH5D/bxzTGuCnNwntAslPZKAeK/hWGQ9KCn7GBiDATbwxzK
D29zndmrCA+Pld9eVpwpgKanhwg+LDxhfFh4g82vQvAfuMY7zjJUhPOZObvk
k/00UOPrgqaDq2op06w3YRj5E8YHAPexwKg=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKH3taK5Jw+8IhzMg4KPsAONv0stbzDhH1UHcI+CP
xPcIhyntrVGX76hD+NcjHGbMBIKfmg5vePcZzNwU4VD/26rgnIeOQ1Og59yG
ogiHFl7/9VOe6jhMWPDD8Jkbgm8MAsIIPgMIXAl3aGA52m8oruMgATJ/c7jD
nEXKO/8c13R4sI9vjvGscAeP/bWyFuwaDj/Y4mf4TAx32KD6pHmerxqcD3M/
jO88oVkobZYCxD/Twx1EKieVnFWRdfiyISB71vZwh/uu8Y6zDCUdvKqb9X1u
Ac1fc3Q5ww8Rh9jco/82iUc4hLy9/HHGQmGHCPHtFxncEPydt7r+pk5G8B+L
yJ58uj/CIQ0E2sQctrbUXNh8M8LhPwjsl3SQd/yYfOYnNHzfyMLDF+zvDYoO
6OEPNm97hEOnjeeutEUI/p78mrczjyrC+b0R3f6MAfIOhy9rp0qui3Couf/j
lvFraYdur1csJnOh5p0RdciPZz8nmRrhsEZIhy99nwjcPzB+7bptSfWaCP4n
UPi8D4fyRR04fy5I33wv3EF+14J9qeekHV5sX8/8HBhfKSD/qsnD+TD/wPgw
98P4W8x/HEp5pQrn73BoenT8h7qDCSg9PA53eJ6l/W36XE0HT1B8fAp3qAE5
pErbIQYUH/LA9AVKH+E6cPfD+JURK0zPpiP4u0DxMzsCYu5mbYdFk6wYfddE
ODxNXHjNxF8THn5g+3eow/mp4PhTxQh/AG7oaqQ=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmJDXYxHGpIVU9JWoGyg30DBMA
rHYCeQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIfIGYC4v8g8D3WQWZenOZpB1MHGN9Aa6XwhSOmDk8u
KN3+OS/WQfVJ87yzu0wd1shEpVjXo/HdEfwEgQjLLRoI/TA+zPyAHXKtrxNj
HRybHh2fYW3qoGrIsUamKtYhRsHxY/IeEzhfYuoVzgwnBL9kq+jv03ImDi7b
Pv+9UhHrsMX8x6EULhOH/acWum4rhqq/ZOwg2/o6cMe6GAffixNj/jGrODRM
de7OuR/tcEPok+P5MBOHOypsjVNvRzvMBIFOE4c/Kz9e8r0V7RAhvv0iwzwE
H2zeJgQf5n4wXygGzr/r3zs9TwuTD/O/7l2ghawx8PDZUzJZguVYNJxvcx+o
YR6Czw8MrhN1CL4+SL8rgr8dGHyBGtFw82F8mP0djglPLyQh+Oqg8CuKdvj7
rfTBHEOE+V933ur6e9XEYQoweJ43RzukxN5xY15h4nCl4qWa4Yxoh/7gEpXp
843h/II13bczJiD4G/XyFjPWGDuwhPHpbpoa7fAiS/vb9FhjB4XbP+uypkQ7
nDzstDbTz9hhOyi6bkY5sHB2ySfzqTiIgzRwRcHjA2w/cxQ8/GF8WPjj4sP8
t2Hu++XHrBH88n3zpfRDMfmw8FoBjL4kgyh4eILT04dIOP+IwoaijJORqOG9
AsEHRX9SAYKfL9R84FRgJNx8GB9m/3r3h1Ui8xB8E2MgWBwJ8Y+SqQMo+9xf
H+kwARTe9SYQ/vIoh5XfXlacKVBwmPC2xt50XZRDb0S3P+MGeTh/e7BVxP92
eQcgL27XTgQfHD6HEXyQ9euOI/SfAYMoh/Q0EFBwWF+UMfHtkmiHZFD8/zBy
aAFmH7naGLg8OL6aYuD6wem3LQZu/pOls48oTEDwwflrNiYfph+c/xfGwP0H
dl9/rMP0CfxVZr+NIeEzO9bhQK2sRXqLCdS/sQ5g55ghyidYeAIAQUAWPA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKN3yOnCH3NR4hzMg4KPsAONv0stbzDhH1SFBIMJy
y4R4hyntrVGX76hD+AXxDjNmAsFPTQffJKCAT7xD/W+rgnMeOg4Ze0omS/DE
O7Tw+q+f8lTHoWd6nlDzgzg4H2zPGgRfoPnAqYW5cQ4NLEf7DcV1HF6oGXKs
8YlzmLNIeeef45oOG+a+X37MOM7BY3+trAW7hkONyDr3h1pxDhtUnzTP81WD
82Huh/GdJzQLpc1ScOBh0m4XM4xzEKmcVHJWRdbh7fJj3uaBcQ73XeMdZxlK
Okxx7s55Xgw0f83R5Qw/RBweVAEN2BjnEPL28scZC4UdQvl0N829j+AvcN32
+a9OPJy/9fPfKxWR8Q5pINAm5iB689z34OJ4h/8gsF/SgX2NTFTKZGj4vpGF
hy8DCGxQdEAPf7B5gfEOnTaeu9IWIfh78mvezjyqCOf3RnT7MwbIO7g/BDk4
3qHm/o9bxq+lHfiB0XPCDGreGVEH2VagBf/iHNYI6fCl7xOB+wfG9+8FRtBh
BP89KHw6YXxRh+1yQAMq4hzkdy3Yl3pO2sEDFKB5cQ4pIP+qycP5MP/A+DD3
w/hbzH8cSnmlCufvcGh6dPyHOsSdNXEOz7O0v02fqwmJj+44h5pPGwKyq7Qh
8bEzzqEelD7CdeDuh/GPKGwoymCMh/PB8WMS72BiDASbtR1uAKPjsWu8w9PE
hddM/DXh4Qe2f4c6nJ8Kjj9VjPAHALgIZNY=
              "]]}, {
             Thickness[0.00778816199376947]}, StripOnInput -> False]}, {
          ImageSize -> {128.40458281444583`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {129., 26.}, PlotRange -> {{0., 128.4}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[21, 2], 10.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.0072160484918458645`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQXRmxwvRstLNDehoIKDjA+OGcYu3G+YoO3ifYbWcf
dYLzi7eK/j69zslB+dqjYIY1CP4dTdk1/ycrw/lnQOCPqYP5taO5Jg2ODgZa
K4UvHEHwZebFaZ52MHXQnbDgh6GYE5zPsniSFaOuk4PE1CucGUoIfoT49osM
eiZw/tFdO3rZBPQdfsfkHv2n5OQgDlLvpO/whnefwcxdjg7XhT45nn9m4DD5
G1v8jDcOcD5Y3SV7OH/qBP4qs9u2DsdB5hnowfl/v5U+mPNRA84H+2ePsoPP
xYkx/zbbOwhXTio5K6LgYAwClx3g/GzOnwvSVzuiyktDw2ezksN/EFB3cqi+
/+OW8W8EH6YePT4AILa0BA==
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/R8E1J0cZkzgrzLTVnWA82cCwU9lh/v7+OYY/3J0
4I8NuG/0XMnhuKbVpNP7HR2Urz0KZpBRcuj2esVikuno4DyhWSjtlYKD6pPm
eWeFHB3c1xxdzrBDwUF86hXOjEcOcH7tb6uCczMQ/Pw13bczFOwh9vorwvke
+2tlLZ5rwPm8/uunpEYYODxJXHjNZLuDg/cJdtvZUw0cEg5f1k79ieCnpwFB
niOcDzIm/YwjxJ2CBg4g4xjYnRxEeoACW/Tg/j1x2Glt5j1dOB9M70fwwe7m
QPBh4QUAqlqZRQ==
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQrf6ked7ZXZ4OpjZ7g6YtVHeA8X1OsNvONtV2uL+P
b47xKw8Hfa2Vwhdc9BwegPi33B1eFG8V/d2t55AGAuc8HM6AgI++Q+1vq4Jz
FZ4OG/TyFjO+MYDzTx52WpuZZwTnG4DMEzFxsLh2NNdkhQeEf8QUwk9wh/N3
3ur6m2rugsGXmRenedrB1GFN9+0MhucIvirI/UyuGPyNIPfEmMD5HxatVzhr
oQznh3OKtRvnK8LNg/Fh9qHz08EeV4CExyJ3OP+4ptWk08894HxYePpenBjz
j1nFAT28ATd4poU=
               "], {{49.49219999999999, 
               18.431299999999997`}, {49.49219999999999, 
               16.921899999999994`}, {48.281299999999995`, 
               15.412500000000001`}, {46.1344, 15.412500000000001`}, {
               43.273399999999995`, 15.412500000000001`}, {
               43.273399999999995`, 20.478099999999998`}, {
               43.273399999999995`, 21.1531}, {43.314099999999996`, 
               21.253100000000003`}, {44.1078, 21.253100000000003`}, {46.6516,
                21.253100000000003`}, {48.61879999999999, 
               21.253100000000003`}, {49.49219999999999, 19.6641}, {
               49.49219999999999, 18.431299999999997`}}, {{49.98909999999999, 
               11.835899999999999`}, {49.98909999999999, 10.3859}, {48.8563, 
               8.71719}, {46.69059999999999, 8.71719}, {44.1078, 8.71719}, {
               43.314099999999996`, 8.71719}, {43.273399999999995`, 
               8.815629999999997}, {43.273399999999995`, 9.490630000000001}, {
               43.273399999999995`, 15.0938}, {46.949999999999996`, 
               15.0938}, {48.99529999999999, 15.0938}, {49.98909999999999, 
               13.285899999999998`}, {49.98909999999999, 
               11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllHtIU1Ecx2faQ3pHaZHlbJUO59zm3Ypl9K3I6t7dW2nlCEtW6ow0hexB
TyoqSiMRyzKzh1QWRQaFGaVgiJVWRiXRAyN64x9JaxlqtnOOOxfqwGF87ri/
8/19v79zI1bnJKYHajSaAN9O9O1+vv3RdbZVeKJgd1DDEXNJJPy8q8ue+7hS
j7ybY7qayhWEXfyywDgrGlM+7C1/tEeBISLck+WNRi9ZoQqs8XcTj+02wnF/
4MyT52U8ebG8PbbLiFl73jcej5bZ842xaMlJHfh4nIwxBeK3oOJYFHsHpB4f
rXJM4ZlO834H8n0ojDQhqKLIHtAjYeiia8XpThPGHn0enFkv4bpxfUXAdhMi
qR4JEqnf38zOmyEhjqwKM9pqh5XFTZLgqXl1qGeehTOt90Vlgb4gwJ3hWxck
pGhnd6wps+JUvOF56U4H530Xkx9aCmTOVUSHoDCfJgp4S+qtUPj5tF+Xgh9V
i9eVzjfj7o4J091pCkJJH3PMrN9NKtN+D//PPd6N78qWqLxm5ZuEwEqVw8pX
6ZuqrJypP0NsaB9aazpxSEEB9dPG+tymMtWfpfKV/NeZGreCZrK6rew3RcEH
OhdW5tsIBYVJeZNLdglo1NuLmq7JffNjRR3pL0wGsTEjxIYbNCcHZzpXWyTO
01obsoVKETemddanbRU4V5BgNlg4/yT5vTCDjGFvjcjy/GnCcKpHQi4RrjXh
NMlrvcR0ZxnhIb43SqzPMCO6U7Ib/hQ5kE7OT4hhfbU5kJnzfd8Dj4E9XyVj
LPEz14AG0t9mGWXndDXd8w1M/yAFo4lhS6Pxcvx2l2VZXz4dUZzTSD63pnLe
1tb5Ku61DlnBv8+4n8nQtb5P0jRrWf5eB+fk0Oqnmk8SZ+rvZxFXRxmGuY06
OMn/rSIe3ptzdW1tVF89ETZy/1x6pq9FREnh8K22dXqWZ53Kk8l9uayy31//
+36m9+loFOfk4JADcUe0nA878xcFVIXzeu37s/MtJ8N5Pn7e7Ky0PmpS2a/v
kvfrlmaNls2LR2T9xkcwvb9EzC3cOypjhcr0/JwI3PHFnh4p4d281NmlHZP4
fT0Yv/B2RqKWz1t1kt3ZeyCc++tn6tdghbP/e0fruXT493v4F6CdLUc=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4vv7+OYYrwpyEOnxesVSouXgLyeW5TsZjV8e
5DClvTXq8hwVB9UnzfPOpgU5hHOKtRvnKzqs6b6dwdAeCOd7Vzfr+1wLgPN3
3ur6m7oYwX+xfT3z8wUBDvdd4x1nLUTwq+//uGX8WwnONzEGgs+6DvtrZS3S
JQLh/Mcisief9iP4u0Hmzw50mDETBHTg/DMg4KPp4AlyzyZMvvS8OM3TFwzh
6tH5YH9qGcDtO3817I3+bz24e2B8mHvR+YWggCkwgfNtKyNWmMqawsMjDQTM
TOHhBeNrW006Xd8SCOeDveUZhCqfEOQwfQJ/ldlvY4h/ioIcrgt9cjwfZujQ
DYw2k04E/w3vPoOZWUEQ/+wydUgFmXPOH4MPM381KD7tEe4JLlGZ/t8Hk//3
W+mDOYEmcP6HResVzloow/mw+IaZB+PD7EPnp4MtUICEb00QnI+ePgFjgSWo

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAmIQfeSydqqkXJjDm+Ktor9X6zrA+BJTr3BmXDJ2eLF9
PfNzh1AHnxPstrNVzRxkXj8yk5oQAuc3B3rObdgVDOeD1TMEO3iD+cZw/vFd
O3rZDPTg/JlgoOYQIb79IsOqYAfhykklZ0UUHJpA5k0LgfMVHD8mn0kNhfPB
+mXCHD4sWq9w9oQSnO88oVkoTUoZzj8DAj7KDp82BGTPkg5zEIgNuG8Uruzw
YB/fHGMmBF/TatLp+jehcD7YPa8QfLD+x6EQ+yyUHWx0rsx6tjXUQfnao2CG
HiWIe61CHdzXHF3OsEPBocfrFYvJ1BA4v315+CmjLcFwfmXECtOz4sEOL7K0
v02XVYfzYeED458+7LQ2856Rw4aHL6duOhLscKBW1iL9iqnDhAU/DJ/1hcD5
aSDwCsEHq3cJdZCZF6d52sEUEp/TQh026OUtZnxj7HDtaK5Jw/NQh+TYO27M
HUYOJsZAwB7mYKC1UvjCEgM4/8fb1wcsm3Xh/DmLlHf+adeCmM8SBnG/rZpD
TO7Rf5tWh8L5a7pvZzA0I/jg8KoNdTgF9o86nP/3W+mDOR814PzPoHB2N4Tz
we5bYejgqlrKNKsm1MEWFDBrDSHuSUbwwfFjj+B/hPJtoPyCePZzkrahDuKg
9LzJ0IHj54L0zWahDl933ur6e9XQ4Qdb/AwfxlCHblC8CRpDzN8f4nC4DRhx
Scbw8IbxwelKBMEHm78w2AGkzXixIZwPi08YvxrkUClNSHyIhThcuBr2Rn+2
Ktx8GP8N7z6Dmc8QfHD8KoU6mNrsDZq2UN3hG8i9lqEOk9tboy7f0YCnv5+g
+Fqs5hBSojL9f0koqnnLEHxw/hUIg/Nh+X36BP4qs2xNB/TyAACqYcjK
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ3RToObfBKtRh+gT+KjNtbQcYPz4kSH1Bphac/x8E
4rUcAuTEsny1ofKdmg5PRGRPPmUOdUhNAwI3dQfVJ83zzh4LcXiRpf1tuq2a
g8zrR2ZSExD8I5e1UyWNEHxtq0mn658EO3jsr5W1OK4J5x/ftaOXzUAPzj8D
Aj6GcP3dXq9YTASN4ebD+DXrtiXVH0XwH+zjm2P8LsShkeVov+F0I4c3vPsM
ZjKFOqiD3Oll5FAQz35OUjHU4evOW11/rxrC/Ss+9QpnhhOCD/bXLAMH9PAC
AHQ0hlE=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4oAdcq2vD0Y6+F+cGPOPWcsBxj8DAjzaDuI3
z30PXhzpkBJ7x435h5YDUDZwRxyCr3T7Z12WDYL/jS1+hk9rBFw/jA8zf9et
rr+pqxH8RIEIyy0SCPvB9klHOoj2eL1imaIJ57fw+q+foqoB56emAUGbKpzv
vubocgYNRYcI8e0XGcoiHJSvPQpmOKPg8JZ3n8FMPwT/04aA7Fmnw+H8DQ9f
Tt30JcxhrZAOX/o8ZTj/eZb2t+l/deF8sLl6Jg6VEStMzx4Pd1j2wkPv/0RT
B3GPgD8SzhFwvuqT5nlnLyH4/r3T84SsIx36g0tUps83djAGgWBo+N4xcHj+
e+XHS6EweQTf+wS77eypBg7vlx/zNk9E8FfLRKVY52PyYfph/OkT+KvMfiP4
MvPiNE9vMIXzN+rlLWbkMXMABd/j3EgHUHCbCJo5NB84tdA1DcGH2Q/j/weB
eIT+E2X75kuFRzo8SVx4zeS8qcNxEF8+0sEPFJ/KJhB/PoiAyMebOmhZTTpd
PyXCARR9aWJmDm9A8WOE4IPtiQyH82VePzKTmhLmkA7mG8P5sPiB8cHp74aq
g9Anx/NpoeEO24OtIv63yzvkx7OfkzSNgPOlQernIPj1WXtKJjNEOjhPaBZK
e6UA8Z96JCQ96Ck7CIECxDbSofzwNteZvYrw8Fj57WXFmQIFhzA+3U1z0xF8
WHjC+LDwBptfheA/cI13nGWoCOczc3bJJ/tpoMbXBU2HuF2ePEzFmPkTxgcA
vGaklw==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKL1drvV1YEe0wxkQ8FF2gPE36eUtZpyj6jDFuTvn
eXO0w5T21qjLd9Qh/ORohxkzgeCnpkPDVKCAfbRD/W+rgnMeOg5z3i8/5v0/
yqGF13/9lKc6DvtPLXTddhnB/w8C8xF8l22f/15JiHJoYDnabyiu4yATlWJ9
3z7KYc4i5Z1/jms6PLmgdPunWpSDx/5aWQt2DYf17g+rROSiHDaoPmme56sG
58PcD+M7T2gWSpul4GBvGrfLUyXKQaRyUslZFVkHhds/67Jcohzuu8Y7zjKU
dDhetm++VDrQ/DVHlzP8EHEQWQc0YEmUQ8jbyx9nLBR26HBMeHrhEoJ/peKl
mqFCNJz/Qs2QY41PtEMaCLSJOXjwMGm3p0VD/Llf0sHmvn/v9DZo+L6RhYcv
AwhsUHRAD3+weS7RDp02nrvSFiH4e/Jr3s48qgjn90Z0+zMGyDvUgBxsFe1Q
c//HLePX0g4uwOj5rQk174yoQ8AOoAUfoxzWCOnwpe8TgfsHxm85AIogBF8F
FD41ML6ow5tAoAHZUQ7yuxbsSz0n7VADCtDEKIcUkH/V5OF8mH9gfJj7Yfwt
5j8OpbxShfN3ODQ9Ov5DHRJO+VEOz7O0v02fqwmJj/ooh5pPGwKyq7Qh8bEm
yqEelD7CdeDuh/G/Bz9eOvsLgg+OH41oBxNjINis7QCKDjHLaIeniQuvmfhr
wsMPbP8OdTg/FRx/qhjhDwBtRmOe
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmJDXYxHGpIVU9JWoGyg30DBMA
rHYCeQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIfIGYCYmMQsE9wkJkXp3nawdQBxjfQWil84Yipw9LZ
RxQ2CCU4qD5pnnd2l6lDh2PC0wtMCL5A84FTC8/Gw/nHy/bNl1ofD9cP48PM
3y7X+jrwRbyDY9Oj4zOsgfLe5p2ODAkOMQqOH5P3mMD5ElOvcGY4IfglW0V/
n5YzcVgjE5Vi/T/eYYv5j0MpXCYOqoYca2R+xUPUXzJ2aHkduEPONN7B9+LE
mH/MKg7Pf6/8eCk1zuGG0CfH82EmDi7dOc9/J8Y5zASBThOHBIEIyy0JcQ4R
4tsvMsxD8MHmbULwYe4H82cg+C7bPv+9sgGTD/P/FGeghd1x8PBRuf2zLssH
wV/gCtSgguCXAoNLnxXBB+s/HQvnywKDb8e6WLj5MD7M/vfLj3mbv0Twe6bn
CTX/iHX4+630wRxDhPlfd97q+nvVxOEPMHh8ueIcUmLvuDGvMHGwue/fO10u
zqE/uERl+nxjOL9gTfftjAkI/ka9vMWMNcYOGXtKJkvIxDm8yNL+Nj3W2KEd
lD6k4hxOHnZam+ln7ACKrvvxsQ4snF3yyXwqDrVZQA0TYuDxAba/KwYe/jA+
LPxx8WH+E2cJ49M9hODfUWFrnHobkw8LL35g9J3YFgMPT3B6KkfwddrFbp7z
j0ENbz0EH6z/WzScf6XipZrhjWi4+TA+zH6Rde4Pq1QQ7pkBSneaUP8omTq0
ALOPq1mMwwRQeNebQPh6sQ4rv72sOFOg4PA9+PHS2SaxDr0R3f6MG+Th/O3B
VhH/2+UdnoAyqAOCDw4fLwR/LdB6ET+EfhNQ/g6OdUhPAwEFB9Gb574Ha8c5
JIPi/4eRwxtg9mlljofLg+OLIx6uH5x+eeLh5nvwMGm3iyH44PyliMmH6Qfn
f414uP+uLy6w5eJOcJg+gb/K7LexwxkQEEhwOFAra5HeYuIAyr6+UgkOYOeY
IconWHgCAHM1EAw=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKK0R03/oq0CiwxkQ8FF2gPE36eUtZpyj6jA9T6j5
AF+iw5T21qjLd9Qh/H8JDjNmAsFPTYdekMCbBIf631YF5zx0HGYfUdhQdCbB
oYXXf/2UpzoOOpvmvl++DcEH2zMHwX+//Ji3eW2CQwPL0X5DcR2H2z/rsvbk
JDjMWaS8889xTQd707hdngkJDh77a2Ut2DUcFhfYcl2PTnDYoPqkeZ6vGpwP
cz+M7zyhWShtloJD9vPfKz/GJTiIVE4qOasi6xC7y5OHKT/B4b5rvOMsQ0kH
A441MlENQPPXHF3O8EPE4TrIgPkJDiFvL3+csVDYYeLbGnvTbQi+eadjwtM7
CD6Qd0Hpc4JDGgi0iTl8vOSbJMCQ6PAfBPZLOmTvKZksAQvfN7Lw8GUAgQ2K
DujhDzbvfYJDp43nrrRFCP6e/Jq3M48qwvm9Ed3+jAHyDtwgB79KcKi5/+OW
8Wtph3xg9Jx6CA2PM6IOX0EWHE1wWCOkw5e+TwTuHxifXxcUQQh+PCh8umF8
UYfDIAOaEhzkdy3Yl3pO2qE7BxigwPhKAflXTR7Oh/kHxoe5H8bfYv7jUMor
VTh/h0PTo+M/1CHubElweJ6l/W36XE1IfPQA/fNpQ0B2lTYkPhYD0xcofYTr
wN0P458o2zdf6jiCD46fBwkOJsZAsFnb4TIwOiJeJjg8TVx4zcRfEx5+YPt3
qMP5qeD4U8UIfwCNym3k
              "]]}, {
             Thickness[0.0072160484918458645`]}, StripOnInput -> False]}, {
          ImageSize -> {138.58399003735988`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {139., 26.}, PlotRange -> {{0., 138.58}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[25, 2], 12.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009275577404693442], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQXbJV9PdpO1eH9DQQUHCA8cM5xdqN8xUdLK4dzTXZ
4QLnS0y9wpnRheD3eL1iMcl0ceCPDbhv9FzJ4QwImDg5vMjS/jb9ranDfxBQ
d3KYEFyiMl3fzOF3TO7Rf0pODk8SF14zsTdzSDh8WTuVE8EHq3/vCOeD1b9y
hOvXn7Dgh+E9R7j5qSBnt9k7+F6cGPOPWcXB5wS77WxVe4e1Qjp86fcUHTjc
VEuZouzg7k2JvePGvMIWgw/z/5L7+/jmMNs5OE9oFkqrUoC44zyCD3afvj2c
Dw6vdQj+TemaRCNbBzgfZJxxlQPcfBgfZr/qk+Z5Z5kcHIxBoFnRYekLD73/
D+0dPixar3D2hBKc323juSvNSRnOB/tvnrLDBr28xYxv7B0euMY7zrqo7PB1
562uv1/tHVg4u+ST+VQcLufHs59rdHCYMRMIfmo6tC8PP2Uk4wzng+NrizPE
Pgtlh0RQfBx0hpi/TwnOB/tnFYIPtq8RwYf5ZyPIPSEIfkXECtOzyph8WHiA
4yvXGR5eF0Hu/Yjgg6JvloMLnA8OryYE/xJIPaMranwgpWcALHkwOA==
               "], {{
               38.04059999999999, 13.504699999999998`}, {33.19379999999999, 
               13.504699999999998`}, {35.6172, 20.339100000000002`}, {
               38.04059999999999, 13.504699999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{56.11249999999999, 
               14.874999999999998`}, {56.11249999999999, 
               18.629699999999996`}, {53.5891, 21.7688}, {50.35159999999999, 
               21.7688}, {44.032799999999995`, 21.7688}, {44.032799999999995`,
                21.253100000000003`}, {45.4047, 21.253100000000003`}, {
               45.6219, 21.253100000000003`}, {45.6219, 
               20.359399999999997`}, {45.6219, 9.61094}, {45.6219, 8.71719}, {
               45.4047, 8.71719}, {44.032799999999995`, 8.71719}, {
               44.032799999999995`, 8.200000000000001}, {50.35159999999999, 
               8.200000000000001}, {53.550000000000004`, 8.200000000000001}, {
               56.11249999999999, 11.1406}, {56.11249999999999, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xzjIG+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
L70cJKZe4cx4pOowYyYQ7PRyeJq48JrJeRWHKd/Y4mfUeDnc0ZRd83+ysoN9
06PjM157OoRzirUb5ys6LAPp/+kB59+Urkk0uusO53/ZEJA9qxzBB9tT5O5w
3zXecdZCBL/6/o9bxr+V4Pwt5j8OpVSZwPmNLEf7DdVN4ebJzIvTPO1gCrcP
xoe5B8a/AZI/6wnnw/z/CWSOu4kDevgAADOBhis=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gEB3oEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWg7tqKdOsAAQ/PQ0I3DD54lOvcGYoaTnkx7Ofk3QNdPDYXytrcVzT
YU337QwG60CHBpaj/YbmKg4VEStMz+4OcFC+9iiY4YyCQ3Og59wGIwR/xkwg
SPSH8//E5B79d8jX4cOi9QpnVyjD+c+ztL9N/6sL54Ocw6Bn4tDj9YrFJNPf
YdkLD73/E00dHovInnyqHwDnf94QkD1rfwCqvHqgQ39wicr0+cYQ/9sHOpwB
gTsGDm949xnMdILJI/jeJ9htZ081cIgE2euH4MPCD50P0w/jT5/AX2X2G8GX
mReneXqDKZy/US9vMSOPmQPnzwXpm6MCIf4SNHMQ9wj4IxGM4MPsh/HB7vZB
6Af7zznQ4Uniwmsm56H+5Q508Ls4MeafsokDKLhnng2AyMebOnxni5/h0xjg
AIrWNDEzh523uv6myiP4G0Dm9vjB+RdAEc7oC0kHYsZwPix+YHxwvO5Uhevf
HmwV8b9d3mHDw5dTNykEwPnGIPAYwYeFxyNQBCuoOqCnXwApkkvk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYs6fC9I3ywU7+D/xvGR6mcuBA40Pkz9/Bgh8
uB0mLPhh+Ewq2KFFvJY18xi3w/5aWYv0B0EOa4V0+NLnCTr8BwHnIIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdpB3/Jh85m6Qw6nDTmsz75k6SL9+ZCYl
E+wAsu7MHTMMPsw9G/TyFjO+QfCngcz/jeBvMf9xKIXLHO5eA62VwhdEzCH2
iSL4lRErTM+yI/gxuUf/bZod5BCjAFQ4x9RB+JPj+bTYIIj9OVD3ygY58IDc
b2EI8Q93kEMLyEOqenC+zwl229mhWnD+DoemR8cr1B1ebF/P/FwkCCI+X8mh
x+sVi0kilP9fysG7ulnfZ16Qw5u23G6j3UIOzYGecxvYgh3sSxxrT9/hhLsf
xoeFD4wP839/RLc/owEi/mDxCQDbaOdd
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oqIFaZns0MdniYuvGbSr+bwYvt65uchCH7H
8vBTRh6hDmdAYI+yQ6T49osMdqEO3Taeu9KclB1CSlSm/7cIddiTX/N2Jquy
wxvefQYzjUId7mjKrvm/WclBwiPgj8T1EDj/G1v8DJ+jCH5BPPs5yYvBcD4D
CBwJcfA5wW47O1TLoXbdtqR6wVCHP29fH7BcrOMAc289y9F+w3B9ON8YBBYb
wvnTJ/BXmf02dlgyyYrR9wvQPumaRKNQUwfVJ83zzuYh+BMW/DB89igYzt/a
UnNhc2+ww+cNAdmz0o3h/AiQv+cZospfN4D4d1Oww+nDTmsz9xk42OhcmfXs
IIL/FiR/DsHf8PDl1E1fgiHheQfBL94q+vt0nyGcH63g+DFZx8ghNvfov02X
gx243VRLmaKM4ObD+A/28c0x3oXgw9xzG+wfI0j4rQ12UAf528sI4v6jwfDw
2Xmr628qf4iDzLw4zdMXTCDxGYPgfwL58zSCL/P6kZmUSKjDihceev8LjeF8
WPjD+BD1+g4mIPHLIQ66ivJfcq7pOKiB3NEV4vAAFKAOWvDw/A8C/opwfnoa
CCg4/AClF99QOB89vQIAgk89TQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jMg8CXMYfoE/iozby0HGH/OIuWdf9R1HZ6I
yJ58+jrMoWBN9+0MBkOHTxsCsmfNh/InGDu84d1nMDMpzKHH6xWLyUJTB6/q
Zn2fX6EOBlorhS+ImDtIeAT8kXiN4JsYA8FzBP/BPr45xo9CHfqCS1Sm8yP4
X3be6vr71QyDD6JSH4c63BD65Hj+mZnDhocvp256Egpx9x0zh60tNRc2K4Y5
nDrstDbznqnDi+3rmZ/vCXPg9V8/JTXCGM73OcFuOztUC87/DwL3pR3A3lQO
c9gRbBXx/7gg3Hz7Esfa03O44fafB9nnww13n/8Tz0uml7lw8lvEa1kz2bjg
/gebd4cTHj4wfggwGP7/QPAL4tnPSaaGOfRHdPszXhCC2L84zEF+14J9qX1Q
9z4Oc2AAAQMlePzVgCKqSs0BPX4BWcXt0A==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{98.66559999999998, 12.0344}, {98.66559999999998, 
              12.907800000000002`}, {93.6797, 12.907800000000002`}, {93.6797, 
              12.0344}, {98.66559999999998, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFRgM0D5DFQ0k55uI0YNAMSPAnk=
              
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4ue/V3681BvlINrj9YolRNUBxq/5tCEgO0rd
4U3gDrnW7CiH02eAIEfDIX6XJw9TdJSDx/5aWYvnGg4g4TMmUQ7iU69wZihp
OWyXa30dyBHlEB8SpL4gU8uhRmSd+8NLkQ7nr4a90d+t5bDQddvnvz2RDj4n
2G1nm2o7VLxUM+QwiXTwvzgx5t9hBP/4rh29bAZ6cP5Wh6ZHxy30Ie5zharf
bOAw4W2NvekxNL5fFJx/49z34MehUQ5PEhdeM8nXdVjx8ZJvUgTUfZo6DkDV
cbsioxx0FOW/5HzTdvgPAvFRDi+Kt4r+fq3tMMW5O+d5MoI/5/3yY975mPwp
E/irzLh14PyU2DtuzDsQfG+Qf6cawPmg4Db5aOCwp2SyBEtelMOXnbe6/n41
cEhPAwEE/0EVMAATEXyY+2D6XYDBeSUgysFAa6XwhSUGDgtA4esT5VCwpvt2
xgQDh+1A6QrHKIfnWdrfpscaOLCE8eluso1y0HjLu8/AE6peBGH+hrlAB96O
dJgO8s9vRPjC+FL6d1XYLBH8iSB5tkiH2t9WBedW6MP5kPSjC+eD08txTQeZ
qBTr++2RDn+/lT6Y8xGaftZEQtLfFg2H9UUZE9/+gcW/BsR/EtD0xq4BSY/G
UQ4nQPIB6g4ZoAB0gcbfNTV4+OiC41MVzp+zSHnnn3YVOB9s7x0lePi4rzm6
nGGHggMouVadiYTzb4LSTyyCD0z92u1mkQ4CsQH3jcKVHUKBwTlXPhJu/0ZQ
+ElHQuIjRR3Oh6Q/dYeZICCI4BcDvVvDjuDDwgumH8YH65upBuev/Pay4swD
BVR5TQW4eeGcYu3G8goOx8v2zZfiR/C9zTsdE0QRfFB23SGG0N8C5MrJRjo4
T2gWSqtScGiYCswA9pEODCBgoOQASi5XIiIdSg9vc50pq+gQCYxO/9ZIB+HK
SSVnRRDhB+Pf9++dnucVBefDyhew+VZKDujlDwCisBkn
              "]]}, {
             Thickness[0.009275577404693442]}, StripOnInput -> False]}, {
          ImageSize -> {107.80557907845579`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {108., 26.}, PlotRange -> {{0., 107.81}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[29, 2], 14.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009066183136899365], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQXbJV9PdpO1eH9DQQUHCA8cM5xdqN8xUdLK4dzTXZ
4QLnS0y9wpnRheD3eL1iMcl0ceCPDbhv9FzJ4QwImDg5vMjS/jb9ranDfxBQ
d3KYEFyiMl3fzOF3TO7Rf0pODk8SF14zsTdzSDh8WTuVE8EHq3/vCOeD1b9y
hOvXn7Dgh+E9R7j5qSBnt9k7+F6cGPOPWcXB5wS77WxVe4e1Qjp86fcUHTjc
VEuZouzg7k2JvePGvMIWgw/z/5L7+/jmMNs5OE9oFkqrUoC44zyCD3afvj2c
Dw6vdQj+TemaRCNbBzgfZJxxlQPcfBgfZr/qk+Z5Z5kcHIxBoFnRYekLD73/
D+0dPixar3D2hBKc323juSvNSRnOB/tvnrLDBr28xYxv7B0euMY7zrqo7PB1
562uv1/tHVg4u+ST+VQcLufHs59rdHCYMRMIfmo6tC8PP2Uk4wzng+NrizPE
Pgtlh0RQfBx0hpi/TwnOB/tnFYIPtq8RwYf5ZyPIPSEIfkXECtOzyph8WHiA
4yvXGR5eF0Hu/Yjgg6JvloMLnA8OryYE/xJIPaMranwgpWcALHkwOA==
               "], {{
               38.04059999999999, 13.504699999999998`}, {33.19379999999999, 
               13.504699999999998`}, {35.6172, 20.339100000000002`}, {
               38.04059999999999, 13.504699999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{56.11249999999999, 
               14.874999999999998`}, {56.11249999999999, 
               18.629699999999996`}, {53.5891, 21.7688}, {50.35159999999999, 
               21.7688}, {44.032799999999995`, 21.7688}, {44.032799999999995`,
                21.253100000000003`}, {45.4047, 21.253100000000003`}, {
               45.6219, 21.253100000000003`}, {45.6219, 
               20.359399999999997`}, {45.6219, 9.61094}, {45.6219, 8.71719}, {
               45.4047, 8.71719}, {44.032799999999995`, 8.71719}, {
               44.032799999999995`, 8.200000000000001}, {50.35159999999999, 
               8.200000000000001}, {53.550000000000004`, 8.200000000000001}, {
               56.11249999999999, 11.1406}, {56.11249999999999, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xzjIG+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
L70cJKZe4cx4pOowYyYQ7PRyeJq48JrJeRWHKd/Y4mfUeDnc0ZRd83+ysoN9
06PjM157OoRzirUb5ys6LAPp/+kB59+Urkk0uusO53/ZEJA9qxzBB9tT5O5w
3zXecdZCBL/6/o9bxr+V4Pwt5j8OpVSZwPmNLEf7DdVN4ebJzIvTPO1gCrcP
xoe5B8a/AZI/6wnnw/z/CWSOu4kDevgAADOBhis=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gEB3oEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWg7tqKdOsAAQ/PQ0I3DD54lOvcGYoaTnkx7Ofk3QNdPDYXytrcVzT
YU337QwG60CHBpaj/YbmKg4VEStMz+4OcFC+9iiY4YyCQ3Og59wGIwR/xkwg
SPSH8//E5B79d8jX4cOi9QpnVyjD+c+ztL9N/6sL54Ocw6Bn4tDj9YrFJNPf
YdkLD73/E00dHovInnyqHwDnf94QkD1rfwCqvHqgQ39wicr0+cYQ/9sHOpwB
gTsGDm949xnMdILJI/jeJ9htZ081cIgE2euH4MPCD50P0w/jT5/AX2X2G8GX
mReneXqDKZy/US9vMSOPmQPnzwXpm6MCIf4SNHMQ9wj4IxGM4MPsh/HB7vZB
6Af7zznQ4Uniwmsm56H+5Q508Ls4MeafsokDKLhnng2AyMebOnxni5/h0xjg
AIrWNDEzh523uv6myiP4G0Dm9vjB+RdAEc7oC0kHYsZwPix+YHxwvO5Uhevf
HmwV8b9d3mHDw5dTNykEwPnGIPAYwYeFxyNQBCuoOqCnXwApkkvk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYs6fC9I3ywU7+D/xvGR6mcuBA40Pkz9/Bgh8
uB0mLPhh+Ewq2KFFvJY18xi3w/5aWYv0B0EOa4V0+NLnCTr8BwHnIIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdpB3/Jh85m6Qw6nDTmsz75k6SL9+ZCYl
E+wAsu7MHTMMPsw9G/TyFjO+QfCngcz/jeBvMf9xKIXLHO5eA62VwhdEzCH2
iSL4lRErTM+yI/gxuUf/bZod5BCjAFQ4x9RB+JPj+bTYIIj9OVD3ygY58IDc
b2EI8Q93kEMLyEOqenC+zwl229mhWnD+DoemR8cr1B1ebF/P/FwkCCI+X8mh
x+sVi0kilP9fysG7ulnfZ16Qw5u23G6j3UIOzYGecxvYgh3sSxxrT9/hhLsf
xoeFD4wP839/RLc/owEi/mDxCQDbaOdd
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oqIFaZns0MdniYuvGbSr+bwYvt65uchCH7H
8vBTRh6hDmdAYI+yQ6T49osMdqEO3Taeu9KclB1CSlSm/7cIddiTX/N2Jquy
wxvefQYzjUId7mjKrvm/WclBwiPgj8T1EDj/G1v8DJ+jCH5BPPs5yYvBcD4D
CBwJcfA5wW47O1TLoXbdtqR6wVCHP29fH7BcrOMAc289y9F+w3B9ON8YBBYb
wvnTJ/BXmf02dlgyyYrR9wvQPumaRKNQUwfVJ83zzuYh+BMW/DB89igYzt/a
UnNhc2+ww+cNAdmz0o3h/AiQv+cZospfN4D4d1Oww+nDTmsz9xk42OhcmfXs
IIL/FiR/DsHf8PDl1E1fgiHheQfBL94q+vt0nyGcH63g+DFZx8ghNvfov02X
gx243VRLmaKM4ObD+A/28c0x3oXgw9xzG+wfI0j4rQ12UAf528sI4v6jwfDw
2Xmr628qf4iDzLw4zdMXTCDxGYPgfwL58zSCL/P6kZmUSKjDihceev8LjeF8
WPjD+BD1+g4mIPHLIQ66ivJfcq7pOKiB3NEV4vAAFKAOWvDw/A8C/opwfnoa
CCg4/AClF99QOB89vQIAgk89TQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jMg8CXMYfoE/iozby0HGH/OIuWdf9R1HZ6I
yJ58+jrMoWBN9+0MBkOHTxsCsmfNh/InGDu84d1nMDMpzKHH6xWLyUJTB6/q
Zn2fX6EOBlorhS+ImDtIeAT8kXiN4JsYA8FzBP/BPr45xo9CHfqCS1Sm8yP4
X3be6vr71QyDD6JSH4c63BD65Hj+mZnDhocvp256Egpx9x0zh60tNRc2K4Y5
nDrstDbznqnDi+3rmZ/vCXPg9V8/JTXCGM73OcFuOztUC87/DwL3pR3A3lQO
c9gRbBXx/7gg3Hz7Esfa03O44fafB9nnww13n/8Tz0uml7lw8lvEa1kz2bjg
/gebd4cTHj4wfggwGP7/QPAL4tnPSaaGOfRHdPszXhCC2L84zEF+14J9qX1Q
9z4Oc2AAAQMlePzVgCKqSs0BPX4BWcXt0A==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{98.66559999999998, 12.0344}, {98.66559999999998, 
              12.907800000000002`}, {93.6797, 12.907800000000002`}, {93.6797, 
              12.0344}, {98.66559999999998, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIAaxQYAJSjNCxZiR+AxobErUIIuTag4lZpKqd6j4
EQDgwgJ9
              "], CompressedData["
1:eJxdlHlI1EEUx9cDTdpSTFSkY9dd79pdD8qM4HmlmeSR4c5solipaaWEpZgl
piKWoqbLZkIeVCp5kaISYn+YaHZp+p+FFomVnUaBLGozP/3NUA/mj89vfu+9
+b55b+TJmbGnzSQSiQlZR8kyJcuuM+xdXqQOUlOoyUDkeCv7Ut9MOTSG9v1a
kXKOHthZsriMwZdakRws27fjUzMYOmx3b00dcgZH9VulhTeGAmNA1stWDxjM
rnE0v49B7dm2bSJEBeTvA7OvMIQ/vrLDf1QN/SRcjES3vu+ngencT67e/jrY
fMjlomkA52fDQR1nhjTQLgTAEDVZfWK1RwNdF9Kqvw5yjtxXFpik5yz452Lm
L7IYP+TG2QVjGYbKY9lKg5r4J9to99diuFVHbFnNWF9lnbc3g7NdecRn814V
ZJH0+aVcn9TUq9S+EMNCutcfw8oeSHx0WGqqwDCndeifBE+IqjCct+1B4Efr
N6UCUm27zhYEDvppq7QgNeMC85FK73jOSXGxbo1lnFs+hqvWTDQgm1m+mt6L
WP0EPU/Rv/oIi/q/xJALfIBYfZ5Ty+bcTO87jvO9+ieybh/OwTSeFWdEZEm+
aVl8kcX8or/INP1iIIIjY5YH6100QMtRlIQgf6k7OsNJDS30/yUEZlbXd51U
eUDOUIOT+jeCy8K+B7xRWhTqjQhqSkvw1Bt3xuNCfs5CfL07NFE95QgiKB9X
wocJZ1IxBDYJ0bM+owpYMLb9fB2KYDY0MfB2k5zp+97cJXuRK4eEcyOrDxe0
rP9FFueFtkMvIAiuKrJNyZOBm/cm0qKcXSnf5Ezbc74VMX+Rxfhz5HrDmnh+
8fw5w32hdRWcren5c5wZC/OnUsDYJVIwwwbfUUAv/dCMYACuvR91VEIaHUgp
huItUV21Lu5wl9Y7D8MPmq9VsT5PxRvsr2D9vkatwZmxsK/lLOgblzN/8fwF
6SRhFmb6RBb1j9LzVmJWH+E+RjjT56RwnrMw/pY6xkI8Def/37O/39wMOg==

              "]]}, {
             Thickness[0.009066183136899365]}, StripOnInput -> False]}, {
          ImageSize -> {110.30317310087173`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {111., 26.}, PlotRange -> {{0., 110.3}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[33, 2], 16.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.010567473317129875`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQXbJV9PdpO1eH9DQQUHCA8cM5xdqN8xUdLK4dzTXZ
4QLnS0y9wpnRheD3eL1iMcl0ceCPDbhv9FzJ4QwImDg5vMjS/jb9ranDfxBQ
d3KYEFyiMl3fzOF3TO7Rf0pODk8SF14zsTdzSDh8WTuVE8EHq3/vCOeD1b9y
hOvXn7Dgh+E9R7j5qSBnt9k7+F6cGPOPWcXB5wS77WxVe4e1Qjp86fcUHTjc
VEuZouzg7k2JvePGvMIWgw/z/5L7+/jmMNs5OE9oFkqrUoC44zyCD3afvj2c
Dw6vdQj+TemaRCNbBzgfZJxxlQPcfBgfZr/qk+Z5Z5kcHIxBoFnRYekLD73/
D+0dPixar3D2hBKc323juSvNSRnOB/tvnrLDBr28xYxv7B0euMY7zrqo7PB1
562uv1/tHVg4u+ST+VQcLufHs59rdHCYMRMIfmo6tC8PP2Uk4wzng+NrizPE
Pgtlh0RQfBx0hpi/TwnOB/tnFYIPtq8RwYf5ZyPIPSEIfkXECtOzyph8WHiA
4yvXGR5eF0Hu/Yjgg6JvloMLnA8OryYE/xJIPaMranwgpWcALHkwOA==
               "], {{
               38.04059999999999, 13.504699999999998`}, {33.19379999999999, 
               13.504699999999998`}, {35.6172, 20.339100000000002`}, {
               38.04059999999999, 13.504699999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{56.11249999999999, 
               14.874999999999998`}, {56.11249999999999, 
               18.629699999999996`}, {53.5891, 21.7688}, {50.35159999999999, 
               21.7688}, {44.032799999999995`, 21.7688}, {44.032799999999995`,
                21.253100000000003`}, {45.4047, 21.253100000000003`}, {
               45.6219, 21.253100000000003`}, {45.6219, 
               20.359399999999997`}, {45.6219, 9.61094}, {45.6219, 8.71719}, {
               45.4047, 8.71719}, {44.032799999999995`, 8.71719}, {
               44.032799999999995`, 8.200000000000001}, {50.35159999999999, 
               8.200000000000001}, {53.550000000000004`, 8.200000000000001}, {
               56.11249999999999, 11.1406}, {56.11249999999999, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xzjIG+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
L70cJKZe4cx4pOowYyYQ7PRyeJq48JrJeRWHKd/Y4mfUeDnc0ZRd83+ysoN9
06PjM157OoRzirUb5ys6LAPp/+kB59+Urkk0uusO53/ZEJA9qxzBB9tT5O5w
3zXecdZCBL/6/o9bxr+V4Pwt5j8OpVSZwPmNLEf7DdVN4ebJzIvTPO1gCrcP
xoe5B8a/AZI/6wnnw/z/CWSOu4kDevgAADOBhis=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gEB3oEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWg7tqKdOsAAQ/PQ0I3DD54lOvcGYoaTnkx7Ofk3QNdPDYXytrcVzT
YU337QwG60CHBpaj/YbmKg4VEStMz+4OcFC+9iiY4YyCQ3Og59wGIwR/xkwg
SPSH8//E5B79d8jX4cOi9QpnVyjD+c+ztL9N/6sL54Ocw6Bn4tDj9YrFJNPf
YdkLD73/E00dHovInnyqHwDnf94QkD1rfwCqvHqgQ39wicr0+cYQ/9sHOpwB
gTsGDm949xnMdILJI/jeJ9htZ081cIgE2euH4MPCD50P0w/jT5/AX2X2G8GX
mReneXqDKZy/US9vMSOPmQPnzwXpm6MCIf4SNHMQ9wj4IxGM4MPsh/HB7vZB
6Af7zznQ4Uniwmsm56H+5Q508Ls4MeafsokDKLhnng2AyMebOnxni5/h0xjg
AIrWNDEzh523uv6myiP4G0Dm9vjB+RdAEc7oC0kHYsZwPix+YHxwvO5Uhevf
HmwV8b9d3mHDw5dTNykEwPnGIPAYwYeFxyNQBCuoOqCnXwApkkvk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYs6fC9I3ywU7+D/xvGR6mcuBA40Pkz9/Bgh8
uB0mLPhh+Ewq2KFFvJY18xi3w/5aWYv0B0EOa4V0+NLnCTr8BwHnIIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdpB3/Jh85m6Qw6nDTmsz75k6SL9+ZCYl
E+wAsu7MHTMMPsw9G/TyFjO+QfCngcz/jeBvMf9xKIXLHO5eA62VwhdEzCH2
iSL4lRErTM+yI/gxuUf/bZod5BCjAFQ4x9RB+JPj+bTYIIj9OVD3ygY58IDc
b2EI8Q93kEMLyEOqenC+zwl229mhWnD+DoemR8cr1B1ebF/P/FwkCCI+X8mh
x+sVi0kilP9fysG7ulnfZ16Qw5u23G6j3UIOzYGecxvYgh3sSxxrT9/hhLsf
xoeFD4wP839/RLc/owEi/mDxCQDbaOdd
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd1HtIU1EYAPDrg8SoKFNC7eF75ePqtqvJMPj6J0kMh/esVmChpEYhSWFQ
zsysJEwK0XwkpmZpYSmKaUb2oJGP1Im1ivxjmdoyQdEYxirbOdd7DvTBYfsx
7rfvfOe7xz/tZHK6C8dxTo6V4FjOjqXf1DXKndFBeoYj9ihAtgV/8QuDhlKN
0771Osiza7KHrRFgNmYJFyoQdMLFiTd6Hjb/mIjxWUIw8n7/bKSdB2tXq8s3
pIPFNu2J6g9R1Jk4/z0VtaDGIUCopnQwfx7BuK8hVaWLhoP4/88zJ+QWRiau
Zo4PznGubhRhTVJrWXqsQF2cMOMq1KuoJ1PrzcKcEjovGUwdRhF8aw/vGDQp
wdK7rkZtZib1zDOf1TdHD7kheHml6cCAh4q6wNV4XVnBjLdf6aumz1uPh9kq
UtQ0v+zsI27D3qPMisnC2qEBZrk+0g9RDbNre6OqZlZ8R4CW4s/HuCQEHA6L
IPU/l5l8NjNPem7pn7IjqMJxlVnuj2x5f8G4HhuCyND7G02eSljA5za4YiEK
DI8ep+XfRVBWdPnQ2Dgv7e8cgnw8D328NB9axzzsXHp19AEPceHvqqf3Mrd9
+V7eHo4gsc9t161yHn7i/Apm9191mR1bEVhPd3rZi3mpbm8E0XHPkm8WMBtw
YRpm0p/FCLhRt6Sc9kF0PhtxPQIz6ecpZnJ+X5k9FnaPZHjpoBLn/RRK3dfT
XbJKq6AONE+I3LUAqc+vEcS3GJu4bj/aD9mknzHMebh//SIs43juL9XdJMIU
ns+RIOn3hyKY8PvzNEg6nw5mkr+H+S2Oj8zkPZuT5ymYOoNECHUbLqxEASlZ
xr/tYyL8seVYajZsp/lly++PbPJ8oSjt+4WCuqYh8Mnv+BBqsr/bAdL9YROh
S9Tol4u2SfUaEDWZD3cdtXzfzDe0+g3FBsL/99E/0xEQ6A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jMg8CXMYfoE/iozby0HGH/OIuWdf9R1HZ6I
yJ58+jrMoWBN9+0MBkOHTxsCsmfNh/InGDu84d1nMDMpzKHH6xWLyUJTB6/q
Zn2fX6EOBlorhS+ImDtIeAT8kXiN4JsYA8FzBP/BPr45xo9CHfqCS1Sm8yP4
X3be6vr71QyDD6JSH4c63BD65Hj+mZnDhocvp256Egpx9x0zh60tNRc2K4Y5
nDrstDbznqnDi+3rmZ/vCXPg9V8/JTXCGM73OcFuOztUC87/DwL3pR3A3lQO
c9gRbBXx/7gg3Hz7Esfa03O44fafB9nnww13n/8Tz0uml7lw8lvEa1kz2bjg
/gebd4cTHj4wfggwGP7/QPAL4tnPSaaGOfRHdPszXhCC2L84zEF+14J9qX1Q
9z4Oc2AAAQMlePzVgCKqSs0BPX4BWcXt0A==
              "]]}, {
             Thickness[0.010567473317129875`]}, StripOnInput -> False]}, {
          ImageSize -> {94.62969863013699, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {95., 26.}, PlotRange -> {{0., 94.63}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[37, 2], 18.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.007641754546843954], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4hOHndZmymk5iPR4vWIp0XLw2F8ra5Guicpv
13CY0t4adXmOisOvt68PWDJrOIRzirUb5ys6CFdOKjnLogjnrxHS4Uv/Jwbn
90d0+zNeEIbzdwRbRfxfLuxw3zXecdZCBL/6/o9bxr+V4HwTYyD4rOvwHwTk
peF85WuPghl8FOF89zVHlzOsUHSYMRMEdOD8MyDgowmxN14Jgy89L07z9AVD
uHp0vuqT5nlntQzg9p2/GvZG/7ce3D0wPsy96PzCNd23MwpM4HzbyogVprKm
8PBIAwEzU3h4wfgrv72sOPNBAc4He0tSHc6XArtT3WH6BP4qs9/GDrLLX3jo
xWs4XBf65Hg+zNBBV1H+S46YJpxvarM3aJqiBsQ/u2DmMWDwYeb7P/G8ZCrM
jcq/zIPB//ut9MGcQBM4/8Oi9QpnLZThfFh8w8yD8WH2ofPTwRYoOBzftaOX
bYMGnI+ePgH+BhlR
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF2yVfT36XtWDrW/rQrOvdB1gPEbWY72G7IbO5gY
A8Fnc4c0EBAzc7gh9Mnx/DITOD8dRLsZwvkiPV6vWK7oOJwBgT9GcD7MfBg/
JfaOG/MNVYeCNd23MwIMHbYHW0X8b5d3WPHCQ+//QhM4/9OGgOxZ7BZwPsx9
uoryX3K+qTqguz9awfFjcowlxP4cPTh/JgjcVIG485qZg/OEZqG0KgW4f2B8
kHeNk43g/K0OTY+O39B3kJh6hTODSRXOh5kP44PNeWYM8c8CIwfVJ83zzu4y
hfsHxrerjFhhutcMzoe57wvIn9eNMdwPAHfFvSk=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+PjE6amGGHFK3E+qmZS4H5kN
ADyqAk8=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYC4hzOnwvSb7s6pKeBgIIDjB/OKdZunK/osEEv
bzGjDoLPAAICmPwPi9YrnLVQhvM3gvTFmMD5MvPiNE87mMLNg/Fh9qHzDbRW
Cl84YurA479+SuoMFzj/V0zu0X9JCL6bainTrAQXiD0HTB16vF6xmAS6OCy5
v49vTjHMPieHtUI6fOnzlB3m2+hcmcXmAJcv2Sr6+/Q7e7j+GTOB4KU93Hyw
fB2C73NxYsy/zzYYfJj7D7QtDz8VZAfnqzxpnne2C5MPCx8Yf8YE/iozbxU4
/wwI+CjD+bDwhtmHzofFX+1vq4JzGbYOzhOahdKqFByOH3Zam2lnB+c/zdL+
Nn0vgg+2x8Yezu8GhR+nA5xfEbHC9KyzA9x8GB9mf/6a7tsZH+ww+DD3w/gw
/8H4MQqOH5N1gOF3gt129lcEHxzfFxwd3oPSE4eiwxvefQYzbzk6GIPAYgWH
zxsCsmfdd4S7BxyOXxB8XpB+Dic4X/iT4/k0XidU/eJOcPMlpl7hzChycfiy
81bXX1dTiLtLMPmw9A3jw/wbUqIy/X8Egp9w+LJ26kpnDD7MPfoTFvwwfOcM
D1+QNanlLnA+OP0eRPD/gNI7lyucD06P0xB89PwLAGO5hl8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{49.86559999999999, 12.0344}, {49.86559999999999, 
              12.907800000000002`}, {44.87969999999999, 
              12.907800000000002`}, {44.87969999999999, 12.0344}, {
              49.86559999999999, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllAlIVEEcxlezQuiU0g5p1zbSzW3ddY9Atvos1Jx9L0s7JEqz2tVIU6gg
OhCLThVNMs1MK4kOOhTsMNAiMSsti0oqu5CggyItFUvL3rxx50H9Ydj97b75
H9838wLWpMc6h6hUKg9pxUrLU1oTCp96p3guRJZXQ56pKBBuzuwLy3h4VofT
HxcYBh6L8D8jfZkbjHi/a49VV0XoA9RdqT3BsJilcIiw2mtjj2QZsJPuey6g
5dmyLyF9Bmy+Mr6vKUGAcHf47GNbQuBVURDmIQoYn0M+ex0OQaMurKApSuHV
9U+CnTUOZEtoGWvErNaGNIvRgZExlw87440sTzdBlWFjhccO42A/BA76+1AT
q7eRgLZlrjBh3PfwFtdSgq6alwd/R4RylvN9VFiew2xB8VEpXhCs1IR3ri21
4lF64vCHVQ7O16U0zpsC5/dJJ1stySKrO8WCMTRfrsjry/MWivhRuWhDSZQJ
HfSzSIQf1Xmeic17TmF53lv/8++eLe9KFyu8dtWryCFnFfYvS9A1VVo5y/qM
sEEttdlcKyJH1tMGp0uKSwrL/Zcr/LpuVKm5REQzjX4rBmjkiey5Fiuwq72x
eL6I/LjN04oyLehfmdbwp10YPD9WdNH5YgTQMi5fGz7QfZcdnCtpXxcI51Tv
nyeS26JRPav39rptFs4Vb6VGNoVy7qb+PTPh+eQdSaFfo5mf3cbBfggyLmS3
pWiMzK+ThPWfakDg+91lD34RVtffgJD8E72mOw6mQ+RMprOPgJT0jj33uvTM
/0MCJlA9M/TopfOdF1B6SlvTH6VHNc1jFzGOCrYkGCPoOdo/6E9nEOd11J/r
0zlvf9v70tymxXG7/mnJMBHa1vY4VbOG+a8TOMs+THRwlvWdRHDRRz8q2aBl
/3sT3K+fd3F9XRDK5XwENnr/knRsTi+CovzR22wbdKAymr9Hc15O78sbhd36
uve7Wb5PhUGcl3v77jPnaTjnxmfHeFSqeb4ve9OyQ4+puT9upraoBhR293eu
59PWZpWGnZdAwua1B7B+ZxDMz9/t41qhsFw/PQDfRtYZj64geBeRGF7SOZXf
1wP26BuuWA0/b9fiwuIH9qm5vm6W9Z8jcna/7+R8SVr8+z78C/7aLWw=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4vv7+OYYCwU5XBf65Hg+zNAhNvfov02fAx1U
nzTPO7vL1GHGTCBg9Mfgp4GAmalDj9crFpONCP4N6ZpEo7OY/L/fSh/MCTSB
8z8sWq9w1kIZzg/nFGs3zleEmwfjw+xD56eDLVBwyOH8uSDd29/BeUKzUFqV
gsOF/Hj2czcR/MWTrBh9RQLgfE2rSafrPRD8mnXbkupbEXyQ8TN3BsDNh/Fh
9m9tqbmweS6CH1yiMv2/DYLfHOg5t8EqwEG4clLJ2SsIfreN5640J2U4/0ni
wmsm+boOL7avZ36+BsE3BgHlQDj/Le8+g5l6gQ4yy1946MnrwPl1v60Kzp3Q
gLjfFZNfvFX09+k+Q7h6dL7H/lpZi+P6cPtaWI72G5brwd0D48Pci84vXNN9
O6PABM63rYxYYSprCg8PWPw/FpE9+TQfjS8ciMq/jODXgtz/MtBh+gT+KrPf
xg7+cmJZvr8D4ekTPb0CANTcH3E=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{78.0656, 12.0344}, {78.0656, 12.907800000000002`}, {
              73.07969999999999, 12.907800000000002`}, {73.07969999999999, 
              12.0344}, {78.0656, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pkgcDXMIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQcthwf7+OYYn0LwGUDgACZffOoVzgwlLQfOnwvSN+8Lc/DYXytrcVzT
wU21lGnWljCHBpaj/YbmKg5CnxzPp5mGOShfexTMcEbBQeb1IzOpNaFwfhoI
aCH4Eh4BfySiQxw+LFqvcHaFMpz/PEv72/S/unA+yDkMeiYQ9+qFOix74aH3
f6KpQ+26bUn1KxH8Hq9XLCaWYajyC8Mc+oNLVKbPN4b4f2eYwxkQuGPg0LY8
/JTRHpg8gu99gt129lQDhy8bArJnHUfwYeGHzofph/GnT+CvMvuN4MvMi9M8
vcEUzt+ol7eYkcfMYckkK0bfK2EQdwuaOWx4+HLqpjMIPsx+GB8cfscQ+sH+
2xvm8CRx4TWT86YONSB+a5iD38WJMf+UTRxMjIHAHSofb+owYcEPw2e/QiHm
iJk5hACd/X8Ggv8JZN/+EDi/OdBzbsOvYId0MN8YzofFD4w/AxyuqnD924Ot
Iv63yzt4VTfr+8wKhfPB4R4TBufDwuMRKIIVVB3Q0y8AkcA84A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYpdtn/9e0YhyCLglXZO4SdMBxk+JvePGLKEF
5z+IEN9+0UHLwce80zFBFsE3MQYCYUy++NQrnBlKWg4BO+RaXwtGOXjsr5W1
OK7poNMudvMce5RDA8vRfkNzFYe6rD0lkzsiHZSvPQpmOKPg4C8nluX7PwLO
nwkCtQi+V3Wzvs+6cIcPi9YrnF2hDOc/z9L+Nv2vLpwPcg6DnomD8CfH82mN
EQ7LXnjo/Z9o6rDh4cupm/4g+Eq3f9Zl9UTC+S/UDDnWfIl06A8uUZk+39jh
DAjwREHoOwYODVOdu3P4o6DyCL73CXbb2VMNHNodE55ekELwYeGHzofph/Gn
T+CvMvuN4MvMi9M8vcEUzt+ol7eYkcfMoSBj4tsa9SiHHq9XLCaCZg4yUSnW
9+URfJj9MP4MUPhJIvQnCERYbhGIcniSuPCayXlTCP9GpIPfxYkx/5RNHO77
907PmxUJkY83dVjn/rBKxC/SIQ0ExMwc2paHnzJ6EwHnqz5pnndWCMHf2lJz
YbNvuEM6mG8M58PiB8YHu2unKlz/9mCriP/t8g6167Yl1b9F8P+DwPpIOB8W
Ho9AEayg6oCefgEWJz1Y
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllG1MU1cYxwt2URKG2giYpbHFokKopYW2RMfCHx0iQ4MUdc29ZyoKjCkC
yVA2ZUNlWqUoZIpNpL7yAU3QdaaKEiXETUUk4AfUIDMwdQk6zUZEdAHizun1
npvoSc6H3z33PC//53lO1PoSR/4klUoVRLeD7mC69f3//bjRT7BTfb3W4pkH
mSvHFpZ2n47F8vXTnAu8BNqmoaWmlDjUvahIsR0gMEbpRopG4/D5xZcTvU4C
W/JVx+GdJqwKm3/+qI6g5+7q5/FjJvg7trYdfyRiWcfkzxq2xIPeXtPaJyK8
5otn6kPxuEmPP7mvsFbI+3SgVoSbonW6GZF93a9zMkV8nPXLoXynGVfKDs5U
m0T8aipuDKowS/GEichk9j+ySP6eCUhkq9GC+/T644cCRi4/qJ5IS+AcsDek
sDVwwYq3bOlEEH3q8AavDYXMYY3CFTPOpf+pIZynOhf4OwoIyi6Ej92eZcWK
S7N2//094f7Vq6kgPxC89K3YdCTdgid3ZlOFCSLre0MKF1mkfF0Kh7N8D37I
E6NbBr3ZCm/46o8lk04rrD22Jva2z8Y5oE+oHXMsU5q1PxPUBPS042HWfk9x
tcJ7U9f9dWeXwi00/OwdBF1sjdskXbYTPMk9ec/aY8OJNFrwlQR1OWXRnkor
huZSB9Fy/9iwtjUjNLhfRAFbEXa4mP1qhf9pupGZFKJw0j76wwkB/qQ31/K2
WTk3DrSFeb9N4PyK1e+uBSWaqvbOM+/q+cosxdMroLTZ3V+oN0v1UotS/EUm
VG6kH8wifEwPrQk/tXeeTDssIp/5XzIf0azfr4goLPl3960RI8qf0oTGRcxk
epYasY62v38KgfeU4fJ4uhEvWPzZBDOYYCvjUFm/2F1U/q4+wzGc81h9Ls3l
vH3gzYPEfgOWhgbHuewEhnuPclRdeqn+N0XORldEX3eKwgH/7QLOaoxhX5sM
0nmLgM7fFp39pi1GsndRgJ3NX24syuk4xV8Q4Kmbus2+KRZs3DKaFY5kDXlK
YVlf+b7MgXmqj+H8ZUiEK7FWz3m/050V5NNxe8/3bHYnNOh4fWRuavhd7zuv
sBzfmdGn33Wp9NI83BCkfJOjpP7rELC4rkpTICgc8F8ShRpPsaZqUMBg2trU
I8Oz+bzuS85oLXDoeb+15Cx0vnXpuL4y97DxcxDO8nsXsJdrwPvv4f9Aejb9

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{128.91299999999998`, 
               14.874999999999998`}, {128.91299999999998`, 
               18.629699999999996`}, {126.38899999999997`, 21.7688}, {
               123.15199999999999`, 21.7688}, {116.83299999999997`, 
               21.7688}, {116.83299999999997`, 21.253100000000003`}, {
               118.20499999999998`, 21.253100000000003`}, {
               118.42199999999998`, 21.253100000000003`}, {
               118.42199999999998`, 20.359399999999997`}, {
               118.42199999999998`, 9.61094}, {118.42199999999998`, 
               8.71719}, {118.20499999999998`, 8.71719}, {116.83299999999997`,
                8.71719}, {116.83299999999997`, 8.200000000000001}, {
               123.15199999999999`, 8.200000000000001}, {126.34999999999998`, 
               8.200000000000001}, {128.91299999999998`, 11.1406}, {
               128.91299999999998`, 14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQbW8at8vzTrzDfxDYr+sA47fw+q+foqrhcKXipZrh
ingHialXODMeqULU9cc7PE1ceM3kvIrD1s9/r1QUxjvc0ZRd83+ysoOM/l0V
Ns14h3BOsXbjfEWI/g1xcH6uUPOBU4oI/pMLSrd/vouF81Vu/6zLehPrcN81
3nHWQgS/+v6PW8a/leD8LeY/DqVUmcD5jSxH+w3VTeHmycyL0zztYAq3D8aH
uQdFXjIezof5/9OGgOxZ7iYO6OEDAC2bjUE=
               "]}]}, {
             Thickness[0.007641754546843954]}, StripOnInput -> False]}, {
          ImageSize -> {130.85798256537984`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {131., 26.}, PlotRange -> {{0., 130.86}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[41, 2], 20.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.006106124442816145], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4hOHndZmymk5iPR4vWIp0XLw2F8ra5Guicpv
13CY0t4adXmOisOvt68PWDJrOIRzirUb5ys6CFdOKjnLogjnrxHS4Uv/Jwbn
90d0+zNeEIbzdwRbRfxfLuxw3zXecdZCBL/6/o9bxr+V4HwTYyD4rOvwHwTk
peF85WuPghl8FOF89zVHlzOsUHSYMRMEdOD8MyDgowmxN14Jgy89L07z9AVD
uHp0vuqT5nlntQzg9p2/GvZG/7ce3D0wPsy96PzCNd23MwpM4HzbyogVprKm
8PBIAwEzU3h4wfgrv72sOPNBAc4He0tSHc6XArtT3WH6BP4qs9/GDrLLX3jo
xWs4XBf65Hg+zNBBV1H+S46YJpxvarM3aJqiBsQ/u2DmMWDwYeb7P/G8ZCrM
jcq/zIPB//ut9MGcQBM4/8Oi9QpnLZThfFh8w8yD8WH2ofPTwRYoOBzftaOX
bYMGnI+ePgH+BhlR
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF2yVfT36XtWDrW/rQrOvdB1gPEbWY72G7IbO5gY
A8Fnc4c0EBAzc7gh9Mnx/DITOD8dRLsZwvkiPV6vWK7oOJwBgT9GcD7MfBg/
JfaOG/MNVYeCNd23MwIMHbYHW0X8b5d3WPHCQ+//QhM4/9OGgOxZ7BZwPsx9
uoryX3K+qTqguz9awfFjcowlxP4cPTh/JgjcVIG485qZg/OEZqG0KgW4f2B8
kHeNk43g/K0OTY+O39B3kJh6hTODSRXOh5kP44PNeWYM8c8CIwfVJ83zzu4y
hfsHxrerjFhhutcMzoe57wvIn9eNMdwPAHfFvSk=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+PjE6amGGHFK3E+qmZS4H5kN
ADyqAk8=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYC4hzOnwvSb7s6pKeBgIIDjB/OKdZunK/osEEv
bzGjDoLPAAICmPwPi9YrnLVQhvM3gvTFmMD5MvPiNE87mMLNg/Fh9qHzDbRW
Cl84YurA479+SuoMFzj/V0zu0X9JCL6bainTrAQXiD0HTB16vF6xmAS6OCy5
v49vTjHMPieHtUI6fOnzlB3m2+hcmcXmAJcv2Sr6+/Q7e7j+GTOB4KU93Hyw
fB2C73NxYsy/zzYYfJj7D7QtDz8VZAfnqzxpnne2C5MPCx8Yf8YE/iozbxU4
/wwI+CjD+bDwhtmHzofFX+1vq4JzGbYOzhOahdKqFByOH3Zam2lnB+c/zdL+
Nn0vgg+2x8Yezu8GhR+nA5xfEbHC9KyzA9x8GB9mf/6a7tsZH+ww+DD3w/gw
/8H4MQqOH5N1gOF3gt129lcEHxzfFxwd3oPSE4eiwxvefQYzbzk6GIPAYgWH
zxsCsmfdd4S7BxyOXxB8XpB+Dic4X/iT4/k0XidU/eJOcPMlpl7hzChycfiy
81bXX1dTiLtLMPmw9A3jw/wbUqIy/X8Egp9w+LJ26kpnDD7MPfoTFvwwfOcM
D1+QNanlLnA+OP0eRPD/gNI7lyucD06P0xB89PwLAGO5hl8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{49.86559999999999, 12.0344}, {49.86559999999999, 
              12.907800000000002`}, {44.87969999999999, 
              12.907800000000002`}, {44.87969999999999, 12.0344}, {
              49.86559999999999, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllAlIVEEcxlezQuiU0g5p1zbSzW3ddY9Atvos1Jx9L0s7JEqz2tVIU6gg
OhCLThVNMs1MK4kOOhTsMNAiMSsti0oqu5CggyItFUvL3rxx50H9Ydj97b75
H9838wLWpMc6h6hUKg9pxUrLU1oTCp96p3guRJZXQ56pKBBuzuwLy3h4VofT
HxcYBh6L8D8jfZkbjHi/a49VV0XoA9RdqT3BsJilcIiw2mtjj2QZsJPuey6g
5dmyLyF9Bmy+Mr6vKUGAcHf47GNbQuBVURDmIQoYn0M+ex0OQaMurKApSuHV
9U+CnTUOZEtoGWvErNaGNIvRgZExlw87440sTzdBlWFjhccO42A/BA76+1AT
q7eRgLZlrjBh3PfwFtdSgq6alwd/R4RylvN9VFiew2xB8VEpXhCs1IR3ri21
4lF64vCHVQ7O16U0zpsC5/dJJ1stySKrO8WCMTRfrsjry/MWivhRuWhDSZQJ
HfSzSIQf1Xmeic17TmF53lv/8++eLe9KFyu8dtWryCFnFfYvS9A1VVo5y/qM
sEEttdlcKyJH1tMGp0uKSwrL/Zcr/LpuVKm5REQzjX4rBmjkiey5Fiuwq72x
eL6I/LjN04oyLehfmdbwp10YPD9WdNH5YgTQMi5fGz7QfZcdnCtpXxcI51Tv
nyeS26JRPav39rptFs4Vb6VGNoVy7qb+PTPh+eQdSaFfo5mf3cbBfggyLmS3
pWiMzK+ThPWfakDg+91lD34RVtffgJD8E72mOw6mQ+RMprOPgJT0jj33uvTM
/0MCJlA9M/TopfOdF1B6SlvTH6VHNc1jFzGOCrYkGCPoOdo/6E9nEOd11J/r
0zlvf9v70tymxXG7/mnJMBHa1vY4VbOG+a8TOMs+THRwlvWdRHDRRz8q2aBl
/3sT3K+fd3F9XRDK5XwENnr/knRsTi+CovzR22wbdKAymr9Hc15O78sbhd36
uve7Wb5PhUGcl3v77jPnaTjnxmfHeFSqeb4ve9OyQ4+puT9upraoBhR293eu
59PWZpWGnZdAwua1B7B+ZxDMz9/t41qhsFw/PQDfRtYZj64geBeRGF7SOZXf
1wP26BuuWA0/b9fiwuIH9qm5vm6W9Z8jcna/7+R8SVr8+z78C/7aLWw=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4vv7+OYYCwU5XBf65Hg+zNAhNvfov02fAx1U
nzTPO7vL1GHGTCBg9Mfgp4GAmalDj9crFpONCP4N6ZpEo7OY/L/fSh/MCTSB
8z8sWq9w1kIZzg/nFGs3zleEmwfjw+xD56eDLVBwyOH8uSDd29/BeUKzUFqV
gsOF/Hj2czcR/MWTrBh9RQLgfE2rSafrPRD8mnXbkupbEXyQ8TN3BsDNh/Fh
9m9tqbmweS6CH1yiMv2/DYLfHOg5t8EqwEG4clLJ2SsIfreN5640J2U4/0ni
wmsm+boOL7avZ36+BsE3BgHlQDj/Le8+g5l6gQ4yy1946MnrwPl1v60Kzp3Q
gLjfFZNfvFX09+k+Q7h6dL7H/lpZi+P6cPtaWI72G5brwd0D48Pci84vXNN9
O6PABM63rYxYYSprCg8PWPw/FpE9+TQfjS8ciMq/jODXgtz/MtBh+gT+KrPf
xg7+cmJZvr8D4ekTPb0CANTcH3E=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{78.0656, 12.0344}, {78.0656, 12.907800000000002`}, {
              73.07969999999999, 12.907800000000002`}, {73.07969999999999, 
              12.0344}, {78.0656, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pkgcDXMIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQcthwf7+OYYn0LwGUDgACZffOoVzgwlLQfOnwvSN+8Lc/DYXytrcVzT
wU21lGnWljCHBpaj/YbmKg5CnxzPp5mGOShfexTMcEbBQeb1IzOpNaFwfhoI
aCH4Eh4BfySiQxw+LFqvcHaFMpz/PEv72/S/unA+yDkMeiYQ9+qFOix74aH3
f6KpQ+26bUn1KxH8Hq9XLCaWYajyC8Mc+oNLVKbPN4b4f2eYwxkQuGPg0LY8
/JTRHpg8gu99gt129lQDhy8bArJnHUfwYeGHzofph/GnT+CvMvuN4MvMi9M8
vcEUzt+ol7eYkcfMYckkK0bfK2EQdwuaOWx4+HLqpjMIPsx+GB8cfscQ+sH+
2xvm8CRx4TWT86YONSB+a5iD38WJMf+UTRxMjIHAHSofb+owYcEPw2e/QiHm
iJk5hACd/X8Ggv8JZN/+EDi/OdBzbsOvYId0MN8YzofFD4w/AxyuqnD924Ot
Iv63yzt4VTfr+8wKhfPB4R4TBufDwuMRKIIVVB3Q0y8AkcA84A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYpdtn/9e0YhyCLglXZO4SdMBxk+JvePGLKEF
5z+IEN9+0UHLwce80zFBFsE3MQYCYUy++NQrnBlKWg4BO+RaXwtGOXjsr5W1
OK7poNMudvMce5RDA8vRfkNzFYe6rD0lkzsiHZSvPQpmOKPg4C8nluX7PwLO
nwkCtQi+V3Wzvs+6cIcPi9YrnF2hDOc/z9L+Nv2vLpwPcg6DnomD8CfH82mN
EQ7LXnjo/Z9o6rDh4cupm/4g+Eq3f9Zl9UTC+S/UDDnWfIl06A8uUZk+39jh
DAjwREHoOwYODVOdu3P4o6DyCL73CXbb2VMNHNodE55ekELwYeGHzofph/Gn
T+CvMvuN4MvMi9M8vcEUzt+ol7eYkcfMoSBj4tsa9SiHHq9XLCaCZg4yUSnW
9+URfJj9MP4MUPhJIvQnCERYbhGIcniSuPCayXlTCP9GpIPfxYkx/5RNHO77
907PmxUJkY83dVjn/rBKxC/SIQ0ExMwc2paHnzJ6EwHnqz5pnndWCMHf2lJz
YbNvuEM6mG8M58PiB8YHu2unKlz/9mCriP/t8g6167Yl1b9F8P+DwPpIOB8W
Ho9AEayg6oCefgEWJz1Y
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllG1MU1cYxwt2URKG2giYpbHFokKopYW2RMfCHx0iQ4MUdc29ZyoKjCkC
yVA2ZUNlWqUoZIpNpL7yAU3QdaaKEiXETUUk4AfUIDMwdQk6zUZEdAHizun1
npvoSc6H3z33PC//53lO1PoSR/4klUoVRLeD7mC69f3//bjRT7BTfb3W4pkH
mSvHFpZ2n47F8vXTnAu8BNqmoaWmlDjUvahIsR0gMEbpRopG4/D5xZcTvU4C
W/JVx+GdJqwKm3/+qI6g5+7q5/FjJvg7trYdfyRiWcfkzxq2xIPeXtPaJyK8
5otn6kPxuEmPP7mvsFbI+3SgVoSbonW6GZF93a9zMkV8nPXLoXynGVfKDs5U
m0T8aipuDKowS/GEichk9j+ySP6eCUhkq9GC+/T644cCRi4/qJ5IS+AcsDek
sDVwwYq3bOlEEH3q8AavDYXMYY3CFTPOpf+pIZynOhf4OwoIyi6Ej92eZcWK
S7N2//094f7Vq6kgPxC89K3YdCTdgid3ZlOFCSLre0MKF1mkfF0Kh7N8D37I
E6NbBr3ZCm/46o8lk04rrD22Jva2z8Y5oE+oHXMsU5q1PxPUBPS042HWfk9x
tcJ7U9f9dWeXwi00/OwdBF1sjdskXbYTPMk9ec/aY8OJNFrwlQR1OWXRnkor
huZSB9Fy/9iwtjUjNLhfRAFbEXa4mP1qhf9pupGZFKJw0j76wwkB/qQ31/K2
WTk3DrSFeb9N4PyK1e+uBSWaqvbOM+/q+cosxdMroLTZ3V+oN0v1UotS/EUm
VG6kH8wifEwPrQk/tXeeTDssIp/5XzIf0azfr4goLPl3960RI8qf0oTGRcxk
epYasY62v38KgfeU4fJ4uhEvWPzZBDOYYCvjUFm/2F1U/q4+wzGc81h9Ls3l
vH3gzYPEfgOWhgbHuewEhnuPclRdeqn+N0XORldEX3eKwgH/7QLOaoxhX5sM
0nmLgM7fFp39pi1GsndRgJ3NX24syuk4xV8Q4Kmbus2+KRZs3DKaFY5kDXlK
YVlf+b7MgXmqj+H8ZUiEK7FWz3m/050V5NNxe8/3bHYnNOh4fWRuavhd7zuv
sBzfmdGn33Wp9NI83BCkfJOjpP7rELC4rkpTICgc8F8ShRpPsaZqUMBg2trU
I8Oz+bzuS85oLXDoeb+15Cx0vnXpuL4y97DxcxDO8nsXsJdrwPvv4f9Aejb9

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{128.91299999999998`, 
               14.874999999999998`}, {128.91299999999998`, 
               18.629699999999996`}, {126.38899999999997`, 21.7688}, {
               123.15199999999999`, 21.7688}, {116.83299999999997`, 
               21.7688}, {116.83299999999997`, 21.253100000000003`}, {
               118.20499999999998`, 21.253100000000003`}, {
               118.42199999999998`, 21.253100000000003`}, {
               118.42199999999998`, 20.359399999999997`}, {
               118.42199999999998`, 9.61094}, {118.42199999999998`, 
               8.71719}, {118.20499999999998`, 8.71719}, {116.83299999999997`,
                8.71719}, {116.83299999999997`, 8.200000000000001}, {
               123.15199999999999`, 8.200000000000001}, {126.34999999999998`, 
               8.200000000000001}, {128.91299999999998`, 11.1406}, {
               128.91299999999998`, 14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQbW8at8vzTrzDfxDYr+sA47fw+q+foqrhcKXipZrh
ingHialXODMeqULU9cc7PE1ceM3kvIrD1s9/r1QUxjvc0ZRd83+ysoOM/l0V
Ns14h3BOsXbjfEWI/g1xcH6uUPOBU4oI/pMLSrd/vouF81Vu/6zLehPrcN81
3nHWQgS/+v6PW8a/leD8LeY/DqVUmcD5jSxH+w3VTeHmycyL0zztYAq3D8aH
uQdFXjIezof5/9OGgOxZ7iYO6OEDAC2bjUE=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4v5DXzVi/ic4+D/xvGR6mcsBF//8GSDw4Xaw
5bq+uOBvgkOLeC1r5jFuhysVL9UMHyQ4rBXS4UufJ+iwu2SyBMukBIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdvj8F2jCvQSHU4ed1mbeM3UwidvlyfMv
wQFk3Zk7Zg7GaHyYezbo5S1mfIPgTwOZ/xvB32L+41AKlzncvQZaK4UviJhD
7PuF4E917s55/hnBj396Qen23gSHGAXHj8lzTB2Wzj6isGEe1P4cqHvrEhx4
QO63MIT4pwwYHiAPqerB+T4n2G1nh2rB+Tscmh4dr1B3CLfccqKsKsHhPwjM
V3L4Hvx46ewFUP5/KQfHBKAD9ic4vGnL7TbaLeSgwtY41RnoPvsSx9rTdzjh
7ofxYeEF48P83x/R7c9ogBmfAMMi7fo=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYu12sZvnHic6PElceM3kvYkDjC8zL07z9AZT
B/NOx4SnZxIdfE6w285WNXP4WZe1p2Qzgq/C1jjVuR/B7855/ntlbKJDGgiY
mcL5Dk2Pjs+QNobzTx92Wpu5z8ChA2j8BS1MPrebaimTlQFcPTr/jqbsmv/K
ynD+fdd4x1kLFR1OlO2bLxWd6BDOKdZunK/okA5yhxEmH0ynKUD0OyY6OE9o
FkqrUnD4/PdKxcs4BB/s33wE/8a578GPGxH83ys/XvJdhKZ+M8J8GB9mP3MY
n+6mVgTfJG6XJ08dJv/DovUKZy2U4XyY/w9/1YjpP4bJh4XfGRCoweR7g+PH
GM4Hx8dpE4fijIlva6YnOhyolbVIv2LqwAhKAJsQfHB47kbwC2y5ri8+kujA
AAIHTB3igc5jOp3oEKPg+DF5jikkfI4mOix74aH3f6KpAysweXTvSHQ4CXJP
HoIPS28w/owJ/FVm2SYOkSnW9/2B+iWmXuHMcDJxALrO3vQcgg92z3UEH5Ze
YfrR0zMAtq89RA==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4huLC2y5kpMd/n4rfTAn0NDhuLd5p2NEsoPP
CXbb2VtNHY4obCjKeJkI51vf9++dfi8Rrt4kbpcnzysE//fKj5d8PyU6RIhv
v8gwz8TBGAR+Q+UNTR24mbTbxWKT4HzWxqnO3RkIfjzQOKZqBD97T8lkiYYk
hxgFx4/JOqYO0f2Hvmr0JDnYVkasMJVF8BlA4IEJnD9jAn+VWTaCfwYEfJTh
/LVCOnzp9xQduK8DA6ArySGcU6zdOF/RQf+uCltjKIK//9RC123OmPz0NBBQ
cPh7peKl2sIkB+cJzUJpVQqQ8PmHkIfxYfrB7niD4ANDK0lgB4KvbsixRmYb
wn0wPsz9MD7MfzD+NBD/NoKfEnvHjVnC1GH5MWCEHkSEn86mue+XH0tCjY+b
CD47KD6eIPj5Qs0HTrkmw/kTgMEX458Mj99QPt1Nc8MR6Qc9PQEAV54FKA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pkgIJviMH0Cf5WZt5YDjD9nkfLOP+q6Dn+v
VLxUk0xxKFjTfTuDwdAhfpcnD9PnZAh/grFD7/Q8oeYryQ49Xq9YTBaaOhhw
rJGJWpDsYKC1UviCiLnDnZ91WXtmIPgdjglPL0xD8B1M43Z5Tkl26AsuUZnO
j+B/2Xmr6+9XMwy+RSfQACD/htAnx/PPzBxWHPM275ya7HAGBO6YOXy85Jsk
sCXZ4dRhp7WZ90wdenKe/17JmOLA679+SmqEMZzvc4LddnaoFpz/HwTuSzsk
C0RYbgHq3xFsFfH/uCDcfPsSx9rTc7jh9p8H2efDDXef/xPPS6aXuXDyW8Rr
WTPZuOD+B5t3hxMePjD+gVMLXbfNR/C/asT0H7qa7NAf0e3PeEEIYv+XZAf5
XQv2pfZJOySB3CuS4sAAAgZK8Pir+bQhILtKzQE9fgGR4N2l
              "]]}, {
             Thickness[0.006106124442816145]}, StripOnInput -> False]}, {
          ImageSize -> {163.76696388542965`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {164., 26.}, 
           PlotRange -> {{0., 163.76999999999998`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[45, 2], 22.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.005936479667557138], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4hOHndZmymk5iPR4vWIp0XLw2F8ra5Guicpv
13CY0t4adXmOisOvt68PWDJrOIRzirUb5ys6CFdOKjnLogjnrxHS4Uv/Jwbn
90d0+zNeEIbzdwRbRfxfLuxw3zXecdZCBL/6/o9bxr+V4HwTYyD4rOvwHwTk
peF85WuPghl8FOF89zVHlzOsUHSYMRMEdOD8MyDgowmxN14Jgy89L07z9AVD
uHp0vuqT5nlntQzg9p2/GvZG/7ce3D0wPsy96PzCNd23MwpM4HzbyogVprKm
8PBIAwEzU3h4wfgrv72sOPNBAc4He0tSHc6XArtT3WH6BP4qs9/GDrLLX3jo
xWs4XBf65Hg+zNBBV1H+S46YJpxvarM3aJqiBsQ/u2DmMWDwYeb7P/G8ZCrM
jcq/zIPB//ut9MGcQBM4/8Oi9QpnLZThfFh8w8yD8WH2ofPTwRYoOBzftaOX
bYMGnI+ePgH+BhlR
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF2yVfT36XtWDrW/rQrOvdB1gPEbWY72G7IbO5gY
A8Fnc4c0EBAzc7gh9Mnx/DITOD8dRLsZwvkiPV6vWK7oOJwBgT9GcD7MfBg/
JfaOG/MNVYeCNd23MwIMHbYHW0X8b5d3WPHCQ+//QhM4/9OGgOxZ7BZwPsx9
uoryX3K+qTqguz9awfFjcowlxP4cPTh/JgjcVIG485qZg/OEZqG0KgW4f2B8
kHeNk43g/K0OTY+O39B3kJh6hTODSRXOh5kP44PNeWYM8c8CIwfVJ83zzu4y
hfsHxrerjFhhutcMzoe57wvIn9eNMdwPAHfFvSk=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+PjE6amGGHFK3E+qmZS4H5kN
ADyqAk8=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYC4hzOnwvSb7s6pKeBgIIDjB/OKdZunK/osEEv
bzGjDoLPAAICmPwPi9YrnLVQhvM3gvTFmMD5MvPiNE87mMLNg/Fh9qHzDbRW
Cl84YurA479+SuoMFzj/V0zu0X9JCL6bainTrAQXiD0HTB16vF6xmAS6OCy5
v49vTjHMPieHtUI6fOnzlB3m2+hcmcXmAJcv2Sr6+/Q7e7j+GTOB4KU93Hyw
fB2C73NxYsy/zzYYfJj7D7QtDz8VZAfnqzxpnne2C5MPCx8Yf8YE/iozbxU4
/wwI+CjD+bDwhtmHzofFX+1vq4JzGbYOzhOahdKqFByOH3Zam2lnB+c/zdL+
Nn0vgg+2x8Yezu8GhR+nA5xfEbHC9KyzA9x8GB9mf/6a7tsZH+ww+DD3w/gw
/8H4MQqOH5N1gOF3gt129lcEHxzfFxwd3oPSE4eiwxvefQYzbzk6GIPAYgWH
zxsCsmfdd4S7BxyOXxB8XpB+Dic4X/iT4/k0XidU/eJOcPMlpl7hzChycfiy
81bXX1dTiLtLMPmw9A3jw/wbUqIy/X8Egp9w+LJ26kpnDD7MPfoTFvwwfOcM
D1+QNanlLnA+OP0eRPD/gNI7lyucD06P0xB89PwLAGO5hl8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{49.86559999999999, 12.0344}, {49.86559999999999, 
              12.907800000000002`}, {44.87969999999999, 
              12.907800000000002`}, {44.87969999999999, 12.0344}, {
              49.86559999999999, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllAlIVEEcxlezQuiU0g5p1zbSzW3ddY9Atvos1Jx9L0s7JEqz2tVIU6gg
OhCLThVNMs1MK4kOOhTsMNAiMSsti0oqu5CggyItFUvL3rxx50H9Ydj97b75
H9838wLWpMc6h6hUKg9pxUrLU1oTCp96p3guRJZXQ56pKBBuzuwLy3h4VofT
HxcYBh6L8D8jfZkbjHi/a49VV0XoA9RdqT3BsJilcIiw2mtjj2QZsJPuey6g
5dmyLyF9Bmy+Mr6vKUGAcHf47GNbQuBVURDmIQoYn0M+ex0OQaMurKApSuHV
9U+CnTUOZEtoGWvErNaGNIvRgZExlw87440sTzdBlWFjhccO42A/BA76+1AT
q7eRgLZlrjBh3PfwFtdSgq6alwd/R4RylvN9VFiew2xB8VEpXhCs1IR3ri21
4lF64vCHVQ7O16U0zpsC5/dJJ1stySKrO8WCMTRfrsjry/MWivhRuWhDSZQJ
HfSzSIQf1Xmeic17TmF53lv/8++eLe9KFyu8dtWryCFnFfYvS9A1VVo5y/qM
sEEttdlcKyJH1tMGp0uKSwrL/Zcr/LpuVKm5REQzjX4rBmjkiey5Fiuwq72x
eL6I/LjN04oyLehfmdbwp10YPD9WdNH5YgTQMi5fGz7QfZcdnCtpXxcI51Tv
nyeS26JRPav39rptFs4Vb6VGNoVy7qb+PTPh+eQdSaFfo5mf3cbBfggyLmS3
pWiMzK+ThPWfakDg+91lD34RVtffgJD8E72mOw6mQ+RMprOPgJT0jj33uvTM
/0MCJlA9M/TopfOdF1B6SlvTH6VHNc1jFzGOCrYkGCPoOdo/6E9nEOd11J/r
0zlvf9v70tymxXG7/mnJMBHa1vY4VbOG+a8TOMs+THRwlvWdRHDRRz8q2aBl
/3sT3K+fd3F9XRDK5XwENnr/knRsTi+CovzR22wbdKAymr9Hc15O78sbhd36
uve7Wb5PhUGcl3v77jPnaTjnxmfHeFSqeb4ve9OyQ4+puT9upraoBhR293eu
59PWZpWGnZdAwua1B7B+ZxDMz9/t41qhsFw/PQDfRtYZj64geBeRGF7SOZXf
1wP26BuuWA0/b9fiwuIH9qm5vm6W9Z8jcna/7+R8SVr8+z78C/7aLWw=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4vv7+OYYCwU5XBf65Hg+zNAhNvfov02fAx1U
nzTPO7vL1GHGTCBg9Mfgp4GAmalDj9crFpONCP4N6ZpEo7OY/L/fSh/MCTSB
8z8sWq9w1kIZzg/nFGs3zleEmwfjw+xD56eDLVBwyOH8uSDd29/BeUKzUFqV
gsOF/Hj2czcR/MWTrBh9RQLgfE2rSafrPRD8mnXbkupbEXyQ8TN3BsDNh/Fh
9m9tqbmweS6CH1yiMv2/DYLfHOg5t8EqwEG4clLJ2SsIfreN5640J2U4/0ni
wmsm+boOL7avZ36+BsE3BgHlQDj/Le8+g5l6gQ4yy1946MnrwPl1v60Kzp3Q
gLjfFZNfvFX09+k+Q7h6dL7H/lpZi+P6cPtaWI72G5brwd0D48Pci84vXNN9
O6PABM63rYxYYSprCg8PWPw/FpE9+TQfjS8ciMq/jODXgtz/MtBh+gT+KrPf
xg7+cmJZvr8D4ekTPb0CANTcH3E=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{78.0656, 12.0344}, {78.0656, 12.907800000000002`}, {
              73.07969999999999, 12.907800000000002`}, {73.07969999999999, 
              12.0344}, {78.0656, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pkgcDXMIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQcthwf7+OYYn0LwGUDgACZffOoVzgwlLQfOnwvSN+8Lc/DYXytrcVzT
wU21lGnWljCHBpaj/YbmKg5CnxzPp5mGOShfexTMcEbBQeb1IzOpNaFwfhoI
aCH4Eh4BfySiQxw+LFqvcHaFMpz/PEv72/S/unA+yDkMeiYQ9+qFOix74aH3
f6KpQ+26bUn1KxH8Hq9XLCaWYajyC8Mc+oNLVKbPN4b4f2eYwxkQuGPg0LY8
/JTRHpg8gu99gt129lQDhy8bArJnHUfwYeGHzofph/GnT+CvMvuN4MvMi9M8
vcEUzt+ol7eYkcfMYckkK0bfK2EQdwuaOWx4+HLqpjMIPsx+GB8cfscQ+sH+
2xvm8CRx4TWT86YONSB+a5iD38WJMf+UTRxMjIHAHSofb+owYcEPw2e/QiHm
iJk5hACd/X8Ggv8JZN/+EDi/OdBzbsOvYId0MN8YzofFD4w/AxyuqnD924Ot
Iv63yzt4VTfr+8wKhfPB4R4TBufDwuMRKIIVVB3Q0y8AkcA84A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYpdtn/9e0YhyCLglXZO4SdMBxk+JvePGLKEF
5z+IEN9+0UHLwce80zFBFsE3MQYCYUy++NQrnBlKWg4BO+RaXwtGOXjsr5W1
OK7poNMudvMce5RDA8vRfkNzFYe6rD0lkzsiHZSvPQpmOKPg4C8nluX7PwLO
nwkCtQi+V3Wzvs+6cIcPi9YrnF2hDOc/z9L+Nv2vLpwPcg6DnomD8CfH82mN
EQ7LXnjo/Z9o6rDh4cupm/4g+Eq3f9Zl9UTC+S/UDDnWfIl06A8uUZk+39jh
DAjwREHoOwYODVOdu3P4o6DyCL73CXbb2VMNHNodE55ekELwYeGHzofph/Gn
T+CvMvuN4MvMi9M8vcEUzt+ol7eYkcfMoSBj4tsa9SiHHq9XLCaCZg4yUSnW
9+URfJj9MP4MUPhJIvQnCERYbhGIcniSuPCayXlTCP9GpIPfxYkx/5RNHO77
907PmxUJkY83dVjn/rBKxC/SIQ0ExMwc2paHnzJ6EwHnqz5pnndWCMHf2lJz
YbNvuEM6mG8M58PiB8YHu2unKlz/9mCriP/t8g6167Yl1b9F8P+DwPpIOB8W
Ho9AEayg6oCefgEWJz1Y
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllG1MU1cYxwt2URKG2giYpbHFokKopYW2RMfCHx0iQ4MUdc29ZyoKjCkC
yVA2ZUNlWqUoZIpNpL7yAU3QdaaKEiXETUUk4AfUIDMwdQk6zUZEdAHizun1
npvoSc6H3z33PC//53lO1PoSR/4klUoVRLeD7mC69f3//bjRT7BTfb3W4pkH
mSvHFpZ2n47F8vXTnAu8BNqmoaWmlDjUvahIsR0gMEbpRopG4/D5xZcTvU4C
W/JVx+GdJqwKm3/+qI6g5+7q5/FjJvg7trYdfyRiWcfkzxq2xIPeXtPaJyK8
5otn6kPxuEmPP7mvsFbI+3SgVoSbonW6GZF93a9zMkV8nPXLoXynGVfKDs5U
m0T8aipuDKowS/GEichk9j+ySP6eCUhkq9GC+/T644cCRi4/qJ5IS+AcsDek
sDVwwYq3bOlEEH3q8AavDYXMYY3CFTPOpf+pIZynOhf4OwoIyi6Ej92eZcWK
S7N2//094f7Vq6kgPxC89K3YdCTdgid3ZlOFCSLre0MKF1mkfF0Kh7N8D37I
E6NbBr3ZCm/46o8lk04rrD22Jva2z8Y5oE+oHXMsU5q1PxPUBPS042HWfk9x
tcJ7U9f9dWeXwi00/OwdBF1sjdskXbYTPMk9ec/aY8OJNFrwlQR1OWXRnkor
huZSB9Fy/9iwtjUjNLhfRAFbEXa4mP1qhf9pupGZFKJw0j76wwkB/qQ31/K2
WTk3DrSFeb9N4PyK1e+uBSWaqvbOM+/q+cosxdMroLTZ3V+oN0v1UotS/EUm
VG6kH8wifEwPrQk/tXeeTDssIp/5XzIf0azfr4goLPl3960RI8qf0oTGRcxk
epYasY62v38KgfeU4fJ4uhEvWPzZBDOYYCvjUFm/2F1U/q4+wzGc81h9Ls3l
vH3gzYPEfgOWhgbHuewEhnuPclRdeqn+N0XORldEX3eKwgH/7QLOaoxhX5sM
0nmLgM7fFp39pi1GsndRgJ3NX24syuk4xV8Q4Kmbus2+KRZs3DKaFY5kDXlK
YVlf+b7MgXmqj+H8ZUiEK7FWz3m/050V5NNxe8/3bHYnNOh4fWRuavhd7zuv
sBzfmdGn33Wp9NI83BCkfJOjpP7rELC4rkpTICgc8F8ShRpPsaZqUMBg2trU
I8Oz+bzuS85oLXDoeb+15Cx0vnXpuL4y97DxcxDO8nsXsJdrwPvv4f9Aejb9

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{128.91299999999998`, 
               14.874999999999998`}, {128.91299999999998`, 
               18.629699999999996`}, {126.38899999999997`, 21.7688}, {
               123.15199999999999`, 21.7688}, {116.83299999999997`, 
               21.7688}, {116.83299999999997`, 21.253100000000003`}, {
               118.20499999999998`, 21.253100000000003`}, {
               118.42199999999998`, 21.253100000000003`}, {
               118.42199999999998`, 20.359399999999997`}, {
               118.42199999999998`, 9.61094}, {118.42199999999998`, 
               8.71719}, {118.20499999999998`, 8.71719}, {116.83299999999997`,
                8.71719}, {116.83299999999997`, 8.200000000000001}, {
               123.15199999999999`, 8.200000000000001}, {126.34999999999998`, 
               8.200000000000001}, {128.91299999999998`, 11.1406}, {
               128.91299999999998`, 14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQbW8at8vzTrzDfxDYr+sA47fw+q+foqrhcKXipZrh
ingHialXODMeqULU9cc7PE1ceM3kvIrD1s9/r1QUxjvc0ZRd83+ysoOM/l0V
Ns14h3BOsXbjfEWI/g1xcH6uUPOBU4oI/pMLSrd/vouF81Vu/6zLehPrcN81
3nHWQgS/+v6PW8a/leD8LeY/DqVUmcD5jSxH+w3VTeHmycyL0zztYAq3D8aH
uQdFXjIezof5/9OGgOxZ7iYO6OEDAC2bjUE=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4v5DXzVi/ic4+D/xvGR6mcsBF//8GSDw4Xaw
5bq+uOBvgkOLeC1r5jFuhysVL9UMHyQ4rBXS4UufJ+iwu2SyBMukBIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdvj8F2jCvQSHU4ed1mbeM3UwidvlyfMv
wQFk3Zk7Zg7GaHyYezbo5S1mfIPgTwOZ/xvB32L+41AKlzncvQZaK4UviJhD
7PuF4E917s55/hnBj396Qen23gSHGAXHj8lzTB2Wzj6isGEe1P4cqHvrEhx4
QO63MIT4pwwYHiAPqerB+T4n2G1nh2rB+Tscmh4dr1B3CLfccqKsKsHhPwjM
V3L4Hvx46ewFUP5/KQfHBKAD9ic4vGnL7TbaLeSgwtY41RnoPvsSx9rTdzjh
7ofxYeEF48P83x/R7c9ogBmfAMMi7fo=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQfdk3SSDCN8khPQ0EFBxg/HBOsXbjfEUH7Xaxm+fU
EXx1Q441MkpJDsrXHgUzrEHw72jKrvk/WRnOPwMCf0wdwi23nCi7luhgoLVS
+MIRBF9mXpzmaQdTB37dTXPf/0bwu3Oe/17JmOQgMfUKZ4YSgh8hvv0ig54J
nH90145eNgF9B8eEpxeU/ic6iIPUO+k7TJZgCeN7muhwXeiT4/lnBg7Lj3mb
d25E8JMFIiy3FCD4+ULNB04ZJjocB5lnoAfn//1W+mDORw04H+yfPcoO5p1A
G3MSHYQrJ5WcFVFwMAaB1Qh++sS3NfYPEfz3IAf8TYSEz2YlB+XbP+uyGJIc
qu//uGX8G8GHqUePDwATNrB6
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQrXz7Z10WQ5LDjAn8VWbaqg5w/kwg+KnsoBHTf+jr
l0QH/tiA+0bPlRxKJkuwhD1LdFC+9iiYQUbJIVkgwnLLhUQH5wnNQmmvFBxO
lO2bL7U70cF9zdHlDDsUHGJ3efIwrUfwvwc/Xjp7DoIfbrnlRFlUosN/EPBX
hPM99tfKWjzXgPN5/ddPSY0wcLhS8VLNcEmig/cJdtvZUw0cQM7dswXB3w1y
4CUEX/+uClvjy0SHbq9XLCaCBg7RQO9o/Eh0EOkBCmzRg/v3xGGntZn3dOF8
sHv2I/i1v60KznEg+LDwAgBEK48H
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYluu64sLfiY7/P1W+mBOoKGDzqa575e/S3bw
OcFuO3urqYN2u9jNc/VJcP5C122f/5YkwdXPPqKwoagBwU8WiLDc0pHkECG+
/SLDPBOHmSAwESpvaOpQnDHxbc1nBD/7+e+VH/8h+CDjMgST4fwLSrd/1okl
O8QoOH5M1jF1OPxVI6ZfKdnBtjJihaksgs8AAg9M4PwZE/irzLIR/DMg4KMM
568V0uFLv6foUAAKAIVkh3BOsXbjfEWHqc7dOc9fJ8H56oYca2RuYfLT00BA
wSHF+r5/r3myg/OEZqG0KgVI+ExJhsvD+DD9JsZA0IzgA0PrRJkfgt87PU+o
2QfhPhgf5n4YH+Y/GH8aiH8bwU+JvePGLGHqwK8LjNBwRPhNkWAJ44tNRo2P
fAQ/BxQfVQj+lYqXaoZ3EHxQ8B16mgyP3z0lkyVY3iHSD3p6AgBeTwuS
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGZigIItKQ7TJ/BXmXlrOcD4cxYp7/yjruuQYn3f
v3d9ikPBmu7bGQyGDkcUNhRldEL5E4wdvvy9UvEyK8Whx+sVi8lCU4cZeULN
B8xSHAy0VgpfEDF3cEx4ekFJH8H/sPyYt7kugr90NtBErRSHvuASlen8CP6X
nbe6/n41c1iCxp/7HmiAdorDDaFPjuefmTnw6W6a+x7IPwMCd8wcIiy3nCjz
SnE4ddhpbeY9U4ePl3yTBGakOPD6r5+SGmEM5/ucYLedHaoF5/8HgfvSDifK
9s2X8k5x2BFsFfH/uCDcfPsSx9rTc7jh9p8H2efDDXev/xPPS6aXuXDyW8Rr
WTPZuOD+B5t3hxMePjC+hiHHGhkzBD+m/9BXjZwUh/6Ibn/GC0IQ+7tTHOR3
LdiX2gd17+oUSLwZKMHjr+bThoDsKjUH9PgFAIEE1Ok=
              "]]}, {
             Thickness[0.005936479667557138]}, StripOnInput -> False]}, {
          ImageSize -> {168.45195516811955`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {169., 26.}, 
           PlotRange -> {{0., 168.45000000000002`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}}, None}},
  GridLines->{{5.5, 7.5, 11.5, 17.5, 25.5}, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{All, 80.40982328768368}, {All, All}},
  ImageSize->700,
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    GraphicsBox[{
      Thickness[0.007362685907819171], 
      StyleBox[{
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYm431VKmWcYOTxIXXjM5b+QA42/Uy1vMKGMM
528x/3EoxcrYwUBrpfCFEAT/84aA7FnimPwl9/fxzVE2dvgPAvzGDqcPO63N
vGfkID71CmfGJSOHGTOBIFLXwX1/razFcn0HYzDQgLhDXxPOB1PCynD+WiEd
vvR5Qg4/3r4+YNmsA+fPmMBfZcZtBuefAYE7tg4rv72sOOOg7OBzgt129ld7
B6l5cZqnBTThfDB9VR/O7w8uUZkeb+TwZeetrr+stg49Xq9YTD4aQcLjjoVD
wZru2xkMUH/VI/jSIHMLLBy8Qea4Iviw8EPnw/TD+GCayxLOv5gfz35O0AHO
L94q+vt0mIODBCj8Jhk7vOHdZzAzysHhADD40lMQfJj9MH6k+PaLDHYI/fz+
66ekchg71P+2Kjin4eBwXeiT4/lthg42lRErTM/aQsLf3sChFiS/wt4hNQ0I
nuk4pIPoOAeHOpC4hwac36rArnpGRAbObxavZc1kY4aYa2YD58PiB8Z/EAF0
2AJ9uH6/ixNj/i1Wc9ju0PToeIQGnP/nW+mDOQcN4HxYeNR8Aia0XXoO6OkX
AJ/UHMs=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQ/YZ3n8HMLmeHgjXdtzMcDB1gfImpVzgzPhk7mF87
mmsS4OTQ4/WKxcTRzEHe8WPyma0ODjeEPjmeLzNziBDffpFBzcmBz3/9lFQO
c4firaK/T6s5OxiDwGcLOJ/DTbWUycoazk9NA4Jttg77a2Ut0t84OgSXqEz/
r+DgYN/06PiM3/Zw/i3pmkSjUjMMvsqT5nlnq+wdQMaktVnA+aog+hYm/8+3
0gdzFO3g/JpPGwKyb2nD+XMWKe/8o64JNw/Gh9mHzp8JBuoQOtEBzm9fHn7K
yMcJzoeF51qQRby6DujhDQCPlalY
          "], {{36.1172, 27.22659999999999}, {
          36.1172, 24.95}, {34.28909999999999, 22.6734}, {31.054699999999997`,
           22.6734}, {26.740599999999997`, 22.6734}, {26.740599999999997`, 
          30.3109}, {26.740599999999997`, 31.329699999999992`}, {
          26.801599999999993`, 31.479699999999994`}, {27.9984, 
          31.479699999999994`}, {31.83279999999999, 31.479699999999994`}, {
          34.798399999999994`, 31.479699999999994`}, {36.1172, 
          29.08279999999999}, {36.1172, 27.22659999999999}}, {{
          36.86559999999999, 17.281299999999998`}, {36.86559999999999, 
          15.095300000000002`}, {35.1578, 12.5781}, {31.893799999999988`, 
          12.5781}, {27.9984, 12.5781}, {26.801599999999993`, 12.5781}, {
          26.740599999999997`, 12.7281}, {26.740599999999997`, 
          13.746899999999997`}, {26.740599999999997`, 22.1938}, {32.2828, 
          22.1938}, {35.3672, 22.1938}, {36.86559999999999, 19.4688}, {
          36.86559999999999, 17.281299999999998`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{60.2703, 21.864099999999997`}, {60.2703, 27.5266}, {
          56.46559999999999, 32.257799999999996`}, {51.58279999999999, 
          32.257799999999996`}, {42.05779999999999, 32.257799999999996`}, {
          42.05779999999999, 31.479699999999994`}, {44.125, 
          31.479699999999994`}, {44.4547, 31.479699999999994`}, {44.4547, 
          30.131299999999996`}, {44.4547, 13.9266}, {44.4547, 12.5781}, {
          44.125, 12.5781}, {42.05779999999999, 12.5781}, {42.05779999999999, 
          11.799999999999999`}, {51.58279999999999, 11.799999999999999`}, {
          56.40629999999999, 11.799999999999999`}, {60.2703, 16.2328}, {
          60.2703, 21.864099999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXbJV9PdpNl8H28qIFaZ3TR1gfP+LE2P+LTZ0mDET
CDJ9HE4cdlqbeU/fofa3VcE5BR+H/yBgr+dwBgSOeDvoa60UvpCi43B/H98c
41deDnMWKe/8o67pECm+/SJDnSec76payjTrgjuc/yRx4TUTcwR/562uv6n6
7g6Z+R9aT5Yg+GD767Th/P7gEpXp/nZw/t5aWYv0EHu4eSpPmuedrbKH2wfj
w9wD47cvDz9ltMcLzof538QYCJjtHNDDBwD0Sozd
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pASlen/PwQ7fNn3cWv6N0EHGP8zGt8YBIKF
HALkxLJ8Xwc7yO9asC91nZCDhEfAH4nJwQ59Ed3+jAESDv4g+eVBEPWXleH8
FS889P47GsP5qk+a552dZeNgAlLXH+zQvjz8lJGJg0OP1ysWk7fBDhv18hYz
fkHwN0D5MPfsvNX1N/U/gv87JvfoPy5HOD89DQjEHOHu1Z+w4IehnKPD5w0B
2bMeI/jNgZ5zG86hyWsHO4hPvcKZweTgMBMEzgY5qL/l3Wew08ZB3vFj8pnc
IIevYAdYOvQDtT0LCnLgclMtZdIyg/N5QHwvYzj/z7fSB3MUDR3218papCcE
OWTkf2g9+UUL4o/LQQ4uE5qF0qyUIXz9YIf1Qjp86f8kHVyBxsw6E+ywFsS3
E4S7H8aHhQ+MD/N/tGqEzLkaBB8WvwB9SdWf
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{100.97, 21.864099999999997`}, {100.97, 27.5266}, {
          97.16559999999998, 32.257799999999996`}, {92.28280000000001, 
          32.257799999999996`}, {82.7578, 32.257799999999996`}, {82.7578, 
          31.479699999999994`}, {84.82499999999999, 31.479699999999994`}, {
          85.15469999999999, 31.479699999999994`}, {85.15469999999999, 
          30.131299999999996`}, {85.15469999999999, 13.9266}, {
          85.15469999999999, 12.5781}, {84.82499999999999, 12.5781}, {82.7578,
           12.5781}, {82.7578, 11.799999999999999`}, {92.28280000000001, 
          11.799999999999999`}, {97.10629999999999, 11.799999999999999`}, {
          100.97, 16.2328}, {100.97, 21.864099999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bY8/JTRhggH28qIFaZ3TR1gfP+LE2P+LTZ0mAkC
iREOJw47rc28p+/Q7fWKxcQ2wuE/CNjrORiDAH+Eg77WSuELKToONjpXZj1b
GO4wZ5Hyzj/qmg4VQGPPvg6D8wvi2c9JiiL4B2plLdJPhML5WlaTTtcfCXXI
zP/QerIEwQfbX6cN5/cHl6hM97eD8/eCzAmxh5un8qR53tkqe7h9MD7MPTD+
hAU/DJ91hcP5MP+bgPzFbOeAHj4AQtaH1A==
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4hUfL/kmnYh2aGQ52m8oruqwXa71deAGBL9G
ZJ37w0XRDmuFdPjS5ZQcniydfURhRrRD6eFtrjPnKjp0OCY8vTAp2uEMCMQo
OmTsKZks0RPtwB8bcN+IXdHhjgpb41RtBN9l2+e/VyQQ/BA+3U1zxaPg/IKM
iW9rxKMd/n4rfTBHUNPh/fJj3uaZ0Q7yy1946NVrO8DcmxB7x405Qg/OL94q
+vu0naEDin+2Gzvc9++dnucV7bDk/j6+OcqmDixhQAv3RsH5f1YCNWgh+D3T
84SaL0Q6ODQ9Oj5D2hjOnwkCloZwPq//+impGQYO9VOdu3O+Rzo8z9L+Nt3X
AOJ+9ig4f30RUEAEwW95HbhDzhbKz0Xw1d/y7jPQNITz+4NLVKafN3QQBzlY
Csr/bwg3H8ZvANn/PxLOh7lni/mPQym/DB1cunOe//4IlX9v6PAGaHwrdxQ8
fMDhGxkF8c8ME4f4XZ48TKsR/BKQffLRcP4UoPHPs6Md0tOAQM0YzoeFP4y/
FRSAN/Qg8ase7ZCR/6H15BZtBxNjILgd5bBRL28x4x8NeHj+BwF5eTgfrM5Y
1uFKxUs1wxXRcD56egUAYWwwgw==
         "]], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFRmM0D5DDQynxK76Ok2AEKmApk=
         
         "], CompressedData["
1:eJx11H1Mk0ccB/CKzEhEZATQaCkFClhpEaSPzkzmd3Mo6BAVdJU89wRFWmbc
NGAUCRo3dEydERVF5sskwagR8BUqZEEcU3wlosQFNSkgiaISpxLx3d31KXfJ
kl1yf3xyfZq73+97F7J4+byswRqNZhCd8+n0oDPR2yOq6KICc0hw37LdBgz4
SW5NwNurBjAGnlew3vPCtth+t+uEDybUvnhfKXzuSnlC7TEFPzL/7V6vUNBl
Helo1RtQ3FswVfpZwQgyxzmhWY/+1PuH9qYpiHxu6PnNS4fuG6F3X+uE95TR
8alw8mJf6+R3BFV+Jh+7TthuY0PPvbqpNqFsbYhqbwX3jEGVH2+F8v/7urjQ
zzYzDHQ3Sr1RwTU2vgnHHyt3jvK0KXiwNOplafw47l3FI/InHjNxe3ptDs6M
Ho/mVQ2/j55Ez5NyvCTrlxh05PtXz2gl3Mdzsrf3bhCec1a38fGXBM31Z7cO
+Wc8SH2St8cwgpG72ryy/zQjPHZopTaH4HLTV1XfzZbwZC79IJdgdut2+UOm
pNZvlduFwitZuw4IN64N+szeJqFqRme+v+3/Xfkfp2wt/cEvjKB7UfltyzkJ
hruv1y3VErCyldVJ8C1svFL+ifv3ZyTUvHjflvdMVtePSvhLfyInu11W1ysk
aNOXfO50uNfLJDVf1e71EuEKZ4PPvjjhhTQumg8WPD18cdakOuHVPRGxQ68J
u/YznHC78uNDwOKmaREezuq/R3gJuTd9cJ4FrP1J3gTxa6xHpGQL78cXzPEW
ZND4nEmUEXa7K1UzRY+A9pb+1Gky+hqe1dgnBnPnOV/diRsm7MrrJh23JY6O
01q1v+ky5HCrtkXWYgWNR4FdeAM9TsI6Ydae6m0yYtj3uUHIYjHfLUPDRoYO
h/bSit+Ukczy0BTB63+J5etEpOpOGaMPKMarxWPRzT54KGNn0cb0WwVG9NH2
9byUoT38MDF6ahR3Rtq8yINJUXDQuM71JehgBV1vwvd+tOBGot53h5nnyVW/
oBhYabtTrgsX0OvQ6aFwu/oVoMCBn7qaX0Vzu96bWWZu/19nPvLsG+feP8Gb
3seNkzMjUDJty7IHTUQ9f0cYTEWB7S0Ogm+9AovinKHq+3SSqPc9VXjTlKR6
244QbrV+wahg9btDeL1d/R+jcKf5mE/tLxUeeB9N7L1cIN7LgffzX6K9Lkw=

         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gtKt3/WNSU4rHjhofff0dgBxt9i/uNQSpap
g3a72M1z1QkOy0DygpYO3NcXF9g6JTg8TVx4zeS9jcNxb/NOR5EEB90JC34Y
sjk4iN489z24O95BH8SXc3SwNY3b5VmC4Nvc9++dnofgf/l7peJlWryD+NQr
nBlSCP4TkPnsCP5jKN9l2+e/VzLiHRyaHh2f8dvBYcnsIwobsuIdNurlLWb8
4uDAH2G55cSxeIf25eGnjEwcHOxB9kckOKg+aZ53dpYNnM/jplrK5GUM53fb
eO5Ke6TskCAAMiDeQX7Xgn2pfRJw8/sjuv0ZJwjB7TcGgWAhuPu+7Pu4Nf2b
IE7+WiEdvvQ4Qbj/wXw7QXj4wPhA24oyOhH8iW9r7E3FEhxiVCNkzslIOYCM
U3NNcNibX/N25lJlh8kSLGF8pQkOb4q3iv721oLH33JQfCUaOKDHLwDRnN+4

         "]]}, {
        Thickness[0.007362685907819171]}, StripOnInput -> False]}, {
     ImageSize -> {135.81710585305106`, 37.858032378580326`}, 
      BaselinePosition -> Scaled[0.31052921052631577`], 
      ImageSize -> {136., 38.}, 
      PlotRange -> {{0., 135.82000000000002`}, {0., 37.86}}, AspectRatio -> 
      Automatic}], TraditionalForm],
  PlotRange->{{-0.5, 23.5}, {0, 5}},
  PlotRangePadding->0,
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8193432329915447`*^9, 3.819343268782778*^9, 3.819642292194273*^9, {
   3.819642329006517*^9, 3.819642485788468*^9}, {3.819643748832324*^9, 
   3.819643815002524*^9}, {3.8196466029485407`*^9, 3.819646607607594*^9}, {
   3.819646661308956*^9, 3.819646697531715*^9}, {3.819646745341476*^9, 
   3.819646787971656*^9}, {3.819647394554101*^9, 3.819647399335992*^9}},
 CellLabel->
  "Out[187]=",ExpressionUUID->"325e337b-e4f1-4371-98cf-49494092e8f3"]
}, Open  ]],

Cell[BoxData["`"], "Input",
 CellChangeTimes->{
  3.815733637549346*^9},ExpressionUUID->"30b01a55-6036-4348-b3d7-\
59a7dbd343c6"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  SubscriptBox["D", 
   RowBox[{"4", "h"}]], TraditionalForm]],
 FormatType->
  "TraditionalForm",ExpressionUUID->"9c556fb7-357b-462f-b3cb-3337a42ba101"]], \
"Section",
 CellChangeTimes->{{3.8196438565054092`*^9, 3.819643858041607*^9}, {
  3.819646856676579*^9, 
  3.819646856676668*^9}},ExpressionUUID->"4d381939-f1c2-4239-aebd-\
1c56ef911004"],

Cell[CellGroupData[{

Cell["Data", "Subsection",
 CellChangeTimes->{{3.815728210943774*^9, 
  3.815728212904736*^9}},ExpressionUUID->"4173814e-8f40-436f-aa37-\
fa4e9a83ebf3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"CBDD4h", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<1 \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \
\(3\)]\)\!\(\*SubscriptBox[\(A\), \(2  g\)]\)\>\"", ",", ",", ",", ",", 
       "0.317", ",", 
       RowBox[{"-", "0.049"}], ",", "0.012", ",", "0.265", ",", "0.217", ",", 
       "0.083", ",", "0.369", ",", "0.163", ",", "0.098"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<2 \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \
\(1\)]\)\!\(\*SubscriptBox[\(A\), \(1  g\)]\)\>\"", ",", ",", ",", ",", 
       "3.125", ",", "1.189", ",", "1.507", ",", "1.658", ",", "1.123", ",", 
       "1.621", ",", "1.824", ",", "1.530", ",", "1.456"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<1 \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \
\(1\)]\)\!\(\*SubscriptBox[\(B\), \(2  g\)]\)\>\"", ",", ",", ",", ",", 
       "2.650", ",", "1.480", ",", "1.841", ",", "1.904", ",", "1.799", ",", 
       "1.930", ",", "2.143", ",", "1.921", ",", "1.853"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.819646448046678*^9, 3.819646463831727*^9}, {
  3.819646500151936*^9, 3.81964650448241*^9}, {3.81964685965112*^9, 
  3.819646905722116*^9}, {3.8196470886809883`*^9, 3.819647227933207*^9}},
 CellLabel->
  "In[174]:=",ExpressionUUID->"8c4d20d8-cd5c-470d-b1c0-1b195896be2e"]
}, Closed]],

Cell[CellGroupData[{

Cell["Table of excitation energies", "Subsection",
 CellChangeTimes->{{3.81246742284888*^9, 3.812467426356081*^9}, {
  3.815728206364393*^9, 3.81572820807975*^9}, {3.8196448855339518`*^9, 
  3.819644895161807*^9}},ExpressionUUID->"b92d4152-88fc-4a15-885d-\
9c53f607c431"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"CBDD4h", "\[Transpose]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<State\>\"", ",", "\"\<SF-TDBLYP\>\"", ",", "\"\<SF-TDB3LYP\>\"", 
        ",", "\"\<SF-TDBHHLYP\>\"", ",", "\"\<SF-CIS\>\"", ",", 
        "\"\<SF-BSE@\!\(\*SubscriptBox[\(G\), \
\(0\)]\)\!\(\*SubscriptBox[\(W\), \(0\)]\)\>\"", ",", 
        "\"\<SF-dBSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\
\), \(0\)]\)\>\"", ",", "\"\<SF-ADC(2)-s\>\"", ",", "\"\<SF-ADC(2)-x\>\"", 
        ",", "\"\<SF-ADC(3)\>\"", ",", "\"\<EOM-SF-CCSD\>\"", ",", 
        "\"\<EOM-SF-CCSD(fT)\>\"", ",", "\"\<EOM-SF-CCSD(dT)\>\""}], "}"}], 
      ",", "None"}], "}"}]}], ",", " ", 
   RowBox[{"TableAlignments", "\[Rule]", "Left"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8124556299606953`*^9, 3.812456068618113*^9}, {
   3.8124561363369207`*^9, 3.812456197829088*^9}, {3.8124562429685*^9, 
   3.812456260620059*^9}, {3.812456331353037*^9, 3.812456384093768*^9}, {
   3.812456573030534*^9, 3.8124566133288307`*^9}, 3.812456659150004*^9, {
   3.812456797405002*^9, 3.8124568446428843`*^9}, {3.81245701524162*^9, 
   3.812457045598267*^9}, 3.812457174657404*^9, {3.812457293034042*^9, 
   3.812457340284532*^9}, 3.8124573713758183`*^9, {3.8124574135109253`*^9, 
   3.812457467988901*^9}, {3.812457525670442*^9, 3.8124575800592833`*^9}, {
   3.812471509708454*^9, 3.8124715175446997`*^9}, {3.812471613960926*^9, 
   3.812471760379608*^9}, {3.812471807962068*^9, 3.812471816235973*^9}, {
   3.812471988217773*^9, 3.812472032321349*^9}, {3.812472081700213*^9, 
   3.812472104421781*^9}, {3.812905577293921*^9, 3.812905591905593*^9}, {
   3.812905701723777*^9, 3.812905738566313*^9}, 3.812906324680492*^9, {
   3.812906383422841*^9, 3.812906439251058*^9}, {3.8129072174245987`*^9, 
   3.8129072178235207`*^9}, {3.81290783650852*^9, 3.812907839973118*^9}, {
   3.812908188519864*^9, 3.812908188749086*^9}, {3.812908398082901*^9, 
   3.812908398483513*^9}, {3.812908465537078*^9, 3.812908481116406*^9}, {
   3.8129085173473454`*^9, 3.812908557109565*^9}, {3.812908776475946*^9, 
   3.812908776824605*^9}, {3.812908820719648*^9, 3.812908909368223*^9}, 
   3.8133809253635273`*^9, {3.813402482937264*^9, 3.813402484919916*^9}, {
   3.815727989997191*^9, 3.815728003482004*^9}, {3.819644301685548*^9, 
   3.819644305685028*^9}, {3.819644418060289*^9, 3.8196444431646976`*^9}, 
   3.819644476706355*^9, {3.81964450923114*^9, 3.8196445638056383`*^9}, {
   3.8196446098161077`*^9, 3.819644616512904*^9}, 3.819644758713471*^9, {
   3.819644805886161*^9, 3.8196448188048973`*^9}, {3.819645044650301*^9, 
   3.8196450641286383`*^9}, 3.819646437998444*^9, {3.8196466447559643`*^9, 
   3.8196466485827103`*^9}, 3.8196469088465967`*^9},
 CellLabel->
  "In[175]:=",ExpressionUUID->"06693319-f83f-4d2a-87db-bd4127a295f6"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"State\"\>",
       HoldForm], "\<\"1 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(3\\)]\\)\\!\\(\\*SubscriptBox[\\(A\\), \
\\(2  g\\)]\\)\"\>", "\<\"2 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(1\\)]\\)\\!\\(\\*SubscriptBox[\\(A\\), \
\\(1  g\\)]\\)\"\>", "\<\"1 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(1\\)]\\)\\!\\(\\*SubscriptBox[\\(B\\), \
\\(2  g\\)]\\)\"\>"},
     {
      TagBox["\<\"SF-TDBLYP\"\>",
       HoldForm], "Null", "Null", "Null"},
     {
      TagBox["\<\"SF-TDB3LYP\"\>",
       HoldForm], "Null", "Null", "Null"},
     {
      TagBox["\<\"SF-TDBHHLYP\"\>",
       HoldForm], "Null", "Null", "Null"},
     {
      TagBox["\<\"SF-CIS\"\>",
       HoldForm], "0.317`", "3.125`", "2.65`"},
     {
      TagBox["\<\"SF-BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      RowBox[{"-", "0.049`"}], "1.189`", "1.48`"},
     {
      TagBox["\<\"SF-dBSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)\"\>",
       HoldForm], "0.012`", "1.507`", "1.841`"},
     {
      TagBox["\<\"SF-ADC(2)-s\"\>",
       HoldForm], "0.265`", "1.658`", "1.904`"},
     {
      TagBox["\<\"SF-ADC(2)-x\"\>",
       HoldForm], "0.217`", "1.123`", "1.799`"},
     {
      TagBox["\<\"SF-ADC(3)\"\>",
       HoldForm], "0.083`", "1.621`", "1.93`"},
     {
      TagBox["\<\"EOM-SF-CCSD\"\>",
       HoldForm], "0.369`", "1.824`", "2.143`"},
     {
      TagBox["\<\"EOM-SF-CCSD(fT)\"\>",
       HoldForm], "0.163`", "1.53`", "1.921`"},
     {
      TagBox["\<\"EOM-SF-CCSD(dT)\"\>",
       HoldForm], "0.098`", "1.456`", "1.853`"}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "Rows" -> {{False}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, None}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "State", "SF-TDBLYP", "SF-TDB3LYP", "SF-TDBHHLYP", "SF-CIS", 
       "SF-BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)", 
       "SF-dBSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)", "SF-ADC(2)-s", "SF-ADC(2)-x", "SF-ADC(3)", "EOM-SF-CCSD", 
       "EOM-SF-CCSD(fT)", "EOM-SF-CCSD(dT)"}, None}, TableAlignments -> 
    Left]]]], "Output",
 CellChangeTimes->{{3.812455747889831*^9, 3.812455757955803*^9}, 
   3.812455788988097*^9, {3.8124558300364723`*^9, 3.812455865373086*^9}, {
   3.812455898157699*^9, 3.812455911140955*^9}, {3.8124560130433283`*^9, 
   3.812456020519239*^9}, 3.812456105721447*^9, {3.8124561954153233`*^9, 
   3.812456198165874*^9}, 3.81245626138064*^9, {3.812456362925768*^9, 
   3.812456385491557*^9}, 3.8124566142115097`*^9, {3.812457028608173*^9, 
   3.812457045878799*^9}, 3.812457341686434*^9, {3.812457566828535*^9, 
   3.812457581091469*^9}, 3.812471518079756*^9, {3.8124716269998207`*^9, 
   3.812471656966938*^9}, 3.812471762507024*^9, 3.812471816978999*^9, 
   3.812472105194189*^9, 3.812905596169202*^9, {3.812906394570902*^9, 
   3.8129064070715513`*^9}, 3.812906440560645*^9, {3.8129084624761744`*^9, 
   3.812908471211751*^9}, 3.8129085261593657`*^9, 3.812908558230991*^9, {
   3.8129088825789413`*^9, 3.812908910058666*^9}, 3.8133809258113413`*^9, 
   3.8134024999426537`*^9, {3.81572797294135*^9, 3.815728004053187*^9}, 
   3.815734447367939*^9, {3.819644477172278*^9, 3.819644480994104*^9}, 
   3.819644555780006*^9, {3.819644619771789*^9, 3.8196446441494427`*^9}, 
   3.81964476372486*^9, 3.819644794505624*^9, {3.81964484734486*^9, 
   3.8196449051955442`*^9}, {3.8196449466591797`*^9, 3.819644976571907*^9}, {
   3.819645045514738*^9, 3.819645064358136*^9}, 3.819645413045156*^9, 
   3.8196454711571827`*^9, 3.819645533823764*^9, 3.819645599680789*^9, 
   3.819645809040119*^9, {3.819646438793252*^9, 3.819646465865361*^9}, 
   3.819646506259068*^9, 3.819646653088477*^9, 3.819647230776791*^9, 
   3.819647371344472*^9},
 CellLabel->
  "Out[175]//TableForm=",ExpressionUUID->"1b706f24-9a4c-4cda-9c02-\
76171cefaff0"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Graph", "Subsection",
 CellChangeTimes->{{3.81572801260189*^9, 
  3.815728013465206*^9}},ExpressionUUID->"950ca885-5a84-4caa-83a3-\
84eb506f39fa"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalDelta]\[CapitalEpsilon]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"CBDD4h", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", "k"}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "2", ",", "13"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"state", "=", 
   RowBox[{"CBDD4h", "\[LeftDoubleBracket]", 
    RowBox[{";;", ",", "1"}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"method", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<SF-TDBLYP\>\"", ",", "\"\<SF-TDB3LYP\>\"", ",", 
     "\"\<SF-TDBH\\\\&HLYP\>\"", ",", "\"\<SF-CIS\>\"", ",", 
     "\"\<SF-BSE@G$_0$W$_0$\>\"", ",", "\"\<SF-dBSE@G$_0$W$_0$\>\"", ",", 
     "\"\<SF-ADC(2)-s\>\"", ",", "\"\<SF-ADC(2)-x\>\"", ",", 
     "\"\<SF-ADC(3)\>\"", ",", "\"\<EOM-SF-CCSD\>\"", ",", 
     "\"\<EOM-SF-CCSD(fT)\>\"", ",", "\"\<EOM-SF-CCSD(dT)\>\""}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"color", "=", 
   RowBox[{"{", 
    RowBox[{
    "Red", ",", "Red", ",", "Red", ",", "Purple", ",", "Blue", ",", "Blue", 
     ",", "Orange", ",", "Orange", ",", "Orange", ",", "Black", ",", "Black", 
     ",", "Black"}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.815391447263088*^9, 3.8153915583696947`*^9}, {
   3.815391622062799*^9, 3.81539162625043*^9}, {3.815392844211356*^9, 
   3.8153928836939*^9}, {3.815393092258647*^9, 3.815393132674279*^9}, {
   3.8153932602305183`*^9, 3.8153933247257767`*^9}, {3.8154594299471607`*^9, 
   3.8154594302816877`*^9}, {3.815728026630252*^9, 3.815728031199445*^9}, {
   3.815728070833392*^9, 3.815728093160161*^9}, {3.8157286887990932`*^9, 
   3.815728768663549*^9}, {3.815728907226475*^9, 3.81572894011137*^9}, {
   3.815729044043872*^9, 3.815729059412303*^9}, {3.815733786078485*^9, 
   3.815733821629839*^9}, {3.815733882176507*^9, 3.81573389979125*^9}, {
   3.815733956242939*^9, 3.815733961956698*^9}, {3.815733995030712*^9, 
   3.8157340525515537`*^9}, {3.8157340952998457`*^9, 
   3.8157340990147743`*^9}, {3.815734471521256*^9, 3.815734585494651*^9}, 
   3.8193013337044153`*^9, {3.8193013637649393`*^9, 3.8193013747334623`*^9}, {
   3.8193015162097063`*^9, 3.819301539437615*^9}, {3.819301574519876*^9, 
   3.8193015752886*^9}, {3.81930176645378*^9, 3.819301766832263*^9}, {
   3.819301892054942*^9, 3.81930191937278*^9}, {3.8193430141656322`*^9, 
   3.819343017404599*^9}, {3.819642275871406*^9, 3.81964227733181*^9}, {
   3.8196423436470823`*^9, 3.819642393755364*^9}, {3.819646550430759*^9, 
   3.819646591460052*^9}, {3.819646627951923*^9, 3.8196466795537367`*^9}, {
   3.8196467383058643`*^9, 3.8196467434906883`*^9}, {3.819646916536297*^9, 
   3.819646917992199*^9}},
 CellLabel->
  "In[176]:=",ExpressionUUID->"aeac8ccc-a308-4b9c-a5cb-691a78092e93"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Callout", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "m"}], "-", 
                RowBox[{"3", "/", "2"}]}], ",", 
               RowBox[{
               "\[CapitalDelta]\[CapitalEpsilon]", "\[LeftDoubleBracket]", 
                RowBox[{"m", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"m", ",", 
               RowBox[{
               "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], 
              "}"}]}], "]"}], ",", 
           RowBox[{
           "state", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "3"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"LightGreen", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightOrange", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightRed", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightPurple", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}], "}"}]}]}], 
      "]"}], "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
     RowBox[{"Show", "[", "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"2", "m"}], "-", "2"}], "\[LessEqual]", "x", 
             "\[LessEqual]", 
             RowBox[{
              RowBox[{"2", "m"}], "-", "1"}]}], ",", 
            RowBox[{
            "\[CapitalDelta]\[CapitalEpsilon]", "\[LeftDoubleBracket]", "m", 
             "\[RightDoubleBracket]"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "0", ",", 
            RowBox[{
             RowBox[{"2", 
              RowBox[{
              "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], "-",
              "1"}]}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"Directive", "[", 
            RowBox[{"Thick", ",", 
             RowBox[{
             "color", "\[LeftDoubleBracket]", "m", 
              "\[RightDoubleBracket]"}]}], "]"}]}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"m", ",", 
          RowBox[{"Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], 
         "}"}]}], "]"}], "\[IndentingNewLine]", "]"}]}], 
    "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\text{CBD (D$_{4h}$)}\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "30"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.5"}], ",", "23.5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.2"}], ",", "3.2"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"5.5", ",", "7.5", ",", "11.5", ",", "17.5", ",", "25.5"}], 
       "}"}], ",", "Automatic"}], "}"}]}], ",", 
   RowBox[{"FrameTicks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "None"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"2", "k"}], "-", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"Rotate", "[", 
             RowBox[{
              RowBox[{"MaTeX", "[", 
               RowBox[{
                RowBox[{"\"\<\\\\text{\>\"", "<>", 
                 RowBox[{
                 "method", "\[LeftDoubleBracket]", "k", 
                  "\[RightDoubleBracket]"}], "<>", "\"\<}\>\""}], ",", 
                RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
              RowBox[{"\[Pi]", "/", "2"}]}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{"Length", "[", "method", "]"}]}], "}"}]}], "]"}], ",", 
        "None"}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", 
   RowBox[{"PlotRangePadding", "\[Rule]", "0"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Thick", ",", "16", ",", "Black"}], "]"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Excitation energy (eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "700"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.815391336607777*^9, 3.815391408970666*^9}, {
   3.8153915765783*^9, 3.815391682768703*^9}, {3.815391770429269*^9, 
   3.815391859951474*^9}, {3.8153919192058363`*^9, 3.815392212228739*^9}, {
   3.815392321891568*^9, 3.8153924402101383`*^9}, {3.8153924709245653`*^9, 
   3.815392567876563*^9}, {3.815392629591893*^9, 3.815392719638145*^9}, {
   3.815392770152713*^9, 3.815392817433977*^9}, {3.815392898403816*^9, 
   3.815392905178481*^9}, {3.8153929356979637`*^9, 3.815392949317486*^9}, {
   3.815392995419813*^9, 3.8153930693830633`*^9}, {3.815393140781329*^9, 
   3.8153932067872543`*^9}, {3.815395142627603*^9, 3.815395149446054*^9}, {
   3.815458987991253*^9, 3.815459098583597*^9}, {3.815459329286343*^9, 
   3.8154593377002287`*^9}, {3.8154594678273067`*^9, 3.815459490247451*^9}, {
   3.8157280344483557`*^9, 3.815728063998728*^9}, {3.815728340223858*^9, 
   3.815728415744893*^9}, {3.815728452660318*^9, 3.8157285898041286`*^9}, {
   3.815728649465516*^9, 3.815728670928997*^9}, {3.81572878932498*^9, 
   3.8157287919560537`*^9}, {3.815728842667386*^9, 3.815729029846403*^9}, {
   3.815729090719265*^9, 3.815729234334784*^9}, {3.815729276321967*^9, 
   3.815729411089218*^9}, {3.815729479255727*^9, 3.815729488880513*^9}, {
   3.8157295516375504`*^9, 3.815729582835053*^9}, {3.8157296161415777`*^9, 
   3.815729651400827*^9}, {3.8157324214159613`*^9, 3.815732504794283*^9}, {
   3.815732542690825*^9, 3.815732576685151*^9}, {3.815732626709339*^9, 
   3.815732957867141*^9}, {3.815732990163885*^9, 3.815733011181686*^9}, {
   3.815733281175748*^9, 3.8157334156062593`*^9}, {3.815733538960723*^9, 
   3.815733674125169*^9}, {3.815733836507172*^9, 3.8157338456075687`*^9}, {
   3.815734062774742*^9, 3.815734212106782*^9}, {3.815735484416667*^9, 
   3.815735490272163*^9}, {3.815735525477557*^9, 3.815735569638521*^9}, {
   3.819301583267041*^9, 3.8193016085413322`*^9}, {3.8193017494085627`*^9, 
   3.8193018464115067`*^9}, {3.819343029336529*^9, 3.819343066918728*^9}, {
   3.819343116649365*^9, 3.819343116717484*^9}, {3.819343159074665*^9, 
   3.8193431846918488`*^9}, {3.8193432210110083`*^9, 
   3.8193432211582203`*^9}, {3.819642410654593*^9, 3.819642484837903*^9}, {
   3.819643747220961*^9, 3.819643813869444*^9}, 3.819646602225556*^9, 
   3.819646696546555*^9, {3.819646757710829*^9, 3.819646787268154*^9}, {
   3.819646932584414*^9, 3.819646932968816*^9}, {3.819647244288086*^9, 
   3.819647273351171*^9}, {3.8196473633487263`*^9, 3.81964738318417*^9}},
 CellLabel->
  "In[181]:=",ExpressionUUID->"bc0a04ab-bbe5-40d6-927a-42e602d61c66"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.012833333333333334`], Thickness[
        0.01], LineBox[{{6.5, 0.317}, {8.5, -0.049}, {10.5, 0.012}, {12.5, 
         0.265}, {14.5, 0.217}, {16.5, 0.083}, {18.5, 0.369}, {20.5, 0.163}, {
         22.5, 0.098}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$47405, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.012833333333333334`], Thickness[
        0.01], LineBox[{{6.5, 3.125}, {8.5, 1.189}, {10.5, 1.507}, {12.5, 
         1.658}, {14.5, 1.123}, {16.5, 1.621}, {18.5, 1.824}, {20.5, 1.53}, {
         22.5, 1.456}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$47405, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.012833333333333334`], Thickness[
        0.01], LineBox[{{6.5, 2.65}, {8.5, 1.48}, {10.5, 1.841}, {12.5, 
         1.904}, {14.5, 1.799}, {16.5, 1.93}, {18.5, 2.143}, {20.5, 1.921}, {
         22.5, 1.853}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$47405, {3}}]& ]}, {
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$47405, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$47405, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$47405, {3}}]& ]}, {
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$47405, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$47405, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$47405, {
         3}}]& ], {}, {}, {}, {}, {}, {}, {}}, {
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$47405, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$47405, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.012833333333333334`], Thickness[
        0.01]},
       Annotation[#, {{Callout}, Charting`Private`Tag$47405, {
         3}}]& ], {}, {}, {}, {}, {}, {}, {}}}, {{{{}, {GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {22.84027777777778, 0.098}], 
             Offset[{0, 0}, {22.84027777777778, 0.098}], 
             Offset[{0., 0.}, {23.003611111111113`, 0.098}], 
             Offset[{0., 0.}, {23.003611111111113`, 0.098}], 
             Offset[{0., 0.}, {23.166944444444447`, 0.098}], 
             Offset[{0, 0}, {23.65997327732887, 0.09867670268265395}], 
             Offset[{5., 1.1102230246251565`*^-15}, {23.65997327732887, 
              0.09867670268265395}], 
             Offset[{10., 2.220446049250313*^-15}, {23.65997327732887, 
              0.09867670268265395}], 
             Offset[{10., 2.220446049250313*^-15}, {23.65997327732887, 
              0.09867670268265395}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {22.84027777777778, 0.098}], 
             Offset[{0, 0}, {22.84027777777778, 0.098}], 
             Offset[{0., 0.}, {23.003611111111113`, 0.098}], 
             Offset[{0., 0.}, {23.003611111111113`, 0.098}], 
             Offset[{0., 0.}, {23.166944444444447`, 0.098}], 
             Offset[{0, 0}, {23.65997327732887, 0.09867670268265395}], 
             Offset[{5., 1.1102230246251565`*^-15}, {23.65997327732887, 
              0.09867670268265395}], 
             Offset[{10., 2.220446049250313*^-15}, {23.65997327732887, 
              0.09867670268265395}], 
             Offset[{10., 2.220446049250313*^-15}, {23.65997327732887, 
              0.09867670268265395}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{62., 13.000000000000014`}, {23.65997327732887, 
              0.09867670268265395}], 
             Offset[{62., -12.999999999999986`}, {23.65997327732887, 
              0.09867670268265395}], 
             Offset[{10.000000000000004`, -12.999999999999996`}, {
              23.65997327732887, 0.09867670268265395}], 
             Offset[{9.999999999999996, 13.000000000000004`}, {
              23.65997327732887, 0.09867670268265395}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"1 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(3\\)]\\)\\!\\(\\*SubscriptBox[\\(A\\), \
\\(2  g\\)]\\)\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{36., 7.993605777301127*^-15}, \
{23.65997327732887, 0.09867670268265395}], 
           ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {22.84027777777778, 1.456}], 
             Offset[{0, 0}, {22.84027777777778, 1.456}], 
             Offset[{0., 0.}, {23.003611111111113`, 1.456}], 
             Offset[{0., 0.}, {23.003611111111113`, 1.456}], 
             Offset[{0., 0.}, {23.166944444444447`, 1.456}], 
             Offset[{0, 0}, {23.65997327732887, 1.3590198437841718`}], 
             Offset[{5., 1.1102230246251565`*^-15}, {23.65997327732887, 
              1.3590198437841718`}], 
             Offset[{10., 2.220446049250313*^-15}, {23.65997327732887, 
              1.3590198437841718`}], 
             Offset[{10., 2.220446049250313*^-15}, {23.65997327732887, 
              1.3590198437841718`}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {22.84027777777778, 1.456}], 
             Offset[{0, 0}, {22.84027777777778, 1.456}], 
             Offset[{0., 0.}, {23.003611111111113`, 1.456}], 
             Offset[{0., 0.}, {23.003611111111113`, 1.456}], 
             Offset[{0., 0.}, {23.166944444444447`, 1.456}], 
             Offset[{0, 0}, {23.65997327732887, 1.3590198437841718`}], 
             Offset[{5., 1.1102230246251565`*^-15}, {23.65997327732887, 
              1.3590198437841718`}], 
             Offset[{10., 2.220446049250313*^-15}, {23.65997327732887, 
              1.3590198437841718`}], 
             Offset[{10., 2.220446049250313*^-15}, {23.65997327732887, 
              1.3590198437841718`}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{62., 13.000000000000014`}, {23.65997327732887, 
              1.3590198437841718`}], 
             Offset[{62., -12.999999999999986`}, {23.65997327732887, 
              1.3590198437841718`}], 
             Offset[{10.000000000000004`, -12.999999999999996`}, {
              23.65997327732887, 1.3590198437841718`}], 
             Offset[{9.999999999999996, 13.000000000000004`}, {
              23.65997327732887, 1.3590198437841718`}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"2 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(1\\)]\\)\\!\\(\\*SubscriptBox[\\(A\\), \
\\(1  g\\)]\\)\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{36., 7.993605777301127*^-15}, \
{23.65997327732887, 1.3590198437841718}], 
           ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {22.84027777777778, 1.853}], 
             Offset[{0, 0}, {22.84027777777778, 1.853}], 
             Offset[{0., 0.}, {23.003611111111113`, 1.853}], 
             Offset[{0., 0.}, {23.003611111111113`, 1.853}], 
             Offset[{0., 0.}, {23.166944444444447`, 1.853}], 
             Offset[{0, 0}, {23.65997327732887, 1.949985747758704}], 
             Offset[{5., 1.1102230246251565`*^-15}, {23.65997327732887, 
              1.949985747758704}], 
             Offset[{10., 2.220446049250313*^-15}, {23.65997327732887, 
              1.949985747758704}], 
             Offset[{10., 2.220446049250313*^-15}, {23.65997327732887, 
              1.949985747758704}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {22.84027777777778, 1.853}], 
             Offset[{0, 0}, {22.84027777777778, 1.853}], 
             Offset[{0., 0.}, {23.003611111111113`, 1.853}], 
             Offset[{0., 0.}, {23.003611111111113`, 1.853}], 
             Offset[{0., 0.}, {23.166944444444447`, 1.853}], 
             Offset[{0, 0}, {23.65997327732887, 1.949985747758704}], 
             Offset[{5., 1.1102230246251565`*^-15}, {23.65997327732887, 
              1.949985747758704}], 
             Offset[{10., 2.220446049250313*^-15}, {23.65997327732887, 
              1.949985747758704}], 
             Offset[{10., 2.220446049250313*^-15}, {23.65997327732887, 
              1.949985747758704}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{62., 13.000000000000014`}, {23.65997327732887, 
              1.949985747758704}], 
             Offset[{62., -12.999999999999986`}, {23.65997327732887, 
              1.949985747758704}], 
             Offset[{10.000000000000004`, -12.999999999999996`}, {
              23.65997327732887, 1.949985747758704}], 
             Offset[{9.999999999999996, 13.000000000000004`}, {
              23.65997327732887, 1.949985747758704}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"1 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(1\\)]\\)\\!\\(\\*SubscriptBox[\\(B\\), \
\\(2  g\\)]\\)\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{36., 7.993605777301127*^-15}, \
{23.65997327732887, 1.949985747758704}], 
           ImageScaled[{
            Rational[1, 2], Rational[
             1, 2]}]]}]}}, {}}, {}}}, {{{}, {}}, {{}, {}}, {{}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
        LineBox[{{6.000215863085394, 0.317}, {6.001730553596807, 0.317}, {
         6.009304006153846, 0.317}, {6.0168774587108835`, 0.317}, {
         6.024450911267922, 0.317}, {6.054744721496077, 0.317}, {
         6.085038531724232, 0.317}, {6.311172065458269, 0.317}, {
         6.537305599192306, 0.317}, {6.659865932830051, 0.317}, {
         6.782426266467796, 0.317}, {6.843706433286669, 0.317}, {
         6.904986600105541, 0.317}, {6.935626683514978, 0.317}, {
         6.966266766924415, 0.317}, {6.981586808629133, 0.317}, {
         6.9969068503338505`, 0.317}, {6.999970858674796, 0.317}}], 
        LineBox[{{6.000215863085394, 3.125}, {6.001730553596807, 3.125}, {
         6.009304006153846, 3.125}, {6.0168774587108835`, 3.125}, {
         6.024450911267922, 3.125}, {6.054744721496077, 3.125}, {
         6.085038531724232, 3.125}, {6.311172065458269, 3.125}, {
         6.537305599192306, 3.125}, {6.659865932830051, 3.125}, {
         6.782426266467796, 3.125}, {6.843706433286669, 3.125}, {
         6.904986600105541, 3.125}, {6.935626683514978, 3.125}, {
         6.966266766924415, 3.125}, {6.981586808629133, 3.125}, {
         6.9969068503338505`, 3.125}, {6.999970858674796, 3.125}}], 
        LineBox[{{6.000215863085394, 2.65}, {6.001730553596807, 2.65}, {
         6.009304006153846, 2.65}, {6.0168774587108835`, 2.65}, {
         6.024450911267922, 2.65}, {6.054744721496077, 2.65}, {
         6.085038531724232, 2.65}, {6.311172065458269, 2.65}, {
         6.537305599192306, 2.65}, {6.659865932830051, 2.65}, {
         6.782426266467796, 2.65}, {6.843706433286669, 2.65}, {
         6.904986600105541, 2.65}, {6.935626683514978, 2.65}, {
         6.966266766924415, 2.65}, {6.981586808629133, 2.65}, {
         6.9969068503338505`, 2.65}, {6.999970858674796, 2.65}}]},
       Annotation[#, "Charting`Private`Tag$47785#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{8.000263194547873, -0.049}, {8.00330580202927, -0.049}, {
         8.010912320732773, -0.049}, {8.018518839436275, -0.049}, {
         8.048944914250288, -0.049}, {8.0793709890643, -0.049}, {
         8.140223138692324, -0.049}, {8.201075288320347, -0.049}, {
         8.322779587576393, -0.049}, {8.44448388683244, -0.049}, {
         8.671675537253334, -0.049}, {8.898867187674227, -0.049}, {
         8.929639535669521, -0.049}, {8.960411883664815, -0.049}, {
         8.97579805766246, -0.049}, {8.991184231660107, -0.049}, {
         8.99887731865893, -0.049}, {8.999646627358803, -0.049}}], 
        LineBox[{{8.000263194547873, 1.189}, {8.00330580202927, 1.189}, {
         8.010912320732773, 1.189}, {8.018518839436275, 1.189}, {
         8.048944914250288, 1.189}, {8.0793709890643, 1.189}, {
         8.140223138692324, 1.189}, {8.201075288320347, 1.189}, {
         8.322779587576393, 1.189}, {8.44448388683244, 1.189}, {
         8.671675537253334, 1.189}, {8.898867187674227, 1.189}, {
         8.929639535669521, 1.189}, {8.960411883664815, 1.189}, {
         8.97579805766246, 1.189}, {8.991184231660107, 1.189}, {
         8.99887731865893, 1.189}, {8.999646627358803, 1.189}}], 
        LineBox[{{8.000263194547873, 1.48}, {8.00330580202927, 1.48}, {
         8.010912320732773, 1.48}, {8.018518839436275, 1.48}, {
         8.048944914250288, 1.48}, {8.0793709890643, 1.48}, {
         8.140223138692324, 1.48}, {8.201075288320347, 1.48}, {
         8.322779587576393, 1.48}, {8.44448388683244, 1.48}, {
         8.671675537253334, 1.48}, {8.898867187674227, 1.48}, {
         8.929639535669521, 1.48}, {8.960411883664815, 1.48}, {
         8.97579805766246, 1.48}, {8.991184231660107, 1.48}, {
         8.99887731865893, 1.48}, {8.999646627358803, 1.48}}]},
       Annotation[#, "Charting`Private`Tag$47829#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{10.000040832393303`, 0.012}, {10.001450079778657`, 0.012}, {
         10.008496316705454`, 0.012}, {10.01554255363225, 0.012}, {
         10.029635027485842`, 0.012}, {10.043727501339436`, 0.012}, {
         10.071912449046625`, 0.012}, {10.100097396753812`, 0.012}, {
         10.212837187582561`, 0.012}, {10.32557697841131, 0.012}, {
         10.570043693610259`, 0.012}, {10.814510408809209`, 0.012}, {
         10.871572850586146`, 0.012}, {10.928635292363083`, 0.012}, {
         10.957166513251552`, 0.012}, {10.985697734140022`, 0.012}, {
         10.992830539362139`, 0.012}, {10.999963344584256`, 0.012}}], 
        LineBox[{{10.000040832393303`, 1.507}, {10.001450079778657`, 1.507}, {
         10.008496316705454`, 1.507}, {10.01554255363225, 1.507}, {
         10.029635027485842`, 1.507}, {10.043727501339436`, 1.507}, {
         10.071912449046625`, 1.507}, {10.100097396753812`, 1.507}, {
         10.212837187582561`, 1.507}, {10.32557697841131, 1.507}, {
         10.570043693610259`, 1.507}, {10.814510408809209`, 1.507}, {
         10.871572850586146`, 1.507}, {10.928635292363083`, 1.507}, {
         10.957166513251552`, 1.507}, {10.985697734140022`, 1.507}, {
         10.992830539362139`, 1.507}, {10.999963344584256`, 1.507}}], 
        LineBox[{{10.000040832393303`, 1.841}, {10.001450079778657`, 1.841}, {
         10.008496316705454`, 1.841}, {10.01554255363225, 1.841}, {
         10.029635027485842`, 1.841}, {10.043727501339436`, 1.841}, {
         10.071912449046625`, 1.841}, {10.100097396753812`, 1.841}, {
         10.212837187582561`, 1.841}, {10.32557697841131, 1.841}, {
         10.570043693610259`, 1.841}, {10.814510408809209`, 1.841}, {
         10.871572850586146`, 1.841}, {10.928635292363083`, 1.841}, {
         10.957166513251552`, 1.841}, {10.985697734140022`, 1.841}, {
         10.992830539362139`, 1.841}, {10.999963344584256`, 1.841}}]},
       Annotation[#, "Charting`Private`Tag$47873#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{12.000367941159183`, 0.265}, {12.006816111455128`, 0.265}, {
         12.01440219415624, 0.265}, {12.02198827685735, 0.265}, {
         12.052332607661794`, 0.265}, {12.08267693846624, 0.265}, {
         12.143365600075128`, 0.265}, {12.204054261684016`, 0.265}, {
         12.43059196002837, 0.265}, {12.657129658372723`, 0.265}, {
         12.779892074315626`, 0.265}, {12.902654490258529`, 0.265}, {
         12.933345094244256`, 0.265}, {12.964035698229981`, 0.265}, {
         12.979381000222844`, 0.265}, {12.994726302215707`, 0.265}, {
         12.999713525363386`, 0.265}}], 
        LineBox[{{12.000367941159183`, 1.658}, {12.006816111455128`, 1.658}, {
         12.01440219415624, 1.658}, {12.02198827685735, 1.658}, {
         12.052332607661794`, 1.658}, {12.08267693846624, 1.658}, {
         12.143365600075128`, 1.658}, {12.204054261684016`, 1.658}, {
         12.43059196002837, 1.658}, {12.657129658372723`, 1.658}, {
         12.779892074315626`, 1.658}, {12.902654490258529`, 1.658}, {
         12.933345094244256`, 1.658}, {12.964035698229981`, 1.658}, {
         12.979381000222844`, 1.658}, {12.994726302215707`, 1.658}, {
         12.999713525363386`, 1.658}}], 
        LineBox[{{12.000367941159183`, 1.904}, {12.006816111455128`, 1.904}, {
         12.01440219415624, 1.904}, {12.02198827685735, 1.904}, {
         12.052332607661794`, 1.904}, {12.08267693846624, 1.904}, {
         12.143365600075128`, 1.904}, {12.204054261684016`, 1.904}, {
         12.43059196002837, 1.904}, {12.657129658372723`, 1.904}, {
         12.779892074315626`, 1.904}, {12.902654490258529`, 1.904}, {
         12.933345094244256`, 1.904}, {12.964035698229981`, 1.904}, {
         12.979381000222844`, 1.904}, {12.994726302215707`, 1.904}, {
         12.999713525363386`, 1.904}}]},
       Annotation[#, "Charting`Private`Tag$47917#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{14.000172896158563`, 0.217}, {14.002631926482106`, 0.217}, {
         14.009657727406513`, 0.217}, {14.016683528330917`, 0.217}, {
         14.023709329255322`, 0.217}, {14.05181253295294, 0.217}, {
         14.07991573665056, 0.217}, {14.32372849977297, 0.217}, {
         14.56754126289538, 0.217}, {14.681339170410986`, 0.217}, {
         14.79513707792659, 0.217}, {14.852036031684392`, 0.217}, {
         14.908934985442194`, 0.217}, {14.937384462321095`, 0.217}, {
         14.965833939199996`, 0.217}, {14.980058677639446`, 0.217}, {
         14.994283416078897`, 0.217}, {14.999973311454678`, 0.217}}], 
        LineBox[{{14.000172896158563`, 1.123}, {14.002631926482106`, 1.123}, {
         14.009657727406513`, 1.123}, {14.016683528330917`, 1.123}, {
         14.023709329255322`, 1.123}, {14.05181253295294, 1.123}, {
         14.07991573665056, 1.123}, {14.32372849977297, 1.123}, {
         14.56754126289538, 1.123}, {14.681339170410986`, 1.123}, {
         14.79513707792659, 1.123}, {14.852036031684392`, 1.123}, {
         14.908934985442194`, 1.123}, {14.937384462321095`, 1.123}, {
         14.965833939199996`, 1.123}, {14.980058677639446`, 1.123}, {
         14.994283416078897`, 1.123}, {14.999973311454678`, 1.123}}], 
        LineBox[{{14.000172896158563`, 1.799}, {14.002631926482106`, 1.799}, {
         14.009657727406513`, 1.799}, {14.016683528330917`, 1.799}, {
         14.023709329255322`, 1.799}, {14.05181253295294, 1.799}, {
         14.07991573665056, 1.799}, {14.32372849977297, 1.799}, {
         14.56754126289538, 1.799}, {14.681339170410986`, 1.799}, {
         14.79513707792659, 1.799}, {14.852036031684392`, 1.799}, {
         14.908934985442194`, 1.799}, {14.937384462321095`, 1.799}, {
         14.965833939199996`, 1.799}, {14.980058677639446`, 1.799}, {
         14.994283416078897`, 1.799}, {14.999973311454678`, 1.799}}]},
       Annotation[#, "Charting`Private`Tag$47961#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{16.000102869332235`, 0.083}, {16.00257347280703, 0.083}, {
         16.0096323398779, 0.083}, {16.037867808161376`, 0.083}, {
         16.066103276444853`, 0.083}, {16.122574213011806`, 0.083}, {
         16.17904514957876, 0.083}, {16.291987022712668`, 0.083}, {
         16.404928895846574`, 0.083}, {16.64979977565584, 0.083}, {
         16.894670655465106`, 0.083}, {16.923252396929865`, 0.083}, {
         16.951834138394624`, 0.083}, {16.966125009127, 0.083}, {
         16.98041587985938, 0.083}, {16.98756131522557, 0.083}, {
         16.99470675059176, 0.083}, {16.9997085553481, 0.083}}], 
        LineBox[{{16.000102869332235`, 1.621}, {16.00257347280703, 1.621}, {
         16.0096323398779, 1.621}, {16.037867808161376`, 1.621}, {
         16.066103276444853`, 1.621}, {16.122574213011806`, 1.621}, {
         16.17904514957876, 1.621}, {16.291987022712668`, 1.621}, {
         16.404928895846574`, 1.621}, {16.64979977565584, 1.621}, {
         16.894670655465106`, 1.621}, {16.923252396929865`, 1.621}, {
         16.951834138394624`, 1.621}, {16.966125009127, 1.621}, {
         16.98041587985938, 1.621}, {16.98756131522557, 1.621}, {
         16.99470675059176, 1.621}, {16.9997085553481, 1.621}}], 
        LineBox[{{16.000102869332235`, 1.93}, {16.00257347280703, 1.93}, {
         16.0096323398779, 1.93}, {16.037867808161376`, 1.93}, {
         16.066103276444853`, 1.93}, {16.122574213011806`, 1.93}, {
         16.17904514957876, 1.93}, {16.291987022712668`, 1.93}, {
         16.404928895846574`, 1.93}, {16.64979977565584, 1.93}, {
         16.894670655465106`, 1.93}, {16.923252396929865`, 1.93}, {
         16.951834138394624`, 1.93}, {16.966125009127, 1.93}, {
         16.98041587985938, 1.93}, {16.98756131522557, 1.93}, {
         16.99470675059176, 1.93}, {16.9997085553481, 1.93}}]},
       Annotation[#, "Charting`Private`Tag$48005#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {GrayLevel[0], Thickness[Large], Opacity[1.], 
        LineBox[{{18.000168021738382`, 0.369}, {18.00548712073002, 0.369}, {
         18.013085833575204`, 0.369}, {18.02828325926557, 0.369}, {
         18.043480684955938`, 0.369}, {18.165060090478875`, 0.369}, {
         18.286639496001808`, 0.369}, {18.51358135895648, 0.369}, {
         18.740523221911147`, 0.369}, {18.863487720159206`, 0.369}, {
         18.98645221840727, 0.369}, {18.994137499547776`, 0.369}, {
         18.99990146040315, 0.369}}], 
        LineBox[{{18.000168021738382`, 1.824}, {18.00548712073002, 1.824}, {
         18.013085833575204`, 1.824}, {18.02828325926557, 1.824}, {
         18.043480684955938`, 1.824}, {18.165060090478875`, 1.824}, {
         18.286639496001808`, 1.824}, {18.51358135895648, 1.824}, {
         18.740523221911147`, 1.824}, {18.863487720159206`, 1.824}, {
         18.98645221840727, 1.824}, {18.994137499547776`, 1.824}, {
         18.99990146040315, 1.824}}], 
        LineBox[{{18.000168021738382`, 2.143}, {18.00548712073002, 2.143}, {
         18.013085833575204`, 2.143}, {18.02828325926557, 2.143}, {
         18.043480684955938`, 2.143}, {18.165060090478875`, 2.143}, {
         18.286639496001808`, 2.143}, {18.51358135895648, 2.143}, {
         18.740523221911147`, 2.143}, {18.863487720159206`, 2.143}, {
         18.98645221840727, 2.143}, {18.994137499547776`, 2.143}, {
         18.99990146040315, 2.143}}]},
       Annotation[#, "Charting`Private`Tag$48049#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {GrayLevel[0], Thickness[Large], Opacity[1.], 
        LineBox[{{20.000331157741662`, 0.163}, {20.0038503732759, 0.163}, {
         20.010888804344376`, 0.163}, {20.017927235412856`, 0.163}, {
         20.024965666481332`, 0.163}, {20.03904252861829, 0.163}, {
         20.053119390755242`, 0.163}, {20.10942683930306, 0.163}, {
         20.165734287850878`, 0.163}, {20.409951215583604`, 0.163}, {
         20.654168143316326`, 0.163}, {20.768168133137088`, 0.163}, {
         20.88216812295785, 0.163}, {20.93916811786823, 0.163}, {
         20.996168112778612`, 0.163}, {20.999730612460525`, 0.163}}], 
        LineBox[{{20.000331157741662`, 1.53}, {20.0038503732759, 1.53}, {
         20.010888804344376`, 1.53}, {20.017927235412856`, 1.53}, {
         20.024965666481332`, 1.53}, {20.03904252861829, 1.53}, {
         20.053119390755242`, 1.53}, {20.10942683930306, 1.53}, {
         20.165734287850878`, 1.53}, {20.409951215583604`, 1.53}, {
         20.654168143316326`, 1.53}, {20.768168133137088`, 1.53}, {
         20.88216812295785, 1.53}, {20.93916811786823, 1.53}, {
         20.996168112778612`, 1.53}, {20.999730612460525`, 1.53}}], 
        LineBox[{{20.000331157741662`, 1.921}, {20.0038503732759, 1.921}, {
         20.010888804344376`, 1.921}, {20.017927235412856`, 1.921}, {
         20.024965666481332`, 1.921}, {20.03904252861829, 1.921}, {
         20.053119390755242`, 1.921}, {20.10942683930306, 1.921}, {
         20.165734287850878`, 1.921}, {20.409951215583604`, 1.921}, {
         20.654168143316326`, 1.921}, {20.768168133137088`, 1.921}, {
         20.88216812295785, 1.921}, {20.93916811786823, 1.921}, {
         20.996168112778612`, 1.921}, {20.999730612460525`, 1.921}}]},
       Annotation[#, "Charting`Private`Tag$48093#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {GrayLevel[0], Thickness[Large], Opacity[1.], 
        LineBox[{{22.0001538349163, 0.098}, {22.00432188717982, 0.098}, {
         22.011900164022613`, 0.098}, {22.0270567177082, 0.098}, {
         22.04221327139378, 0.098}, {22.26850118227191, 0.098}, {
         22.494789093150036`, 0.098}, {22.74739431188114, 0.098}, {
         22.999999530612246`, 0.098}}], 
        LineBox[{{22.0001538349163, 1.456}, {22.00432188717982, 1.456}, {
         22.011900164022613`, 1.456}, {22.0270567177082, 1.456}, {
         22.04221327139378, 1.456}, {22.26850118227191, 1.456}, {
         22.494789093150036`, 1.456}, {22.74739431188114, 1.456}, {
         22.999999530612246`, 1.456}}], 
        LineBox[{{22.0001538349163, 1.853}, {22.00432188717982, 1.853}, {
         22.011900164022613`, 1.853}, {22.0270567177082, 1.853}, {
         22.04221327139378, 1.853}, {22.26850118227191, 1.853}, {
         22.494789093150036`, 1.853}, {22.74739431188114, 1.853}, {
         22.999999530612246`, 1.853}}]},
       Annotation[#, "Charting`Private`Tag$48137#1"]& ]}, {}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{6.166666666666667, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{None, 
    FormBox[
     GraphicsBox[{
       Thickness[0.004549590536851683], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4j/fSh/M+ajn8OPt6wOWzvoOPifYbWeLIvi1
v60KznHoOjyKEN9+0UHDYYv5j0MpWToOMvPiNE8XqDikpgEBmwqcX3P/xy3j
01Jw/kwQ+CkG52t8Unk566SYwwbVJ83z1iL4Z0DARw3OB0mf3WXo8Pc/EOyX
h/MvXA17ox+tAucnhASpLzip4jB9An+V2WsDON/UZm/QtIe6DgZaK4UvLFHF
4C+5v49vjrIpXD06X/0t7z4DTWO4fWB/RBrB3QPjw9yLztcA6fe0gPPrQOEo
YQkPj0aWo/2G5pbw8ILxyw9vc535VhnOB8dPoDacvx7kcV0dSHjtMXdIiL3j
xnxDx6HH6xWLyUQTBxEQY4sunP8kceE1k34dh+87b3X9vWrpsN1rg8WcnYwY
fJj5B7r3NZk85oPz1wrp8KXXCWDw99fKWqSrWMD54HQzVQ3Oh8U3zDwYH2Yf
Ot/EGASUHWaAwsdSF85HT58AM+0wnw==
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIAaxQYAJSjNCxZiR+AxobErUIIuTag4lZpKqd6j4
EQDgwgJ9
          "], CompressedData["
1:eJxdlHtIU1Ecx+ebiCwUMVAx9c5Rurnds3m3SfQzQsJEZUZFVmRO0xIVsv4I
rUzNykKDiT3EHlb2srQHVkQtRfJRmlkWKgYiFFqUZiaZ1X73ds4lDxwuH875
/c7397pB23IsaS4KhcLJseMd29mxE3pObPpdFAV6gisEKPvXbFnamcuB/VDd
+g6LmfEB19Zy3Q8TFMyYc7sOc6BddtX7pdUEPz+P2U0uodCM9/lIGEk536dP
0MCTggDjdqsRVhwcfnZyTAcfdoRNValNUPv+sWd1Lw9xbR7Lz/iYYcAvP4U3
EFhc+XpeRnAUVFUs3BsZJfP8GOVu534Cb70morv3mGCDb1OPoouAL56/MjIW
/fjIvE/UKTB7ytS/eG9IkPRGENh1z2em09MIdR9Xa/6M84yf46qWOQ+/Gh4u
470egcUn5vGOAH6YL7sOKpLyuKovBkhLdyz3CHiH+vsIlMWOuuqjeSjH87NE
ylOxzLk3ygYyKmQW37spc+rmwRiXaV7SNUhY/uzoZ5WexUeZxn8F9TYSlh9R
93We8VOsn5fM4jdbx1g5UlTz4pqWsVh/Tsv8U/4vvw57yt8aEneebtJBC74T
TCS7WB4aNNm1Tlk8TOC5hwFspSUbex+pIR770dsAavR7US31A2+A7jfrPkUk
yxweFDiZFSlz8YKEWzY3tZSvQAKjWLgxFSQviR5PHeRhGIWBCk7hatdBAwZW
z7H4xPfzOZh80H901k3L+p8ynZdjWMdGHXB9w0mKuBApzjCesRXrZCSMv6P9
JcLsKVP/or9Cwt6n+jNzvpa022SW9CoZb11rUZ07Eir1TSKBtof3j7svUkEh
zmvpvzm6oJLqX2iAAGzw/eFSvWwC3Mb8+6sgFuexVZDmsjKU9XtHy8r6zCEl
Y+k95ZxzjtlT/WL9UgUWH2UaP45F+pTA8iP28y8j4zWiDhPju8J0s9VsZiz+
T2Zlnvs/+wvdfwDS
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYnfVUqZZCU4ORsZAcFnDAcb3vTgx5h+zpoP3
CXbb2bFODvW/rQrOaWg6WFw7mmvigeCrPmmed9YIwT+uaTXptL6Tw+T21qjL
MpoO9k2Pjs9QdnI4ddhpbWadhkP78vBTRlccHUxt9gZNW6jikJ4GBGqODuWH
t7nOXKvs8Dsm9+i/RQ5wfm9wicr0/fZw/oyZQPDS1uFFlva36bVqCH7xVtHf
3bpwPtjdqUYONpURK0zX2jvclq5JNNpq7PCGd5/BzC4HOB+kfCajI6r8JkeH
P99KH8xxNHaQd/yYfOaro8NfEP+joQPIuLO7EXyw+9Mw+Rv18hYzyiD4PV6v
WEwKDRwmf2OLn7HG0aFgTfftDAcDeHjA+GD3vETw7+/jm2Ps5ORwsA2oMAjB
5/VfPyVVwxDOB+u7aQRxf5GjgwkoPpVNHD5vCMie1e4A5/OA9HXYwflgOtnG
wRbsMUM4/z8I1OvC+XMWKe/8o67uIDEvTvP0AjuHB67xjrMuKsHNh/GXv/DQ
+8/oBOfD0tN6UELxRaQvWHoDAH3nEco=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQncP5c0G6sauDiTEIKDvA+DLz4jRPF6g47LzV9Te1
3gXOTzh8WTu10sVhxkwg2Ing//1W+mBOoRqcr/aked5ZLhMH8alXODOknB0+
bwjInnXcGM5Xf8u7z0DT2OGmdE2i0VEE3+cEu+3su84O+2tlLdJZEPz+4BKV
6fcN4fwXWdrfpteqwfkbVIEWrlVxSATZf9EZ7l79CQt+GPJh8mH+Bfsv3NlB
5dqjYAYfZYc3QGfMvIXgr+m+ncGg7gLnW1w7mmtSgOCD3f8WwUcPTwC+xo5f

           "], {{41.2344, 23.999999999999996`}, {41.2344, 
           24.571899999999996`}, {40.781299999999995`, 24.978099999999998`}, {
           40.27969999999999, 24.978099999999998`}, {39.70779999999999, 
           24.978099999999998`}, {39.3031, 24.525}, {39.3031, 
           23.999999999999996`}, {39.3031, 23.4281}, {39.7563, 
           23.021899999999995`}, {40.256299999999996`, 23.021899999999995`}, {
           40.82809999999999, 23.021899999999995`}, {41.2344, 
           23.474999999999998`}, {41.2344, 23.999999999999996`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4ieJC6+Z+Hs6TG5vjboso+kA42fkf2g9eUXb
gcd//ZRUCUx+/W+rgnMamnD+qcNOazPvqTpEiG+/yHDMw6H88DbXmWuVHeQd
PyafcUXwb0rXJBq9dYfzTYyBoNjdwdRmb9C0hSpwfnLsHTfmHxpw/vQJ/FVm
1sYOaSAg54nB53ZTLWW6ZQxXj84HUcbOFg5ty8NPGdkg+LoTFvwwNHN3OAly
/zlThxzOnwvST7s5aLzl3Wew0tiBAQROuDqcAYE5CD7M/sTDl7VTL7ph8KXm
xWmeFtCE8yHhpQHnP3CNd5x1UckhG2SfsQecv/NW19/U5wg+LD58TrDbzp6q
6oAeXwDK1LG1
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjTLwd/h77fSB3MK1R1g/CntrVGXZbQcZswE
Ak5Mfguv//opqeqo8jUqDk8SF14z2e7ncOFq2Bt9aRWHLxsCsmf1I/jiU69w
Zghh8n1OsNvOnqoG54PNWa8B558BgR59OF/jLe8+g0hDOL9kq+jv03pGEP4k
X4h6GWOHhMOXtVMVfR3S04DgmbGDzoQFPwzn+TiYGAOBsolDKkjcDMEX+OR4
Ps3VG87fcavrb+p0L4f631YF51YYwflfdwIZooZw/v5aWYt0EwOHPzG5R/99
8nJIjr3jxqxh4HBDuibRiNUbzmdZPMmKURfBB9tT7A0xPwLBX3x/H98cZkM4
P1rB8WPyHEOHHq9XLCaW3g79wSUq0+8bws2H8UOA1P8fXnD+hfx49nMvvSDh
ddMQEr8PvBxAxhpfNoTYq+DtsARkX7AxJB6Oejv8AaWHg8YO4Gg28IHzwepP
IPi1IH6Br8NtkDu2GsH54PDYYgDnH921o5ctQN9hyje2+Bl7fBwaWI72G5rr
O2zQy1vM+MQbYu9VPbj/3MEG6ELsq/CCqNuj7bD8hYfef0cvB1CymxmpCecn
hASpL+hUh/PXCunwpd9ThtgX4u3wwDXecdZFJUg6+Ibgw9IDjA8OL0tfhzfF
wATlrQKJr1pfB9+LE2P+MatD4rfJ12GL+Y9DKa9UHHhA4XPD16HbxnNXGpMy
JB3G+aHy5yH4sPxVfnib68y1CD4s/wEA7iJ/SQ==
           "], {{58.88129999999999, 
           12.914099999999998`}, {58.88129999999999, 10.839100000000002`}, {
           57.40309999999999, 9.79063}, {56.09059999999999, 9.79063}, {
           54.900000000000006`, 9.79063}, {53.968800000000016`, 10.6734}, {
           53.968800000000016`, 11.768799999999999`}, {53.968800000000016`, 
           12.484399999999999`}, {54.27969999999999, 13.748400000000002`}, {
           55.662499999999994`, 14.5109}, {56.80629999999999, 
           15.154699999999998`}, {58.1172, 15.249999999999998`}, {
           58.88129999999999, 15.298399999999999`}, {58.88129999999999, 
           12.914099999999998`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4h6vVywmjYEOk9tboy7LaDrA+Bn5H1pPXtF2
kHf8mHwmFZNf/9uq4JyGJpx/6rDT2sx7qg6uqqVMs2wCHcoPb3OduVbZQdNq
0un6PwFwfvvy8FNGFxB8YxCYHOBgarM3aNpCFTg/OfaOG/MPDTh/+gT+KjNr
Y4czIJARiMHndgNafMsYrh6dD6adLRxic4/+21SO4G94+HLqppIAh5Mg958z
dfCXE8vytQ9w0HjLu89gpbGDCUhdtT/EnjkIPsx+z+pmfR+nAAy+1Lw4zdMC
mnA+JLw04PwHrvGOsy4qQez7jOB/Z4uf4eMbCOfD4sPnBLvt7KmqDujxBQBq
37Fe
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7S8nluUrHOxgYgwCyg4wvsy8OM3TBSoO39niZ/js
DILzvaub9X22BTnMmAkEOxH8v99KH8wpVIPz1Z40zzvLZeKgCqLZghw+bwjI
nnXcGM5Xf8u7z0DT2KF9efgpoxgEf3+trEV6RhCEZkHw+4NLVKbfN4TzX2Rp
f5teqwbnbwAZvFbFwRNkfxLCvRsevpy6iQGTD/Mv2H+qQQ4q1x4FM/goO0xY
8MPwWRqCnx/Pfk6yF8Hf2lJzYfNGBB/s/g8IPnp4AgC0/opd
           "], {{
           75.13439999999999, 23.999999999999996`}, {75.13439999999999, 
           24.571899999999996`}, {74.68130000000001, 24.978099999999998`}, {
           74.17970000000001, 24.978099999999998`}, {73.6078, 
           24.978099999999998`}, {73.20309999999999, 24.525}, {
           73.20309999999999, 23.999999999999996`}, {73.20309999999999, 
           23.4281}, {73.65629999999999, 23.021899999999995`}, {
           74.15629999999999, 23.021899999999995`}, {74.7281, 
           23.021899999999995`}, {75.13439999999999, 23.474999999999998`}, {
           75.13439999999999, 23.999999999999996`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}}, {{{87.475, 14.701599999999997`}, {87.475, 
           17.7531}, {85.2578, 20.137500000000003`}, {82.6594, 
           20.137500000000003`}, {80.0609, 20.137500000000003`}, {
           77.84379999999999, 17.7531}, {77.84379999999999, 
           14.701599999999997`}, {77.84379999999999, 11.6984}, {80.0609, 
           9.409379999999999}, {82.6594, 9.409379999999999}, {85.2578, 
           9.409379999999999}, {87.475, 11.6984}, {87.475, 
           14.701599999999997`}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQfQYEakId6n9bFZw7oesA44PpN9oOW1tqLmyuDHWQ
mheneVpA00HLatLp+oBQh9Q0IDim5qDg+DH5jGqoQ2b+h9aTU1Qc2paHnzJ6
EuJQfnib68y1yg4P9vHNMV6F4DcFes5tSELwa9ZtS6pXDXH49fb1AUtmVQeQ
sWlMIQ6yy1946N1Xc2gHmXcn2MH34sSYf8yaDl82BGTPuh7scHzXjl62Ddpw
Psz9MH5CSJD6gpP6Dpw/F6RvvhXsID71CmeGkiHcfH2tlcIXTIwcXmxfz/xc
IcTh9GGntZn/jBwO1MpapMeEOPz5VvpgzkFjuPth/AkLfhg+e4fgg/VrhDqo
v+XdZ6Bp7FAL8o9vqIMxCAQbwcNzP8hcE0M4/wfIv876DujhDwDhXMKi
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4p23uv6mPo9wMDEGAWUHGF9mXpzm6QIVh60t
NRc2tyL4nzYEZM+qj3AwtdkbNG0hgv8iS/vb9Fo1OL/+t1XBuRsGcH7Bmu7b
GQJGDvtrZS3SCyIc1J40zzvLZeKwaJIVo++ecDi/MmKF6VlnBL/H6xWLCWu4
Q3oaEEwzcvCqbtb3eRfmID71CmfGIkOHMyDwBpMP0w/mW4Q5fAa547gxnK/+
lnefgaaxgypI3SQEX8tq0un6BWEQd7Ig+P3BJSrT7xvC+TD/wvgbQAatVXEA
OTNtVhg8vGD2ofNh4S3yyfF8WmyYg8q1R8EMPspw82D8juXhp4xOIPhPRGRP
Pn2Ppt4kHM4viGc/JxkZDjcfxofZf+1orknDd4R7wPZ/DIPHJ4wP8x+Mr6u1
UvjCEn043//ixJh/zEaQ8HMLd9AAhd9KY4eZILARwW8K9JzboBQB53P+XJC+
WS8CEp9iRnD+32+lD+Z8NIDzYfbD+LDwdVUtZZqlgUiPoGTFcDwcgw/zPzj9
vUaED8w8GB8cX2EI/uHL2qmSdQg+2H+HEHz0/AIA251oWg==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQnSvUfOCUYazD1An8VWba+g4wvv/FiTH/mI0cGqY6
d+fcj3EwMQYCZROHrZ//XqkwRPB12sVunuuPhvPD+XQ3zeWPdlB90jzv7C5D
OD8l9o4b8wxdOL+F13/9lFR1h57peULNC6IdHrjGO866qOTwZ+XHS75OMXB+
6b75UvpvEfztcq2vAw1iHWSXv/DQu68O5/8HgfsacL73CXbb2aaaDhl7SiZL
qODmH1HYUJQhieDLRKVY3xePdZjc3hp1WUYTEh6CsQ5bzH8cSunScLhS8VLN
8EOMw5viraK/vVUd7E3jdnnOiXEoP7zNdeZaZYcFrts+//VB8NnXAE3kRvBr
QBpORjsE3JKuSbykAvf/DFD4v1ZzeL/8mLd5YbTDTBCI1ITzt4Ls19KB8+cs
Ut75J13PYf+pha7btGPhfFj8bXdoenR8BoIvMy9O8/QGBB8W3wCAltkU
           "], {{
           115.49099999999999`, 15.560899999999997`}, {109.79399999999998`, 
           15.560899999999997`}, {109.961, 18.993800000000004`}, {
           111.79500000000002`, 19.756299999999996`}, {112.74999999999999`, 
           19.756299999999996`}, {114.36999999999999`, 19.756299999999996`}, {
           115.46699999999997`, 18.229699999999998`}, {115.49099999999999`, 
           15.560899999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYCYnVDjjUyUgkOJsYgoOwA48vMi9M8XaDicF7p
9s+6S/FwvgqQm3Um3sHUZm/QtIUI/oss7W/Ta9Xg/PrfVgXnbhjA+QVrum9n
CBg5lO6bL6W/N95B7UnzvLNcJg48TNrtYpwIfm3WnpLJE+LgfJfunOe/A+Mc
0tOAYJqRg3/v9Dwh6zgH8alXODMWGTrMmAkElph8mH6B5gOnFrbGOnzeEJA9
67gxnK/+lnefgaaxQyif7qa59xH8iBTr+/5vYx3218papLMg+P3BJSrT7xvC
+TD/wvgbVIEWrlVxWCMTlWL9PBYeXjD70Pmw8BZnCePTXRXroHLtUTCDjzLc
PBh/geu2z39F4uD8F2rACLJB8B9Uiaxzb0Twb5z7Hvx4aRzcfBgfZr+tadwu
TxcEf8LbGntTuzh4fML4MP/B+LpaK4UvLNGH8/0vToz5x2zkcEeFrXHq5DgH
DVD4rTR2SAXF0z8Ef8775ce88+Ph/DeBO+Raq+Mh8SlmBOf//Vb6YM5HAzgf
Zj+MDwtfH/NOx4RSRHrcMBdogTAmH+b/FR8v+SZZxMPDB2YejA9WtxjBrwEG
58NTCD4wdd48x54A56PnFwBD5VkY
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQzRzGp7spNNFh6gT+KjNtfQcY3//ixJh/zEYOvdPz
hJp1Eh1MjIFA2cRh+TFv886rCXB+skCE5ZYWBP978OOls10SHFSfNM87u8sQ
zk+JvePGPEMXzm/h9V8/JVXdYbIESxhfb4LDA9d4x1kXlRxOL3Td9vkugs++
RiYqxTgRzteI6T/0NSTRQXb5Cw+9++pw/n8QuK8B53ufYLedbarpwKjdLnbT
Dzdf/64KW6Mngn/7Z13WHo9Eh8ntrVGXZTQh4eGa6LDF/MehlC4NB/NOx4Sn
JokOb4q3iv72VnXIef575UeuRIfyw9tcZ65Vdpj7HhhCjxPg/AtKQBMPIfjd
IA0LExwCbknXJF5Sgft/Bij8X6s5HFbYUJRRmuAwEwQiNeH8rSD7tXTg/DmL
lHf+Sddz0NkEtDEoEc6Hxd92h6ZHx2cg+DLz4jRPb0DwYfENAESn1wU=
           "], {{
           137.391, 15.560899999999997`}, {131.694, 15.560899999999997`}, {
           131.86099999999996`, 18.993800000000004`}, {133.69500000000002`, 
           19.756299999999996`}, {134.64999999999998`, 19.756299999999996`}, {
           136.26999999999998`, 19.756299999999996`}, {137.36699999999996`, 
           18.229699999999998`}, {137.391, 15.560899999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4tlHFDYUpSQ5PM/S/jb9rJEDjC8zL07z9ARj
h4+XfJMEfJIc1J40zzvLZeKgbsixRsYIwc/eUzJZ4kcigv/898qP9xIdGlmO
9hu6GznMfb/8mPf1RIe/30ofzCk0dDj8VSOm/xomH6bfJG6XJ09dosPnDQHZ
s44bw/nqb3n3GWgaO1xfXGDLtRrBP73QddvnjYkO+2tlLdJZEPz+4BKV6fcN
4fwXIP/VqsH5G1SBFq5Vcfj890rFy3WJEP8WqMDtQ+ebGIOAsoMB0PtRExId
VK49CmbwUXb4WZe1p2Qzgg/273EE/zAwODPuIvj2pkADWZLgfPNOx4SnEklw
82F8mP27gcHL8gjhnv3zpfTv3sDk+5xgt509VQ3OF+nxesVSogfn+1+cGPOv
2RAeXxqg8Ftp7HAZGL0Rhklwvs4moA/MEPz/IGANdd9iqHpHRPpA57M2TnXu
Nkhy+LrzVtffVAQfnB6OG8H5+lorhS+YGEHi0z7JITn2jhvzD0OHC0q3f9Z5
Ifjnvwc/XhqM4MPSp/jUK5wZSoj0Cku/ADHxN8w=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxF1A1IU1EUAOA1BUtTUqKJlCk6N9003YZmGZ0pGiViKMgQy7pPmaWohUpR
UWYiNcMidWorU4uyJsoqS1lL05ykLSzpx34UU7RCwvyL1OrdzXfvhcfj4913
37n3nPO8UU5COp/H40WxF76rwh/0FlgYmDwsmdfGyYHz0nz+iK5TDu8bcnc4
djGgPDtqrtqugIjh+Ivau9SZxrwr7qXU3V4tRzOOMDDTsjezxiyH6ddxaF0K
A6IpZ1OwvxyWB49984tmQCV4NMCzyMEuySXQ4M+A31jR9ZeOClBfnjq505W6
Lrp1ZnkQETvxJSUb6hDk6jUfMy7JiOfahi4sVwQTry/d890+LwgWG9kI2hGU
lxQnvzFKoQ8v2IlAUDG4JiNSCu/w/u4hOGP/vCxEG0BsfV4vJj7nHN9cnk6t
q/dpWxKJQGq49vO2AcFjYA9AJYSFxK+3rvYjSNv3KcZO5QvilLJnczcRVFWz
o80HNFkTi43FCEaiU5U1A97Eejepi/qLJ/E/6xBArceWz74WBMN4/rSbbX9C
hrjc3T7J5Ti1Q2FFlKabAa/2G6Z0i4B41jT9UD3vSWzd74IQXuGAE6nDzisP
jLtTs9GLUxyorfmcRMTmWPaNMQR/pn50hNv5kf2P4gTDio0IAr03z2ZViohD
I54kVCr9iScO1r1VNFO3BGU3rDIGQG+Bqdajb+W8zRLAx1j9Adnq01UC2my3
oo5fCMKs6wWQ+uF8p4cNMI7aWp+FDEhxPKGBxFz9cH56atNWtSIE2Oz2xJ5g
4PTitlyLWAY6PCFtZf64DHLYz79gz78fD53clo9qBpxihPn8ITnpF86lOL9N
1E64oAzUiv3tu9e20v5JZcm/T/sRl5NYz4AY91MjtXX+LmoG199vGXlfw7aD
olNmq0cjdfBq/cbkXmqu//u6IpsO/aXm/g//ARt06gs=
           "], {{154.638, 
           16.5859}, {154.638, 16.107799999999997`}, {154.638, 
           13.534399999999998`}, {152.53899999999996`, 13.534399999999998`}, {
           150.44199999999998`, 13.534399999999998`}, {150.44199999999998`, 
           16.107799999999997`}, {150.44199999999998`, 16.5859}, {
           150.44199999999998`, 17.062499999999996`}, {150.44199999999998`, 
           19.637500000000003`}, {152.53899999999996`, 19.637500000000003`}, {
           154.638, 19.637500000000003`}, {154.638, 17.062499999999996`}, {
           154.638, 16.5859}}, {{157.18899999999996`, 7.717189999999999}, {
           157.18899999999996`, 6.404690000000001}, {155.54399999999998`, 
           5.142189999999999}, {153.15899999999996`, 5.142189999999999}, {
           150.77499999999998`, 5.142189999999999}, {149.12999999999997`, 
           6.404690000000001}, {149.12999999999997`, 7.717189999999999}, {
           149.12999999999997`, 8.456249999999999}, {149.53599999999997`, 
           9.146880000000001}, {150.061, 9.528129999999999}, {
           150.65599999999998`, 9.934379999999999}, {150.89499999999998`, 
           9.934379999999999}, {152.51599999999996`, 9.934379999999999}, {
           154.47000000000003`, 9.934379999999999}, {157.18899999999996`, 
           9.934379999999999}, {157.18899999999996`, 7.717189999999999}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIrIGYC4jMgYJPqMH0Cf5WZtbEDjM/tplrKdMvY4c7P
uqw9PKkOEeLbLzKcg/L/pMD5Kdb3/XsfI/gOpnG7PK+kwPXD+DDzo0AaPqY4
qL/l3WegaexgApTm+ZTiEAnSX2cE59tWRqww9UXwC9Z0384QMHJgbZzq3P0h
xeHvt9IHcz4aOiQJRFhueZPiwOu/fkrqCkOHFce8zTtnQuUL1Rxm5Ak1H7BL
cSjZKvr7tJ6RQ87z3ys/WqU4JMfecWOuQPDrf1sVnFuBm/8kceE1E31jh97p
QAN9EP7pcEx4eiEOkw/zP0w9LHwOnFrouk0bwf8R/HjpbAkE/+Ml3yQBFgQ/
lE9309zXyXA+o3a72M1byXDzYXyY/TD9MD7YfI4USLzKGDtcULr9s04oxWEm
CEQaOVypeKlm2JLiYGIMAsoOQNcr3U5McUhJAwI1aUj4+6U4PHCNd5w1UcQB
5PzPsgg+OLxFEXyw+UwpDrNA5t8UgaSXL8lQeTGHPyuBLmRLcTjYva/J5LAY
xDzeFAf3NUeXM0hIoPJ3SML5X/Z93JoeJg3xB9B/IpWTSs4ekYHY/zUZzgfb
9wTBN+BYIxN1JxmuH8ZfL6TDlz5PEs5X2LVgX+o5UYfz34EB9jvZofr+j1vG
3MJw/8L4E97W2Jt6IfgsYcAISk1xCHp7+eOMRAkHjZj+Q19LYOEnC88v0vPi
NE8fMHTQAUbXOf5Uh9vSNYlGpsYOC6T076oYYeY/GB8A8YKbOA==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYluu64sLJNMdlt5a/tjQmc/BBspfAuXD5L/s
+7g1/Rqfg2PC0wtK4ukOPI58XjMy+R0+XvJNEviS5tAX0e3PaCDiAFJuOy3N
odvGc1eakQKcH3BLuiZRSB/OnwkCP80cDn3ViOn/lOYgMS9O8zSDlcNU5+6c
50Dzl7/w0PtvaO0wBY0Pc4//xYkx/5wR/PQ0IAhD8Ot/WxWcy7CGu1dfa6Xw
hRJrh6w9JZMlRBD8A6cWum7jRvAZtdvFbp5Kc+jxesVistHSweCuClvj0jSH
ZSD7Bc0dJoAcXJ/mEKPg+DE5x8ShAGRhSZqDxlvefQY3DeF8GZCD5fXh/OO7
dvSybdB2AFnPUpXmcOqw09rMe6oOOkDrzi1Pc+gFhV+BvIPS7Z91WWfSHEQq
J5WcbRF1yHn+e+VHrnQH2xLH2tMyvHD3w/iw8ILxYf7/DwL1CD4sfgEif9CN

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQfUHp9s+6pAyHqRP4q8y09R1gfP+LE2P+MRs5RKVY
3/e3zHAwMQYCZROHkskSLGGP0uF8g7sqbI0TEfwjChuKMgLTHVSfNM87u8sQ
zk+JvePGPEMXzm/h9V8/JVXdIeEp0MaZ6Q4PXOMdZ11UcpiRJ9R84BWCf6Xi
pZqhQwac/1Ujpv9QYoaD7PIXHnr31eH8/yBwXwPO9z7BbjvbVNPh3Pfgx0uj
cfN/r/x4yTcMwV9+zNu8MzTDYXJ7a9RlGU1IeARlOGwx/3EopUvDgTmMT3eT
Y4bDm+Ktor+9VR0st5wo2yee4VB+eJvrzLXKDll7gCH0IR3On/seaOJ5BD8C
pGFdukPALemaxEsqcP/PAIX/azWHCW9r7E2b0h1mgkCkJpy/FWS/lg6cP2eR
8s4/6XoOP+uANsZnwPmw+Nvu0PTo+AwEX2ZenObpDQg+LL4B/CvmdQ==
           "], {{
           193.791, 15.560899999999997`}, {188.094, 15.560899999999997`}, {
           188.26099999999997`, 18.993800000000004`}, {190.09500000000003`, 
           19.756299999999996`}, {191.04999999999998`, 19.756299999999996`}, {
           192.67, 19.756299999999996`}, {193.76699999999997`, 
           18.229699999999998`}, {193.791, 15.560899999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uWzjyhssMtyWHx/H98cZ0sHGH/5Cw+9/w8t
Hf5fqXipppvl8H3nra6/Vy0dYlKs7/tLIvg81xcX2LIh+Py6m+a+/5wJ5xfY
cl1ffAXBP1G2b77U4Uy4+TA+zP6MiW9r7F9mOvR4vWIxMbR06HBMeHrhVaaD
Q9Oj4zOiLeD860KfHM+bIfhLQPo/mzv0TM8Tan6R6aDxlnefwUlzhwlA40yf
ZTrw+q+fkjrD3GGqc3fOc/9Mh5pPGwKyd6k5gJQf2JQBNw/k/aINGQ5/vpU+
mJNo4ZD9/PfKj+syHP6DQD2CX7xV9PfpeQg+zP0g7xacRfD176qwNd7F5MP8
P1mCJYzvaAY8fN4vP+ZtvhDB/3jJN0mgA8EHRYdhCYJvwLFGJioAwTeJ2+XJ
Y4cwH8aH2Q907SXfLARfBxhdy4syHKZP4K8y07Z00GoXu3muOsMBFDyz0i0c
QMGRYZjpYGIMAsoQ95lmOrivObqcoUPJ4dRC122fgXxw+OQrOZSAPGSH4IPD
1w3BLwJFsDtCf/+hrxox3gjzwfH3I9NBZl6c5ukN5g4g76X8R8R3OB8wgXFn
OdhVRqwwtUWkV5h/AMbjY+E=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYo7riwtshbIdAm5J1yQK6TvA+NLz4jRPOxg6
mHc6JjzlyXbQeMu7z0DTxMEh4ekFpftZDmdAwMbc4bzS7Z91u7IcvmwIyJ61
3dKBX3fT3PfVWQ76WiuFL5RYO3QAtV8oQvB7pucJNRcg+DZcQAtzsxxKtor+
Pp2H4Bes6b6dEYDg50P5E97W2JvmZTmEi2+/yGBn7RC/y5OHKT/LYfkLD73/
htYO4XxAB0zOcpAAuZ/ByiFBIMJyy4csh5kg8NMMzpcBaZDXh/PXCunwpdsp
OBhwrJGJmpLlwAACCSJw86/z3hZLNeOH2/9l38et6df44O5bemv5Y0Nn3PyC
5SUb/vnzwv1vW+JYe1qGFx4+ML6JMRBUI/gfLvkmCeyBum+eqMMRhQ1FGQ+z
HMoPb3OdyavgkGJ937+XPdthh0PTo+MRqvD4kwf5r17LAT1+AWTwySg=
          "]]}, {
         Thickness[0.004549590536851683]}, StripOnInput -> False]}, {
      ImageSize -> {219.8017833125778, 30.684921544209217`}, BaselinePosition -> 
       Scaled[0.3129897120096467], ImageSize -> {220., 31.}, 
       PlotRange -> {{0., 219.8}, {0., 30.68}}, AspectRatio -> Automatic}], 
     TraditionalForm]},
  FrameStyle->Directive[
    Thickness[Large], 16, 
    GrayLevel[0]],
  FrameTicks->{{Automatic, None}, {{{
       NCache[
        Rational[1, 2], 0.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009358914365933552], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQfX8f3xxjrUAHU5u9QdMWqjvA+D4n2G1nm2o72Ohc
mfXsYICDvtZK4Qsueg7WIL5lgMOL4q2iv7v1HP6DwOYAhzMg4KPv0O31isWE
M9Bhg17eYsY3BnD+ycNOazPzjOB8A5B5IiYOL7avZ36+IADCP2LqcCE/nv3c
T384P6REZfr/Cz4YfJl5cZqnHUwdXFRLmWY1+ML5+2tlLdLnYPI3gtwTYwLn
f1i0XuGshTKcH84p1m6crwg3D8aH2YfOT08DAQVI+MgGwPkbHr6cuukAgg8L
T9+LE2P+Mas4oIc3APWinaA=
               "], {{66.6922, 18.431299999999997`}, {
               66.6922, 16.921899999999994`}, {65.48129999999999, 
               15.412500000000001`}, {63.33439999999999, 
               15.412500000000001`}, {60.4734, 15.412500000000001`}, {60.4734,
                20.478099999999998`}, {60.4734, 21.1531}, {
               60.514099999999985`, 21.253100000000003`}, {
               61.307800000000015`, 21.253100000000003`}, {63.85159999999999, 
               21.253100000000003`}, {65.8188, 21.253100000000003`}, {66.6922,
                19.6641}, {66.6922, 18.431299999999997`}}, {{
               67.18909999999998, 11.835899999999999`}, {67.18909999999998, 
               10.3859}, {66.05630000000001, 8.71719}, {63.890599999999985`, 
               8.71719}, {61.307800000000015`, 8.71719}, {60.514099999999985`,
                8.71719}, {60.4734, 8.815629999999997}, {60.4734, 
               9.490630000000001}, {60.4734, 15.0938}, {64.14999999999999, 
               15.0938}, {66.19529999999999, 15.0938}, {67.18909999999998, 
               13.285899999999998`}, {67.18909999999998, 
               11.835899999999999`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGYC4i8bArJniYc4iPR4vWIp0XLY8PDl1E0MCH5z
oOfchm/BDgZaK4UvtKg5RIhvv8jwLNghnFOs3Thf0UHTatLpeh4E37u6Wd9n
WhCcv/NW19/UZAT/xfb1zM8Tghzuu8Y7zlqI4Fff/3HL+LcSnH9D6JPj+TAT
OB9sL58p3DyZeXGapx1MHaRfPzKTOoLg/weB+5h8sPuPmDo8FpE9+XR1kIPq
k+Z5Z3eZOvQv+GH4LA/B5/y5IH2zFYLvLyeW5SuM4IPtOxMI5xuDwPJAuPkw
Psz+1d23Mxj+I/jBJSrT//MEYfA36uUtZowxgfM/LFqvcNZCGc6HhR/MPBgf
Zh86Pz0NBBQcQkD6fwTD+ejxDQBe+9Xk
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5YtWQqp5UNcTYRWvzAaGv
AkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4h9s8TN8fMMdZObFaZ52MHWA8Q20VgpfOGLq
IPP6kZmUQbiD6pPmeWd3mTqs6b6dwcCP4AfIiWX5vg+D868ezTVpOI/gu6qW
Ms2ag+AfuaydKlkXBjcfxofZb6NzZdazuWEOjk2Pjs+wNnVIA4F1YQ4zQeCn
CZxf99uq4NwMBH+jXt5ixhgTBwYQWBHmYGIMAiZw83q8XrGYfDR2CClRmf5/
R6hDKlijjkNToOfchn0hDrekaxKNSk0g9mwNcZCYeoUzY5OJw5JJVoy+W0Ic
Pm0IyJ61HcGfNoG/yuw2gg9z/xkQeIDgv+HdZzDzEyYf5v8I8e0XGU6FwMMn
Jvfov03dCP7WlpoLmxMRfDdQeDog+AXx7OckGRH8ZpB/HgXDzYfxYfaD408b
4Z6dt7r+ptqHOPz9VvpgjqGpg1d1s75PWAjEXfNMIPGbH+ogs/yFh569Npz/
YdF6hbMWynB+OKdYu3G+IiT9JCL4teu2JdVzYvLTweGvAIk/vVAH5wnNQmlV
Cg5aVpNO1xcg+E9EZE8+nY7gg927H8EH+5spDM7/Aoon9TC4+TA+zH5wej6D
cA84PA9g8h+4xjvOSlSG82H+b1sefsroQJhDATggTRwUHD8mn/mISK/g9GSG
mZ9gfACP5GcM
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQvadksgSLWZSD+NQrnBlKRg4wvtcJdtvZrCYOEvp3
VdgORjoYaK0UvnDE1OG+f+/0PCkE/xtb/AyfqeEYfJl5cZqnHUwdCuLZz0m+
RfDXdN/OYPiNyd+ol7eYMcYEzv+waL3CWQtlOD+cU6zdOF8Rbh6MD7MPnZ+e
BgIKDg/28c0x3hXu4DyhWSitSsFhJgj8RfCDS1Sm/1eJgPP318papPsg+BUR
K0zP9iP4Gx6+nLppSwTcfBgfZv+L7euZn8cg+KtB7vfH5MP8B+PPWaS884+6
Ljx8YXywPfsQfFj8PElceM3E3sABPf4Aqke5HA==
               "], {{
               103.33299999999997`, 18.134399999999996`}, {
               103.33299999999997`, 16.325}, {102.459, 14.995299999999999`}, {
               100.03399999999998`, 14.995299999999999`}, {97.1938, 
               14.995299999999999`}, {97.1938, 20.478099999999998`}, {97.1938,
                21.1531}, {97.23439999999998, 21.253100000000003`}, {98.0281, 
               21.253100000000003`}, {100.03399999999998`, 
               21.253100000000003`}, {102.59800000000001`, 
               21.253100000000003`}, {103.33299999999997`, 
               19.782800000000005`}, {103.33299999999997`, 
               18.134399999999996`}}}]}, {
             Thickness[0.009358914365933552]}, StripOnInput -> False]}, {
          ImageSize -> {106.84873723536737`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {107., 26.}, PlotRange -> {{0., 106.85}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[5, 2], 2.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.008621432882145012], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQfX8f3xxjrUAHU5u9QdMWqjvA+D4n2G1nm2o72Ohc
mfXsYICDvtZK4Qsueg7WIL5lgMOL4q2iv7v1HP6DwOYAhzMg4KPv0O31isWE
M9Bhg17eYsY3BnD+ycNOazPzjOB8A5B5IiYOL7avZ36+IADCP2LqcCE/nv3c
T384P6REZfr/Cz4YfJl5cZqnHUwdXFRLmWY1+ML5+2tlLdLnYPI3gtwTYwLn
f1i0XuGshTKcH84p1m6crwg3D8aH2YfOT08DAQVI+MgGwPkbHr6cuukAgg8L
T9+LE2P+Mas4oIc3APWinaA=
               "], {{66.6922, 18.431299999999997`}, {
               66.6922, 16.921899999999994`}, {65.48129999999999, 
               15.412500000000001`}, {63.33439999999999, 
               15.412500000000001`}, {60.4734, 15.412500000000001`}, {60.4734,
                20.478099999999998`}, {60.4734, 21.1531}, {
               60.514099999999985`, 21.253100000000003`}, {
               61.307800000000015`, 21.253100000000003`}, {63.85159999999999, 
               21.253100000000003`}, {65.8188, 21.253100000000003`}, {66.6922,
                19.6641}, {66.6922, 18.431299999999997`}}, {{
               67.18909999999998, 11.835899999999999`}, {67.18909999999998, 
               10.3859}, {66.05630000000001, 8.71719}, {63.890599999999985`, 
               8.71719}, {61.307800000000015`, 8.71719}, {60.514099999999985`,
                8.71719}, {60.4734, 8.815629999999997}, {60.4734, 
               9.490630000000001}, {60.4734, 15.0938}, {64.14999999999999, 
               15.0938}, {66.19529999999999, 15.0938}, {67.18909999999998, 
               13.285899999999998`}, {67.18909999999998, 
               11.835899999999999`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd1HtIFEEcB/D1gfpHBKVlIZLvKy9X724lOwx+EmSakTtLdhQmSqdRiEEI
Qcr5qCxNCtE0M0uL7CGdaeYjSgsOJVOvl/YwukzriiBR0EIvu5l1Z6AfDMeH
Y2dnvvPbCczIQUY3juNcnCPROVydI3SiuH6wSAJjprO2qUCxzeDb8SJADTlp
nkNr/SXIn9cfGbJHwLUKvcvO6wjaoWi8z8CDvcPs9s1dguE3KT8j53loP5Fn
bUuXYKYl+XDtaBR1Fp7/hpZa0OESYM4jrSbJgWDMLy9duzsaVPj9pcy+25MX
1vgye0/HDWfeE2HZLnOlMUagLkv84S40aKkn0htGhF8aKBYTLhe8FMGvfv+G
AasG7pR9OMh9YSbrcTDHh+a61vogeHKqac+zlVrqQnfLOU01M95+jZ+OPm8/
pJ6tTtXR+RXHbnxd+/Ujs5wLs7I+koekg673pQ7j3JKvCXDMcDN6cB8CDpdN
kPM/zfwc131m8+fvVa1eElzEdYZZyUexsj+yHjcJIsNveVt9NNCT7x+T9RbJ
FqIg4XhxZFIrgsqSk3tfjfHQjPdXgsCE+6Gfl/sj1dkPm34/PXCbB68/V7Pa
Upjz7z7IMG1GkNTvueVSFS/PLzCPWrKFAjUC+9H2VfNlvNwnYQiiYx+hC4XM
edPOheqZST4zEZCabfnbqkK0P8l64phJniZmcn5TzJ8eL6/TBUlQg/N6F07d
391Z7pGsog4eGZe4s0Fy3lYE8c2WJq4zgOahmOS5lXkHzm9EhEVcPYHyb5sI
k7g/h0Pk/7tFsOLv52EItODz6WUm8/cxk3OdZCZ5Lij9FEqdSSqMugV/2OUq
UOsrBkw2ERyzuba6Fevp/IqV70cxef68KPdXr4q6rjG4ayE+jJrs60qQfH+4
IuiQ9IbFknVLfchM+mO1RK3cN1ON5oDBmGD4/z76B06TEgE=
              "]], 
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGYC4kjx7RcZ4sIcRHq8XrGUaDlIeAT8kXBH8F9s
X8/83CbMwUBrpfCFFjWHA7WyFuk6YQ7hnGLtxvmKDhMW/DB8FhQK5294+HLq
pjshcL6C48fkMysR/AA5sSzf5SEO913jHWctRPCr7/+4ZfxbCc6/IfTJ8XyY
CZwfAXInnyncPJl5cZqnHUwdmgI95zZwhcL5aSCghskHu/+IqYNndbO+z6cQ
B9UnzfPO7jJ1+MYWP8NnK4JfEM9+TrIRwd/aUnNhcySCD7ZPCMGfCQJvg+Hm
w/gw+0HeSHNFuHfnra6/qcGY/I16eYsZY0zg/A+L1iuctVCG82HhBzMPxofZ
h85PB3tcAaLfPgzOR49vAK7q0gM=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5YtWQqp5UNcTYRWvzAaGv
AkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYnVDjjUysyIdZObFaZ52MHWA8Q20VgpfOGLq
sL4oY+LbmkgH1SfN887uMnXYOPf98mPRCH7WnpLJEjYIvr1p3C5PGQRf6JPj
+bSXEXD+hAU/DJ+dioCbD+PD7Of8uSB986sIB8emR8dnWJs6GIPA7wiHmSDw
0wTOr/ttVXBuBoK/US9vMWOMicMZEPgS4WACljCBm9fj9YrF5KOxg7zjx+Qz
rBEOqWkgoOMQICeW5csd7nBLuibRqNTEASzMFO4gMfUKZ8YmE4eCePZzkozh
Dp82BGTP2o7gT5vAX2V2G8GHuR/sTl0Ef+etrr+p9ph8mP/B4SIWDg8fTatJ
p+tvhMH5TYGecxvWIfgioPDsRfBtdK7MeuaL4IP9ox8GNx/Gh9lfGbHC9Gw5
gt+2PPyUUU+Yw99vpQ/mGJo6SHgE/JFYHOYQIb79IsM8EweZ14/MpPYA3b/8
hYeevTac/2HReoWzFspwfjinWLtxvqLDkcvaqZLrEHyv6mZ9nzBMfjo4oBUg
8VQd7uA8oVkorUrB4Qdb/AyfvQj+hocvp256guCD3csTAeeD48Ufwd9fK2uR
XhIBNx/Gh9n/Yvt65ucSCL4wKDx5MfkPXOMdZyUqw/kw/y903fb5L0+kQ8Ga
7tsZDCYO1vf9e6fbRcLTq9jNc9+DmzHzE4wPAE3KZsM=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQ3eGY8PRCU4yD+NQrnBlKRg4wvtcJdtvZrCYOT3+v
/HiJN8bBQGul8IUjpg5rZKJSrNOj4Xx1Q441Mo8iMfgy8+I0TzuYOgTskGt9
bRkF5+u0i908547J36iXt5gxxgTO/7BovcJZC2U4P5xTrN04XxFuHowPsw+d
n54GAgoOTy4o3f7JFuXgPKFZKK1KweG+f+/0PC8EP1+o+cCpQgT//fJj3uYz
EfzvwY+Xzr6D4G///PdKBWM03HwYH2Z/jb1p3K6VCPdtmAs0cTYmH+Y/GH/O
IuWdf9R14eEL45sYAwF3DJwPi58niQuvmdgbOKDHHwC0zrzT
               "], {{
               112.53299999999997`, 18.134399999999996`}, {
               112.53299999999997`, 16.325}, {111.65899999999998`, 
               14.995299999999999`}, {109.23399999999998`, 
               14.995299999999999`}, {106.39399999999999`, 
               14.995299999999999`}, {106.39399999999999`, 
               20.478099999999998`}, {106.39399999999999`, 21.1531}, {
               106.43399999999997`, 21.253100000000003`}, {
               107.22800000000001`, 21.253100000000003`}, {
               109.23399999999998`, 21.253100000000003`}, {
               111.79799999999999`, 21.253100000000003`}, {
               112.53299999999997`, 19.782800000000005`}, {
               112.53299999999997`, 18.134399999999996`}}}]}, {
             Thickness[0.008621432882145012]}, StripOnInput -> False]}, {
          ImageSize -> {115.9869290161893, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {116., 26.}, 
           PlotRange -> {{0., 115.99000000000001`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[9, 2], 4.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.006719526945303049], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQfX8f3xxjrUAHU5u9QdMWqjvA+D4n2G1nm2o72Ohc
mfXsYICDvtZK4Qsueg7WIL5lgMOL4q2iv7v1HP6DwOYAhzMg4KPv0O31isWE
M9Bhg17eYsY3BnD+ycNOazPzjOB8A5B5IiYOL7avZ36+IADCP2LqcCE/nv3c
T384P6REZfr/Cz4YfJl5cZqnHUwdXFRLmWY1+ML5+2tlLdLnYPI3gtwTYwLn
f1i0XuGshTKcH84p1m6crwg3D8aH2YfOT08DAQVI+MgGwPkbHr6cuukAgg8L
T9+LE2P+Mas4oIc3APWinaA=
               "], {{66.6922, 18.431299999999997`}, {
               66.6922, 16.921899999999994`}, {65.48129999999999, 
               15.412500000000001`}, {63.33439999999999, 
               15.412500000000001`}, {60.4734, 15.412500000000001`}, {60.4734,
                20.478099999999998`}, {60.4734, 21.1531}, {
               60.514099999999985`, 21.253100000000003`}, {
               61.307800000000015`, 21.253100000000003`}, {63.85159999999999, 
               21.253100000000003`}, {65.8188, 21.253100000000003`}, {66.6922,
                19.6641}, {66.6922, 18.431299999999997`}}, {{
               67.18909999999998, 11.835899999999999`}, {67.18909999999998, 
               10.3859}, {66.05630000000001, 8.71719}, {63.890599999999985`, 
               8.71719}, {61.307800000000015`, 8.71719}, {60.514099999999985`,
                8.71719}, {60.4734, 8.815629999999997}, {60.4734, 
               9.490630000000001}, {60.4734, 15.0938}, {64.14999999999999, 
               15.0938}, {66.19529999999999, 15.0938}, {67.18909999999998, 
               13.285899999999998`}, {67.18909999999998, 
               11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+MSKk6oXF5sWdg1m9wMAR/IC
Ww==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYqFPjufTpoY4pKeBgIIDjB/OKdZunK/osLWl
5sJmWwQ/Jvfov036mPwPi9YrnLVQhvM36uUtZowxgfNl5sVpnnYwhZsH48Ps
Q+cbaK0UvnDE1MFNtZRpVkGIg+qT5nlnd5k69Hi9YjHRRfAVHD8mn2FF8L2r
m/V97gXD+Wu6b2cwzEbwj1zWTpUsC4abD+PD7AebdxbBr4hYYXr2NiYf5j8Y
v4XXf/0UVn2HF9vXMz9PCMLgw9TD+DDz+hf8MHyWh+C/4d1nMPMYJh/mXnD4
LQxC9W8cgj8BZJ4Zgn/1aK5JAz+CL/36kZnUmUA43xgElgfCzYfxYfavBoXf
fwQ/uERl+n+eIAw+zH8wPiw9wPiw9AIzD8aH2YfOh6VHmHudJzQLpVUpwP0D
48P8C+PDwgPGh4UXjA8LT5j5MD7Mflh8wPiw+ELnw/wH4z/P0v42/a8uPD2g
82HqYXyYebD0BuPD0iM6H+ZeWHpG8e89BB+WH2B8WH6B8WH5CcZHz/8Ampqp
FA==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}}}, {CompressedData["
1:eJxFk3tIU1Ecx4eG9qAiLXykqNP5Zne6TWsp/TS0KZKm3nsukojirAhL0iBt
oaihBYKJr6aWFaRFpmg+krKHiflk4gOS/aFLTdMg+qMWPtbOjrv3B5fLh8P5
vb7f45FxLVFlJRAIIkwf/qdmD+10hrJwIFp0w0ohAQuPDUa2XR6QwOxQtqzI
jYX4qfsXdrok8Hk6QOX0A3HcsbhW06nlufh8TFPRC55FSyUPJ67yHBY4o1mJ
QVx+C1vqLx11HVnO5Xlh4FCjtBZB6cH49uplimOZ1BTTYo6H+/sqbCRiSM7z
qjPeRLD1c/3DyaeBEHOrhIqLRKB8f9v1xLAfuUchGDXX94W9/5ovdlkhyDKH
N8k3x8ADHF+9wFGZsOU4yIB2ltmgGkTwxyatPi6KgbM4X4s/VDYbglZsmN38
FJnnLkP6Twkm89QxsJT+eE52Wspx66pSbFzkOTyfbZW3yeDN/L1tVRkDI7i/
cyFkvzKeu0vV2q41mmOXdX2IcyMNEcX64fpTco7JuZRjH6xDbDDE4n08o+F1
qOFT5v4g8FNUjRWO02DE8UhM9BLTZJ7vvoTtaCjaVORMrvrA746EKxprGjZy
u49tjnlzXF12J2VaLeL4TGWJXZZCCOpXPRmFKhp6kxSsscyN6KPj2R/XT2Y4
HsfRzMBCVFqE5oiQ6NHPgNSstxCiTGvV6Biwz6/Km5jxIH4TIu5+eQsaDS7n
2Xyu55nMx8KvJ+3uE6se8BfrGcRC3Bfb8Aa5iPjAmedvWB8HFjzn9EkCFyHR
fwgRHncHA+YKni1+s7AAxx4EOj/Xl0ZPT7KPZQb0rEPvFHgRn20zUF95uCAk
QET08UaQmaqLtu7b9WOB6f3MH1enXw8g/VUhkIe9S6z9GAg4jaDH5H+zn8WQ
k2Y76TSCwKFmZt+lSIr4cx4Rfd5SxA8GBJT/c3utjH/vlvf2H4A6xfk=
               "], {{
               90.0156, 19.901600000000002`}, {90.0156, 19.2063}, {
               89.65780000000001, 18.212500000000002`}, {87.98910000000001, 
               16.265600000000003`}, {87.61250000000001, 
               17.299999999999997`}, {87.3938, 18.610899999999997`}, {87.3938,
                19.6828}, {87.3938, 21.431299999999997`}, {88.20780000000002, 
               21.987499999999997`}, {88.84379999999999, 
               21.987499999999997`}, {89.9563, 21.987499999999997`}, {90.0156,
                20.200000000000003`}, {90.0156, 19.901600000000002`}}, {{
               90.65159999999999, 9.690629999999999}, {89.6781, 
               8.776560000000002}, {88.60469999999998, 8.398439999999999}, {
               87.63130000000001, 8.398439999999999}, {86.02190000000002, 
               8.398439999999999}, {85.32659999999998, 10.0484}, {
               85.32659999999998, 11.339100000000002`}, {85.32659999999998, 
               12.1531}, {85.58589999999998, 12.9688}, {86.10159999999999, 
               13.564099999999996`}, {87.33439999999999, 
               14.975000000000001`}, {88.3078, 12.768799999999997`}, {
               89.71719999999999, 10.762499999999998`}, {90.65159999999999, 
               9.690629999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+MSKk6oXF5sWdg1m9wMAR/IC
Ww==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYnGWMD7dRdEO6WkgoOAA44dzirUb5ys6nFe6
/bPOC8EXWef+sMoGk/9h0XqFsxbKcP5GvbzFjDEmcL7MvDjN0w6mcPNgfJh9
6HwDrZXCF46YOviYdzom1EY7qD5pnnd2l6mDS3fO89+WCP6WE2X75gsh+P69
0/OEXkfB+TrtYjfPLUfwa0AOaoqCmw/jw+wHm3cLwa/P2lMy+QUmH+Y/GL+F
13/9FFZ9B2ag8zflRmLwYephfJh5+08tdN1WjeCzr5GJSrmMyYe514OHSbt9
XSSqf7MR/AMg85wRfHvTuF2eMgj+i+3rmZ/fiIDz/4PA5gi4+TA+zP6Nc98v
P8aNcE+eUPOBU5KYfJj/YHxYeoDxYekFZh6MD7MPnQ9LjzD3Ok9oFkqrUoD7
B8aH+RfGh4UHjA8LLxgfFp4w82F8mP2w+IDxYfGFzof5D8Z/nqX9bfpfXXh6
QOfD1MP4MPNg6Q3Gh6VHdD7MvbD0jOLf1wg+LD/A+LD8AuPD8hOMj57/AWhv
pow=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGYC4hA+3U1zp8c5iPR4vWIp0XJIEIiw3NKA4Hvw
MGm3l8U5GGitFL7Qouawp2SyBEtanEM4p1i7cb6ig8g694dVPbFwfsuBUwtd
xRB89jUyUSmPY+B8007HhKcPYhzuu8Y7zlqI4Fff/3HL+LcSnH9D6JPj+TAT
OD9CfPtFBj5TuHky8+I0TzuYOmSAHOQSC+f/B4F4TD7Y/UdMHaY4d+c81451
UH3SPO/sLlOHL3+vVLx8FwPnL5l9RGHDLgRf9Oa578GTEXywfT4IPsg51uox
cPNhfJj9Ty4o3f5Zh+AvcN32+W8PJn+jXt5ixhgTOP/DovUKZy2U4XxY+MHM
g/Fh9qHz09NAQMFBRv+uCltlHJyPHt8AmHXXfQ==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5YtWQqp5UNcTYRWvzAaGv
AkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYp1Nc98vf5bgIDMvTvO0g6kDjG+gtVL4whFT
h4+XfJMEbiQ4qD5pnnd2l6lDccbEtzXHEfzz34MfL92O4FtuOVG2bzmC/3sl
0IQ+BP/64gJbrnqE+TA+zP7s50AdQPWOTY+Oz7A2dTAGgekJDjNB4KcJnF/3
26rg3AwEf6Ne3mLGGBOH/yAwOcHBBCxhAjevx+sVi8lHY4fe6XlCzTIJDqlp
IKDj4MHDpN1uF+9wS7om0ajUxEGg+cCphabxDhJTr3BmbDJxsDWN2+VpEu/w
aUNA9qztCP60CfxVZrcRfJj7XbZ9/nslAcEHBcf8Ikw+zP8u3TnPf3vGw8Nn
/6mFrtu4Efwae6AFD+Pg/NqsPSWTDyD4IOeLNSL455Vu/6xLioObD+PD7I/d
5cnDtBrBb5jq3J2zP87h77fSB3MMTR1agN53vRbnECG+/SLDPBOHOe+XH/N+
D3T/8hceevbacP6HResVzloow/nhnGLtxvmKDg+qRNa5P0TwtwKDo6ITk58O
Dn8FSDysi3dwntAslFal4NADip8PCD6/LjBBcifA+SDnbZNH8I8obCjKcETw
gaFx81xwAtx8GB9mvwkwunjUEHxQ8HoqYPIfuMY7zkpUhvNh/s8GBr/EggSH
gjXdtzMYTBzMOx0Tnu5ApFcVtsapzrcx8xOMDwD7BHu2
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQHb/Lk4cpOslBfOoVzgwlIwcY3+sEu+1sVhOHnul5
Qs0KSQ4GWiuFLxwxdXi//Ji3+dlEOF9n09z3y7kw+TLz4jRPO5g6HP6qEdNv
huDr31Vha7TF5G/Uy1vMGGMC539YtF7hrIUynB/OKdZunK8INw/Gh9mHzk9P
AwEFB24m7XYx2UQH5wnNQmlVCg4djglPL9gh+BeUbv+sC0LwJ76tsTdNQ/Cn
OnfnPG9H8EsmS7CEzUKYD+PD7A+33HKiLA/BL84AmpiOyYf5D8afs0h55x91
XXj4wvjGICCfBOfD4udJ4sJrJvYGDujxBwCd3K+H
               "], {{
               145.33299999999997`, 18.134399999999996`}, {
               145.33299999999997`, 16.325}, {144.45899999999997`, 
               14.995299999999999`}, {142.03399999999996`, 
               14.995299999999999`}, {139.194, 14.995299999999999`}, {139.194,
                20.478099999999998`}, {139.194, 21.1531}, {139.234, 
               21.253100000000003`}, {140.028, 21.253100000000003`}, {
               142.03399999999996`, 21.253100000000003`}, {
               144.59799999999998`, 21.253100000000003`}, {
               145.33299999999997`, 19.782800000000005`}, {
               145.33299999999997`, 18.134399999999996`}}}]}, {
             Thickness[0.006719526945303049]}, StripOnInput -> False]}, {
          ImageSize -> {148.81980572851805`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {149., 26.}, 
           PlotRange -> {{0., 148.82000000000002`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[13, 2], 6.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.01661405549094534], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4jMgcMTFIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQctBxDFsA7BnwkGmHzxqVc4M5S0HNZ0385gmO7i4LG/VtbiuKaD6pPm
eWebXBwaWI72G5qrOBwACqe3ODsoX3sUzHBGweFifjz7uUInOD89DQjyHOH8
3uASlenz7R0+LFqvcHaFMpz/PEv72/S/unA+2J16JhC6zNFh2QsPvf8TTR0m
f2OLn5HjBOdv0MtbzNjjDOdPAcnHuDj0g80xhvi/xwVC3zGAqoPJI/jeJ9ht
Z081cKj7bVVwbgWCDws/dD5MP4w/fQJ/ldlvBF9mXpzm6Q2mcP5GkDt5zBwe
7OObY3zIxaHH6xWLiaCZw6+Y3KP/NiH4MPthfFDwpS1D6Af7b4qLw5PEhddM
zkP9q+Li4HdxYsw/ZRMHBhBY4QyRjzd12Hmr628qvzPEHDEzB/umR8dneDvB
+bUg+2Y4wPm2lRErTGXtIPEmZgznw+IHxp8BSiY7VeH6twdbRfxvl3fQn7Dg
h6GfE5xvYgwEl53hfFh4PAJFrIIqnA9LvwA+AUMK
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4je8+wxmcnk4pKeBgIIDjB/OKdZunK/okMP5
c0F6sDucz7p4khWjKSb/w6L1CmctlOH8jXp5ixljTOB8mXlxmqcdTOHmwfgw
+9D5BlorhS8cMXXo8XrFYrLT3UH1SfO8s7tMHb5sCMieZY7gh5SoTP//wA3O
B+vvQvDrflsVnONwQ9W/3RVuPowPs3+Bjc6VWXlucP5N6ZpEo15MPsx/MD7M
/zA+LHxg5sH4MPvQ+bDwh7nXeUKzUFqVAtw/MD7MvzA+LDxgfFh4oehHil8A
qhrChA==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllHtIU3EUx7d8hGRGUiZkbboeDtfc5t0MMTwamvcRlVqNyGzpppE2ISWx
okyyh0USlmbLHhIqvRYZaZGBJprPKLWyQBEhe/yR+chwZfd3f9vvQh34cfnc
x3l8zzk3cI81wewmkUik/Engzxz+1Kn3V0kDNkKBe8t5bdlqcPHRmYjs7hol
RB0fbi3/ykFA9Wi8OioEJuyb91X0cKAKlE1kToVAJ7I0DvSRzxIuFahhycVe
r4wfLPT0bfsWOqMG7033S815LHBtc9ddyQ2Fa5Gq3goLC4vPMl/cS0Nhd/Ob
ELNJZMfOrJY/rxko5pFaqIFX1pS53TQD85EfowY+mW70UwsYeIDyPKxx5kMD
i/x7aPF7p2gIQ1alhTvFHzIkVhomGgbO/I7VERbeGxWZEj6g8HWchp3y6LFU
mx4yvX5dT+9gCCflrCibfccSPoJ0OsZBzqPFMx3LKeyvmiPxr6J673EwjvLc
oAVUJvWAwzrFaHG9TSIL9b7/n39P5Q7Ztoicmvwxzq1G5IDKXcoOu56woI+3
Aer5ss1vORx3oQFmkbWKLORfL/JBY42+6yGH++rQQ/ll3mo5GEG69+jh49LD
Jl0yByWJvBBHKSid8kwpd7DO+dFjP3tZsCDzM+A5amMIC3PQQhP2qLoQIZ2M
h7rw6aa0fIpw1WCjj+2AjvAk6l+fFg4gnT2d/ZzUwHshHxqykfByDe7XUxrn
n6mG50eWrU1fxIBdmGs1tCojLnQMMmBG8ePW4PsqFjKs30+8nFDh/t9mwR/p
ma3C9b1gwXZT0eDYoML5b+VgESo0KQRu8Wsxe8PZn7FgwmmoP/WrCB8anB4I
+6CA8P6WLErOgaJ/OFHSKcf9j2EJrxgprOzSMYSF+BQNd31VPulqBaxEz4No
aG+Oubu3MdjpjwYD2j+TEu/BMhrKShbkG/YpIQ/1c57Iwhz+jCfs0tf1vYsF
PxeDCW/38jsZdl5O+JyxeJPULiP+vhVlFeuuyEh/XBy7MndOhb/Irvxqpz7n
dUrkeM+jaVxvZCDOdz0N60sKfS07RBbiWwOhqHp7uy6HhqHYlOiKsSCyr6cj
6SeWBDmZt8eJEcbZkzKir4sFvYwcYdf/TvBnUsC//8O/z5Qrag==
              "]]}, {
             Thickness[0.01661405549094534]}, StripOnInput -> False]}, {
          ImageSize -> {60.19283686176837, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {61., 26.}, 
           PlotRange -> {{0., 60.190000000000005`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[17, 2], 8.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.00778816199376947], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3eP1isVkoYuDqc3eoGkL1R1gfJ8T7LazTbUdXFVL
mWZdcHbQ11opfMFFz8EdxD/g5PCieKvo7249hzMgsMUZQvvoOzxJXHjNJN7F
YYNe3mLGNwZw/snDTmsz84zgfAOQeSImDgtsdK7M6nOG8I+YOswH8d2c4Hz7
pkfHZ1jbYfBl5sVpnnYwdVB90jzv7Cx7OF986hXOjEuY/I0g98SYwPkfFq1X
OGuhDOeHc4q1G+crws2D8WH2ofPT00BAARIeHU5wvv6EBT8MzznD+bDw9L04
MeYfs4oDengDAKXZnUg=
               "], {{39.2922, 18.431299999999997`}, {
               39.2922, 16.921899999999994`}, {38.08129999999999, 
               15.412500000000001`}, {35.934400000000004`, 
               15.412500000000001`}, {33.07339999999999, 
               15.412500000000001`}, {33.07339999999999, 
               20.478099999999998`}, {33.07339999999999, 21.1531}, {33.1141, 
               21.253100000000003`}, {33.9078, 21.253100000000003`}, {
               36.45159999999999, 21.253100000000003`}, {38.418800000000005`, 
               21.253100000000003`}, {39.2922, 19.6641}, {39.2922, 
               18.431299999999997`}}, {{39.78909999999999, 
               11.835899999999999`}, {39.78909999999999, 10.3859}, {
               38.656299999999995`, 8.71719}, {36.49059999999999, 8.71719}, {
               33.9078, 8.71719}, {33.1141, 8.71719}, {33.07339999999999, 
               8.815629999999997}, {33.07339999999999, 9.490630000000001}, {
               33.07339999999999, 15.0938}, {36.74999999999999, 15.0938}, {
               38.7953, 15.0938}, {39.78909999999999, 13.285899999999998`}, {
               39.78909999999999, 11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH1MzHEcx69E2sTKUyO6c0qtc93V3WnJvMPvKSwuD81SDldZpabaPFsa
RiGUSGvRkM1DjCWjmdY8nZqhTTEt/sDaiNyiyH1/3+772/hu3z9e++3z/jy8
P9+fZn2O1T5CpVJ5uK7VdT1dd8kj73lnbkko9Go5aqyYBTfvGYjJba0Lw+up
O22R+yQEXvwo6ueHozj+s5dpkwSdJqgvyxmONHL+iDDH3rOeLNSjXr+51qNE
RNurVT0RA3pccIUN+YlUtyACc9pbsk0qERNLXEJlERhMzm7580tgXOYclXoq
S6B5/AzI8vlZk/6eh2/CtTJ7kgG75bp4XCd5dhpQItfDYzHRH2lEHcmn4RFF
Tq0RfHCBZ+VoHn2NHYd+c5GMZb2PCpvkABMc5JTwSFbH9W6oMsOr9niMh11g
3OPbZDi9RWQ8ufylT8YUCfm3Jg48nW6iepBY/mjSryjhe/2yzErBiJAPRdXP
4iUat8CIE6TfZIUzSb95//NvZ0FX1XKFN6x9w4+oUziwOiXsab2ZsTyfMRYk
5s+sGMqV6Jz8LDhNjk1hOY9V4fHf4trSlkp0DoNm2sdCCR9sZ9tNbWbkkT6d
IkqJ8B4TZpfW9BtPisP7Y0Yw6c9TpHsxyYIAor9eYCzrpPKMa2J1LyuPcLg5
p//Bxu0mxrXvmsZW5UUy/kH8e2XEGOJbDUf9/GGgc3dyyL1c3JmhNmAk8Wsl
T+vP0iNpcsNz1VWe7mWgHuuaX4Tbtwmwk/z8bMSTvWkRkJHzdd/jPh2NWyQi
gMwzVwc96S9FRNU5beOgoKP1fxExgQxsRTiwt/vhqbnD/vSGMt5I/LkdwnjH
u/6OqE4tnuekerc2itC2dyeqHGq6728Exvd3TYtOd/CM5fytHK7468am67X0
+10OT5oXXNnUFDqsx8FC3p8tjNbXwKGidNx2S2YY/Imf5xWWfT6msHu+7ng3
y++pPJTxap9JB6KOqhkfTipO8KgPYno9+7OLI88EMX/c3OWyMeqGwu76Ljk/
bXWo1HRfOjjab6yG1vuWw8LSIv+0NQrL+XM0IM/O4cuji0uNq+ydwd7rwVjp
TppVzfatITEmaehAEJuvm+V59YqM3f87Wc+mxb//w78aRiaP
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYCYuFPjufTZAMcRHq8XrGUaDk0B3rObWBD8FkW
T7JivOrvMKW9NeryHBWHDXp5ixm3+DuEc4q1G+crOuyvlbVI/+IL5/+JyT36
b5IPnH9DuibRSBfBN792NNdEw8fhvmu846yFCH71/R+3jH8rwfkmxkDwWdfh
SeLCaybivnC+7oQFPwzZ/OD8OyDzZf0cZswEAR04/wwI+Gg6/AC5xwuTLz0v
TvP0BUO4enS+6pPmeWe1DOD2nb8a9kb/tx7cPTA+zL3o/MI13bczCkzgfNvK
iBWmsqbw8EgDATNTeHjB+Htudf1Nfe8L54P9VemPKr/c32H6BP4qs9/GEP+c
8ne4LgSMyDBDh9rfVgXnfiD49k2Pjs/Y7Q/xzy5TSDhs8cLgw8wHx2eKN5zP
479+SmoDJv/vt9IHcwJN4PwPi9YrnLVQhvNR0kcKgg+zD52fDrZAARK+9/3h
fPT0CQDHgyXU
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAmIQ/YMtfobPxGCHN8VbRX+v1nWA8SWmXuHMuGTsIP36
kZnUliAHnxPstrNVzRz85cSyfJkR/K0tNRc26wbC+WD1JQEO3mC+MZx/fNeO
XjYDPTh/JhioOXR7vWIxkQ10EK6cVHJWRAFiHmcQnB9cojL9/w0EXwakf0Kw
w4dF6xXOnlCC850nNAulSSnD+WdAwEfZQfVJ87yzfcEOArEB943ClR2EPzme
TytF8GNyj/7bFI/g94DcE4vgg/WHQe2zUHbIj2c/J6kZ7KB87VEwQ48SxL1r
gxzc1xxdzrBDwWF/raxFOgeCv/NW199U9UA4f0337QyG7gCHF1na36bLqsP5
sPCB8U8fdlqbec/I4bGI7Mmn5oEOB0DmXjF1OHxZO1WSKQjOBwdjLIIPVr89
yEFmXpzmaQdTh++g+OQMdtigl7eY8Y2xA+fPBembo4IdkmPvuDF3GDmkpwFB
VbCDgdZK4QtLDOD8H29fH7Bs1oXz5yxS3vmnXcvhCcj88mCI+23VHPoX/DB8
Jofg39/HN8f4WxCcDw6vj0EOp8D+UYfz/34rfTDnowac/3lDQPYsd0M4H+y+
FYYOFRErTM++D3KwrQQy1hpC3HMNwQfHzyYEXwXKt4HyF0+yYvTdEOQgDkrP
mwwdrHWuzHq2MsjhKyhirho6aFtNOl1fEgRJh4LGEPONghwOty0PP5VkDA9v
GP8/CLQHwvlg80UCHYxBYLEhnA+LTxi/+hPQg1KakPjoDHS4cDXsjf5sVbj5
ML6848fkM5EIPjh+pwY5mNrsDZq2UN1BE+TeNUEOk9tboy7f0YCnv5+g+Fqs
5tAOdJbRCzTzJIPh/ABQ/m1G8GH5ffoE/iqzbE0H9PIAANfiyM8=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQvbWl5sLmtUEO0yfwV5lpazvA+PEhQeoLMrXg/P8g
EK/l0BzoObdhHlS+U9NB3CPgj0R5kENqGhC4qTtEiG+/yGAV5PAiS/vbdFs1
B385sSxfZgT/O1v8DJ+lgXB+bO7Rf5vCAx089tfKWhzXhPOP79rRy2agB+ef
AQEfQ7j+bq9XLCaCxnDzYfz1D19O3WSB4At/cjyflhjk0MhytN9wupGDvOPH
5DOlQQ7qT5rnnfUyclg8yYrRd0qQw9edt7r+XjWE+1d86hXODCcEXxWkfpaB
A3p4AQAZwo4P
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4mtHc00arMMd/C9OjPnHrOUA458BAR5thxfb
1zM/lwl3SIm948b8Q8thySQrRt8bYXB+hPj2iwzbEPwJC34YPvsXCtcP48PM
DylRmf5fJQzO96xu1veZhOCD7ZsS5iDa4/WKZYomnN/C679+iqoGnJ+aBgRt
qnC++5qjyxk0FB0+bQjInvU+1EH52qNghjMKDh3Lw08ZnUDwQcaauCL4XiD7
80Ic1grp8KXPU4bzn2dpf5v+VxfOB/tTz8RB5JPj+TTHUIdlLzz0/k80ddjw
8OXUTXsQ/AO1shbpPmGo8lvCHPqDgR6fbwwJlzNhEPqOgcPOW11/U8/D5BF8
7xPstrOnGjioPWmed/YWgg/W9wKTD9MP40+fwF9l9hvBl5kXp3l6gymcv1Ev
bzEjjxkkvp+HQcJF0MzhiYjsyaf3EXyY/TD+TBC4idAP9t+FMIcniQuvmZyH
+ndGmIMfKD6VTRxA0ZQWBZWPN3U4clk7VZIvDCIuZubQBoqfNaFwvirIvksh
cP7WlpoLm3lDHNLBfGM4HxY/MD44/d1QdVjTfTuD4XyIw/Zgq4j/7fIOnD8X
pG9eFwrng9WLhsH5D/bxzTGuCnNwntAslPZKAeK/hWGQ9KCn7GBiDATbwxzK
D29zndmrCA+Pld9eVpwpgKanhwg+LDxhfFh4g82vQvAfuMY7zjJUhPOZObvk
k/00UOPrgqaDq2op06w3YRj5E8YHAPexwKg=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKH3taK5Jw+8IhzMg4KPsAONv0stbzDhH1UHcI+CP
xPcIhyntrVGX76hD+NcjHGbMBIKfmg5vePcZzNwU4VD/26rgnIeOQ1Og59yG
ogiHFl7/9VOe6jhMWPDD8Jkbgm8MAsIIPgMIXAl3aGA52m8oruMgATJ/c7jD
nEXKO/8c13R4sI9vjvGscAeP/bWyFuwaDj/Y4mf4TAx32KD6pHmerxqcD3M/
jO88oVkobZYCxD/Twx1EKieVnFWRdfiyISB71vZwh/uu8Y6zDCUdvKqb9X1u
Ac1fc3Q5ww8Rh9jco/82iUc4hLy9/HHGQmGHCPHtFxncEPydt7r+pk5G8B+L
yJ58uj/CIQ0E2sQctrbUXNh8M8LhPwjsl3SQd/yYfOYnNHzfyMLDF+zvDYoO
6OEPNm97hEOnjeeutEUI/p78mrczjyrC+b0R3f6MAfIOhy9rp0qui3Couf/j
lvFraYdur1csJnOh5p0RdciPZz8nmRrhsEZIhy99nwjcPzB+7bptSfWaCP4n
UPi8D4fyRR04fy5I33wv3EF+14J9qeekHV5sX8/8HBhfKSD/qsnD+TD/wPgw
98P4W8x/HEp5pQrn73BoenT8h7qDCSg9PA53eJ6l/W36XE0HT1B8fAp3qAE5
pErbIQYUH/LA9AVKH+E6cPfD+JURK0zPpiP4u0DxMzsCYu5mbYdFk6wYfddE
ODxNXHjNxF8THn5g+3eow/mp4PhTxQh/AG7oaqQ=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmJDXYxHGpIVU9JWoGyg30DBMA
rHYCeQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIfIGYC4v8g8D3WQWZenOZpB1MHGN9Aa6XwhSOmDk8u
KN3+OS/WQfVJ87yzu0wd1shEpVjXo/HdEfwEgQjLLRoI/TA+zPyAHXKtrxNj
HRybHh2fYW3qoGrIsUamKtYhRsHxY/IeEzhfYuoVzgwnBL9kq+jv03ImDi7b
Pv+9UhHrsMX8x6EULhOH/acWum4rhqq/ZOwg2/o6cMe6GAffixNj/jGrODRM
de7OuR/tcEPok+P5MBOHOypsjVNvRzvMBIFOE4c/Kz9e8r0V7RAhvv0iwzwE
H2zeJgQf5n4wXygGzr/r3zs9TwuTD/O/7l2ghawx8PDZUzJZguVYNJxvcx+o
YR6Czw8MrhN1CL4+SL8rgr8dGHyBGtFw82F8mP0djglPLyQh+Oqg8CuKdvj7
rfTBHEOE+V933ur6e9XEYQoweJ43RzukxN5xY15h4nCl4qWa4Yxoh/7gEpXp
843h/II13bczJiD4G/XyFjPWGDuwhPHpbpoa7fAiS/vb9FhjB4XbP+uypkQ7
nDzstDbTz9hhOyi6bkY5sHB2ySfzqTiIgzRwRcHjA2w/cxQ8/GF8WPjj4sP8
t2Hu++XHrBH88n3zpfRDMfmw8FoBjL4kgyh4eILT04dIOP+IwoaijJORqOG9
AsEHRX9SAYKfL9R84FRgJNx8GB9m/3r3h1Ui8xB8E2MgWBwJ8Y+SqQMo+9xf
H+kwARTe9SYQ/vIoh5XfXlacKVBwmPC2xt50XZRDb0S3P+MGeTh/e7BVxP92
eQcgL27XTgQfHD6HEXyQ9euOI/SfAYMoh/Q0EFBwWF+UMfHtkmiHZFD8/zBy
aAFmH7naGLg8OL6aYuD6wem3LQZu/pOls48oTEDwwflrNiYfph+c/xfGwP0H
dl9/rMP0CfxVZr+NIeEzO9bhQK2sRXqLCdS/sQ5g55ghyidYeAIAQUAWPA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKN3yOnCH3NR4hzMg4KPsAONv0stbzDhH1SFBIMJy
y4R4hyntrVGX76hD+AXxDjNmAsFPTQffJKCAT7xD/W+rgnMeOg4Ze0omS/DE
O7Tw+q+f8lTHoWd6nlDzgzg4H2zPGgRfoPnAqYW5cQ4NLEf7DcV1HF6oGXKs
8YlzmLNIeeef45oOG+a+X37MOM7BY3+trAW7hkONyDr3h1pxDhtUnzTP81WD
82Huh/GdJzQLpc1ScOBh0m4XM4xzEKmcVHJWRdbh7fJj3uaBcQ73XeMdZxlK
Okxx7s55Xgw0f83R5Qw/RBweVAEN2BjnEPL28scZC4UdQvl0N829j+AvcN32
+a9OPJy/9fPfKxWR8Q5pINAm5iB689z34OJ4h/8gsF/SgX2NTFTKZGj4vpGF
hy8DCGxQdEAPf7B5gfEOnTaeu9IWIfh78mvezjyqCOf3RnT7MwbIO7g/BDk4
3qHm/o9bxq+lHfiB0XPCDGreGVEH2VagBf/iHNYI6fCl7xOB+wfG9+8FRtBh
BP89KHw6YXxRh+1yQAMq4hzkdy3Yl3pO2sEDFKB5cQ4pIP+qycP5MP/A+DD3
w/hbzH8cSnmlCufvcGh6dPyHOsSdNXEOz7O0v02fqwmJj+44h5pPGwKyq7Qh
8bEzzqEelD7CdeDuh/GPKGwoymCMh/PB8WMS72BiDASbtR1uAKPjsWu8w9PE
hddM/DXh4Qe2f4c6nJ8Kjj9VjPAHALgIZNY=
              "]]}, {
             Thickness[0.00778816199376947]}, StripOnInput -> False]}, {
          ImageSize -> {128.40458281444583`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {129., 26.}, PlotRange -> {{0., 128.4}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[21, 2], 10.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.0072160484918458645`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQXRmxwvRstLNDehoIKDjA+OGcYu3G+YoO3ifYbWcf
dYLzi7eK/j69zslB+dqjYIY1CP4dTdk1/ycrw/lnQOCPqYP5taO5Jg2ODgZa
K4UvHEHwZebFaZ52MHXQnbDgh6GYE5zPsniSFaOuk4PE1CucGUoIfoT49osM
eiZw/tFdO3rZBPQdfsfkHv2n5OQgDlLvpO/whnefwcxdjg7XhT45nn9m4DD5
G1v8jDcOcD5Y3SV7OH/qBP4qs9u2DsdB5hnowfl/v5U+mPNRA84H+2ePsoPP
xYkx/zbbOwhXTio5K6LgYAwClx3g/GzOnwvSVzuiyktDw2ezksN/EFB3cqi+
/+OW8W8EH6YePT4AILa0BA==
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/R8E1J0cZkzgrzLTVnWA82cCwU9lh/v7+OYY/3J0
4I8NuG/0XMnhuKbVpNP7HR2Urz0KZpBRcuj2esVikuno4DyhWSjtlYKD6pPm
eWeFHB3c1xxdzrBDwUF86hXOjEcOcH7tb6uCczMQ/Pw13bczFOwh9vorwvke
+2tlLZ5rwPm8/uunpEYYODxJXHjNZLuDg/cJdtvZUw0cEg5f1k79ieCnpwFB
niOcDzIm/YwjxJ2CBg4g4xjYnRxEeoACW/Tg/j1x2Glt5j1dOB9M70fwwe7m
QPBh4QUAqlqZRQ==
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQrf6ked7ZXZ4OpjZ7g6YtVHeA8X1OsNvONtV2uL+P
b47xKw8Hfa2Vwhdc9BwegPi33B1eFG8V/d2t55AGAuc8HM6AgI++Q+1vq4Jz
FZ4OG/TyFjO+MYDzTx52WpuZZwTnG4DMEzFxsLh2NNdkhQeEf8QUwk9wh/N3
3ur6m2rugsGXmRenedrB1GFN9+0MhucIvirI/UyuGPyNIPfEmMD5HxatVzhr
oQznh3OKtRvnK8LNg/Fh9qHz08EeV4CExyJ3OP+4ptWk08894HxYePpenBjz
j1nFAT28ATd4poU=
               "], {{49.49219999999999, 
               18.431299999999997`}, {49.49219999999999, 
               16.921899999999994`}, {48.281299999999995`, 
               15.412500000000001`}, {46.1344, 15.412500000000001`}, {
               43.273399999999995`, 15.412500000000001`}, {
               43.273399999999995`, 20.478099999999998`}, {
               43.273399999999995`, 21.1531}, {43.314099999999996`, 
               21.253100000000003`}, {44.1078, 21.253100000000003`}, {46.6516,
                21.253100000000003`}, {48.61879999999999, 
               21.253100000000003`}, {49.49219999999999, 19.6641}, {
               49.49219999999999, 18.431299999999997`}}, {{49.98909999999999, 
               11.835899999999999`}, {49.98909999999999, 10.3859}, {48.8563, 
               8.71719}, {46.69059999999999, 8.71719}, {44.1078, 8.71719}, {
               43.314099999999996`, 8.71719}, {43.273399999999995`, 
               8.815629999999997}, {43.273399999999995`, 9.490630000000001}, {
               43.273399999999995`, 15.0938}, {46.949999999999996`, 
               15.0938}, {48.99529999999999, 15.0938}, {49.98909999999999, 
               13.285899999999998`}, {49.98909999999999, 
               11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllHtIU1Ecx2faQ3pHaZHlbJUO59zm3Ypl9K3I6t7dW2nlCEtW6ow0hexB
TyoqSiMRyzKzh1QWRQaFGaVgiJVWRiXRAyN64x9JaxlqtnOOOxfqwGF87ri/
8/19v79zI1bnJKYHajSaAN9O9O1+vv3RdbZVeKJgd1DDEXNJJPy8q8ue+7hS
j7ybY7qayhWEXfyywDgrGlM+7C1/tEeBISLck+WNRi9ZoQqs8XcTj+02wnF/
4MyT52U8ebG8PbbLiFl73jcej5bZ842xaMlJHfh4nIwxBeK3oOJYFHsHpB4f
rXJM4ZlO834H8n0ojDQhqKLIHtAjYeiia8XpThPGHn0enFkv4bpxfUXAdhMi
qR4JEqnf38zOmyEhjqwKM9pqh5XFTZLgqXl1qGeehTOt90Vlgb4gwJ3hWxck
pGhnd6wps+JUvOF56U4H530Xkx9aCmTOVUSHoDCfJgp4S+qtUPj5tF+Xgh9V
i9eVzjfj7o4J091pCkJJH3PMrN9NKtN+D//PPd6N78qWqLxm5ZuEwEqVw8pX
6ZuqrJypP0NsaB9aazpxSEEB9dPG+tymMtWfpfKV/NeZGreCZrK6rew3RcEH
OhdW5tsIBYVJeZNLdglo1NuLmq7JffNjRR3pL0wGsTEjxIYbNCcHZzpXWyTO
01obsoVKETemddanbRU4V5BgNlg4/yT5vTCDjGFvjcjy/GnCcKpHQi4RrjXh
NMlrvcR0ZxnhIb43SqzPMCO6U7Ib/hQ5kE7OT4hhfbU5kJnzfd8Dj4E9XyVj
LPEz14AG0t9mGWXndDXd8w1M/yAFo4lhS6Pxcvx2l2VZXz4dUZzTSD63pnLe
1tb5Ku61DlnBv8+4n8nQtb5P0jRrWf5eB+fk0Oqnmk8SZ+rvZxFXRxmGuY06
OMn/rSIe3ptzdW1tVF89ETZy/1x6pq9FREnh8K22dXqWZ53Kk8l9uayy31//
+36m9+loFOfk4JADcUe0nA878xcFVIXzeu37s/MtJ8N5Pn7e7Ky0PmpS2a/v
kvfrlmaNls2LR2T9xkcwvb9EzC3cOypjhcr0/JwI3PHFnh4p4d281NmlHZP4
fT0Yv/B2RqKWz1t1kt3ZeyCc++tn6tdghbP/e0fruXT493v4F6CdLUc=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4vv7+OYYrwpyEOnxesVSouXgLyeW5TsZjV8e
5DClvTXq8hwVB9UnzfPOpgU5hHOKtRvnKzqs6b6dwdAeCOd7Vzfr+1wLgPN3
3ur6m7oYwX+xfT3z8wUBDvdd4x1nLUTwq+//uGX8WwnONzEGgs+6DvtrZS3S
JQLh/Mcisief9iP4u0Hmzw50mDETBHTg/DMg4KPp4AlyzyZMvvS8OM3TFwzh
6tH5YH9qGcDtO3817I3+bz24e2B8mHvR+YWggCkwgfNtKyNWmMqawsMjDQTM
TOHhBeNrW006Xd8SCOeDveUZhCqfEOQwfQJ/ldlvY4h/ioIcrgt9cjwfZujQ
DYw2k04E/w3vPoOZWUEQ/+wydUgFmXPOH4MPM381KD7tEe4JLlGZ/t8Hk//3
W+mDOYEmcP6HResVzloow/mw+IaZB+PD7EPnp4MtUICEb00QnI+ePgFjgSWo

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAmIQfeSydqqkXJjDm+Ktor9X6zrA+BJTr3BmXDJ2eLF9
PfNzh1AHnxPstrNVzRxkXj8yk5oQAuc3B3rObdgVDOeD1TMEO3iD+cZw/vFd
O3rZDPTg/JlgoOYQIb79IsOqYAfhykklZ0UUHJpA5k0LgfMVHD8mn0kNhfPB
+mXCHD4sWq9w9oQSnO88oVkoTUoZzj8DAj7KDp82BGTPkg5zEIgNuG8Uruzw
YB/fHGMmBF/TatLp+jehcD7YPa8QfLD+x6EQ+yyUHWx0rsx6tjXUQfnao2CG
HiWIe61CHdzXHF3OsEPBocfrFYvJ1BA4v315+CmjLcFwfmXECtOz4sEOL7K0
v02XVYfzYeED458+7LQ2856Rw4aHL6duOhLscKBW1iL9iqnDhAU/DJ/1hcD5
aSDwCsEHq3cJdZCZF6d52sEUEp/TQh026OUtZnxj7HDtaK5Jw/NQh+TYO27M
HUYOJsZAwB7mYKC1UvjCEgM4/8fb1wcsm3Xh/DmLlHf+adeCmM8SBnG/rZpD
TO7Rf5tWh8L5a7pvZzA0I/jg8KoNdTgF9o86nP/3W+mDOR814PzPoHB2N4Tz
we5bYejgqlrKNKsm1MEWFDBrDSHuSUbwwfFjj+B/hPJtoPyCePZzkrahDuKg
9LzJ0IHj54L0zWahDl933ur6e9XQ4Qdb/AwfxlCHblC8CRpDzN8f4nC4DRhx
Scbw8IbxwelKBMEHm78w2AGkzXixIZwPi08YvxrkUClNSHyIhThcuBr2Rn+2
Ktx8GP8N7z6Dmc8QfHD8KoU6mNrsDZq2UN3hG8i9lqEOk9tboy7f0YCnv5+g
+Fqs5hBSojL9f0koqnnLEHxw/hUIg/Nh+X36BP4qs2xNB/TyAACqYcjK
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ3RToObfBKtRh+gT+KjNtbQcYPz4kSH1Bphac/x8E
4rUcAuTEsny1ofKdmg5PRGRPPmUOdUhNAwI3dQfVJ83zzh4LcXiRpf1tuq2a
g8zrR2ZSExD8I5e1UyWNEHxtq0mn658EO3jsr5W1OK4J5x/ftaOXzUAPzj8D
Aj6GcP3dXq9YTASN4ebD+DXrtiXVH0XwH+zjm2P8LsShkeVov+F0I4c3vPsM
ZjKFOqiD3Oll5FAQz35OUjHU4evOW11/rxrC/Ss+9QpnhhOCD/bXLAMH9PAC
AHQ0hlE=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4oAdcq2vD0Y6+F+cGPOPWcsBxj8DAjzaDuI3
z30PXhzpkBJ7x435h5YDUDZwRxyCr3T7Z12WDYL/jS1+hk9rBFw/jA8zf9et
rr+pqxH8RIEIyy0SCPvB9klHOoj2eL1imaIJ57fw+q+foqoB56emAUGbKpzv
vubocgYNRYcI8e0XGcoiHJSvPQpmOKPg8JZ3n8FMPwT/04aA7Fmnw+H8DQ9f
Tt30JcxhrZAOX/o8ZTj/eZb2t+l/deF8sLl6Jg6VEStMzx4Pd1j2wkPv/0RT
B3GPgD8SzhFwvuqT5nlnLyH4/r3T84SsIx36g0tUps83djAGgWBo+N4xcHj+
e+XHS6EweQTf+wS77eypBg7vlx/zNk9E8FfLRKVY52PyYfph/OkT+KvMfiP4
MvPiNE9vMIXzN+rlLWbkMXMABd/j3EgHUHCbCJo5NB84tdA1DcGH2Q/j/weB
eIT+E2X75kuFRzo8SVx4zeS8qcNxEF8+0sEPFJ/KJhB/PoiAyMebOmhZTTpd
PyXCARR9aWJmDm9A8WOE4IPtiQyH82VePzKTmhLmkA7mG8P5sPiB8cHp74aq
g9Anx/NpoeEO24OtIv63yzvkx7OfkzSNgPOlQernIPj1WXtKJjNEOjhPaBZK
e6UA8Z96JCQ96Ck7CIECxDbSofzwNteZvYrw8Fj57WXFmQIFhzA+3U1z0xF8
WHjC+LDwBptfheA/cI13nGWoCOczc3bJJ/tpoMbXBU2HuF2ePEzFmPkTxgcA
vGaklw==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKL1drvV1YEe0wxkQ8FF2gPE36eUtZpyj6jDFuTvn
eXO0w5T21qjLd9Qh/ORohxkzgeCnpkPDVKCAfbRD/W+rgnMeOg5z3i8/5v0/
yqGF13/9lKc6DvtPLXTddhnB/w8C8xF8l22f/15JiHJoYDnabyiu4yATlWJ9
3z7KYc4i5Z1/jms6PLmgdPunWpSDx/5aWQt2DYf17g+rROSiHDaoPmme56sG
58PcD+M7T2gWSpul4GBvGrfLUyXKQaRyUslZFVkHhds/67Jcohzuu8Y7zjKU
dDhetm++VDrQ/DVHlzP8EHEQWQc0YEmUQ8jbyx9nLBR26HBMeHrhEoJ/peKl
mqFCNJz/Qs2QY41PtEMaCLSJOXjwMGm3p0VD/Llf0sHmvn/v9DZo+L6RhYcv
AwhsUHRAD3+weS7RDp02nrvSFiH4e/Jr3s48qgjn90Z0+zMGyDvUgBxsFe1Q
c//HLePX0g4uwOj5rQk174yoQ8AOoAUfoxzWCOnwpe8TgfsHxm85AIogBF8F
FD41ML6ow5tAoAHZUQ7yuxbsSz0n7VADCtDEKIcUkH/V5OF8mH9gfJj7Yfwt
5j8OpbxShfN3ODQ9Ov5DHRJO+VEOz7O0v02fqwmJj/ooh5pPGwKyq7Qh8bEm
yqEelD7CdeDuh/G/Bz9eOvsLgg+OH41oBxNjINis7QCKDjHLaIeniQuvmfhr
wsMPbP8OdTg/FRx/qhjhDwBtRmOe
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmJDXYxHGpIVU9JWoGyg30DBMA
rHYCeQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIfIGYCYmMQsE9wkJkXp3nawdQBxjfQWil84Yipw9LZ
RxQ2CCU4qD5pnnd2l6lDh2PC0wtMCL5A84FTC8/Gw/nHy/bNl1ofD9cP48PM
3y7X+jrwRbyDY9Oj4zOsgfLe5p2ODAkOMQqOH5P3mMD5ElOvcGY4IfglW0V/
n5YzcVgjE5Vi/T/eYYv5j0MpXCYOqoYca2R+xUPUXzJ2aHkduEPONN7B9+LE
mH/MKg7Pf6/8eCk1zuGG0CfH82EmDi7dOc9/J8Y5zASBThOHBIEIyy0JcQ4R
4tsvMsxD8MHmbULwYe4H82cg+C7bPv+9sgGTD/P/FGeghd1x8PBRuf2zLssH
wV/gCtSgguCXAoNLnxXBB+s/HQvnywKDb8e6WLj5MD7M/vfLj3mbv0Twe6bn
CTX/iHX4+630wRxDhPlfd97q+nvVxOEPMHh8ueIcUmLvuDGvMHGwue/fO10u
zqE/uERl+nxjOL9gTfftjAkI/ka9vMWMNcYOGXtKJkvIxDm8yNL+Nj3W2KEd
lD6k4hxOHnZam+ln7ACKrvvxsQ4snF3yyXwqDrVZQA0TYuDxAba/KwYe/jA+
LPxx8WH+E2cJ49M9hODfUWFrnHobkw8LL35g9J3YFgMPT3B6KkfwddrFbp7z
j0ENbz0EH6z/WzScf6XipZrhjWi4+TA+zH6Rde4Pq1QQ7pkBSneaUP8omTq0
ALOPq1mMwwRQeNebQPh6sQ4rv72sOFOg4PA9+PHS2SaxDr0R3f6MG+Th/O3B
VhH/2+UdnoAyqAOCDw4fLwR/LdB6ET+EfhNQ/g6OdUhPAwEFB9Gb574Ha8c5
JIPi/4eRwxtg9mlljofLg+OLIx6uH5x+eeLh5nvwMGm3iyH44PyliMmH6Qfn
f414uP+uLy6w5eJOcJg+gb/K7LexwxkQEEhwOFAra5HeYuIAyr6+UgkOYOeY
IconWHgCAHM1EAw=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKK0R03/oq0CiwxkQ8FF2gPE36eUtZpyj6jA9T6j5
AF+iw5T21qjLd9Qh/H8JDjNmAsFPTYdekMCbBIf631YF5zx0HGYfUdhQdCbB
oYXXf/2UpzoOOpvmvl++DcEH2zMHwX+//Ji3eW2CQwPL0X5DcR2H2z/rsvbk
JDjMWaS8889xTQd707hdngkJDh77a2Ut2DUcFhfYcl2PTnDYoPqkeZ6vGpwP
cz+M7zyhWShtloJD9vPfKz/GJTiIVE4qOasi6xC7y5OHKT/B4b5rvOMsQ0kH
A441MlENQPPXHF3O8EPE4TrIgPkJDiFvL3+csVDYYeLbGnvTbQi+eadjwtM7
CD6Qd0Hpc4JDGgi0iTl8vOSbJMCQ6PAfBPZLOmTvKZksAQvfN7Lw8GUAgQ2K
DujhDzbvfYJDp43nrrRFCP6e/Jq3M48qwvm9Ed3+jAHyDtwgB79KcKi5/+OW
8Wtph3xg9Jx6CA2PM6IOX0EWHE1wWCOkw5e+TwTuHxifXxcUQQh+PCh8umF8
UYfDIAOaEhzkdy3Yl3pO2qE7BxigwPhKAflXTR7Oh/kHxoe5H8bfYv7jUMor
VTh/h0PTo+M/1CHubElweJ6l/W36XE1IfPQA/fNpQ0B2lTYkPhYD0xcofYTr
wN0P458o2zdf6jiCD46fBwkOJsZAsFnb4TIwOiJeJjg8TVx4zcRfEx5+YPt3
qMP5qeD4U8UIfwCNym3k
              "]]}, {
             Thickness[0.0072160484918458645`]}, StripOnInput -> False]}, {
          ImageSize -> {138.58399003735988`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {139., 26.}, PlotRange -> {{0., 138.58}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[25, 2], 12.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009275577404693442], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQXbJV9PdpO1eH9DQQUHCA8cM5xdqN8xUdLK4dzTXZ
4QLnS0y9wpnRheD3eL1iMcl0ceCPDbhv9FzJ4QwImDg5vMjS/jb9ranDfxBQ
d3KYEFyiMl3fzOF3TO7Rf0pODk8SF14zsTdzSDh8WTuVE8EHq3/vCOeD1b9y
hOvXn7Dgh+E9R7j5qSBnt9k7+F6cGPOPWcXB5wS77WxVe4e1Qjp86fcUHTjc
VEuZouzg7k2JvePGvMIWgw/z/5L7+/jmMNs5OE9oFkqrUoC44zyCD3afvj2c
Dw6vdQj+TemaRCNbBzgfZJxxlQPcfBgfZr/qk+Z5Z5kcHIxBoFnRYekLD73/
D+0dPixar3D2hBKc323juSvNSRnOB/tvnrLDBr28xYxv7B0euMY7zrqo7PB1
562uv1/tHVg4u+ST+VQcLufHs59rdHCYMRMIfmo6tC8PP2Uk4wzng+NrizPE
Pgtlh0RQfBx0hpi/TwnOB/tnFYIPtq8RwYf5ZyPIPSEIfkXECtOzyph8WHiA
4yvXGR5eF0Hu/Yjgg6JvloMLnA8OryYE/xJIPaMranwgpWcALHkwOA==
               "], {{
               38.04059999999999, 13.504699999999998`}, {33.19379999999999, 
               13.504699999999998`}, {35.6172, 20.339100000000002`}, {
               38.04059999999999, 13.504699999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{56.11249999999999, 
               14.874999999999998`}, {56.11249999999999, 
               18.629699999999996`}, {53.5891, 21.7688}, {50.35159999999999, 
               21.7688}, {44.032799999999995`, 21.7688}, {44.032799999999995`,
                21.253100000000003`}, {45.4047, 21.253100000000003`}, {
               45.6219, 21.253100000000003`}, {45.6219, 
               20.359399999999997`}, {45.6219, 9.61094}, {45.6219, 8.71719}, {
               45.4047, 8.71719}, {44.032799999999995`, 8.71719}, {
               44.032799999999995`, 8.200000000000001}, {50.35159999999999, 
               8.200000000000001}, {53.550000000000004`, 8.200000000000001}, {
               56.11249999999999, 11.1406}, {56.11249999999999, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xzjIG+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
L70cJKZe4cx4pOowYyYQ7PRyeJq48JrJeRWHKd/Y4mfUeDnc0ZRd83+ysoN9
06PjM157OoRzirUb5ys6LAPp/+kB59+Urkk0uusO53/ZEJA9qxzBB9tT5O5w
3zXecdZCBL/6/o9bxr+V4Pwt5j8OpVSZwPmNLEf7DdVN4ebJzIvTPO1gCrcP
xoe5B8a/AZI/6wnnw/z/CWSOu4kDevgAADOBhis=
               "]}], 
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gEB3oEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWg7tqKdOsAAQ/PQ0I3DD54lOvcGYoaTnkx7Ofk3QNdPDYXytrcVzT
YU337QwG60CHBpaj/YbmKg4VEStMz+4OcFC+9iiY4YyCQ3Og59wGIwR/xkwg
SPSH8//E5B79d8jX4cOi9QpnVyjD+c+ztL9N/6sL54Ocw6Bn4tDj9YrFJNPf
YdkLD73/E00dHovInnyqHwDnf94QkD1rfwCqvHqgQ39wicr0+cYQ/9sHOpwB
gTsGDm949xnMdILJI/jeJ9htZ081cIgE2euH4MPCD50P0w/jT5/AX2X2G8GX
mReneXqDKZy/US9vMSOPmQPnzwXpm6MCIf4SNHMQ9wj4IxGM4MPsh/HB7vZB
6Af7zznQ4Uniwmsm56H+5Q508Ls4MeafsokDKLhnng2AyMebOnxni5/h0xjg
AIrWNDEzh523uv6myiP4G0Dm9vjB+RdAEc7oC0kHYsZwPix+YHxwvO5Uhevf
HmwV8b9d3mHDw5dTNykEwPnGIPAYwYeFxyNQBCuoOqCnXwApkkvk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYs6fC9I3ywU7+D/xvGR6mcuBA40Pkz9/Bgh8
uB0mLPhh+Ewq2KFFvJY18xi3w/5aWYv0B0EOa4V0+NLnCTr8BwHnIIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdpB3/Jh85m6Qw6nDTmsz75k6SL9+ZCYl
E+wAsu7MHTMMPsw9G/TyFjO+QfCngcz/jeBvMf9xKIXLHO5eA62VwhdEzCH2
iSL4lRErTM+yI/gxuUf/bZod5BCjAFQ4x9RB+JPj+bTYIIj9OVD3ygY58IDc
b2EI8Q93kEMLyEOqenC+zwl229mhWnD+DoemR8cr1B1ebF/P/FwkCCI+X8mh
x+sVi0kilP9fysG7ulnfZ16Qw5u23G6j3UIOzYGecxvYgh3sSxxrT9/hhLsf
xoeFD4wP839/RLc/owEi/mDxCQDbaOdd
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oqIFaZns0MdniYuvGbSr+bwYvt65uchCH7H
8vBTRh6hDmdAYI+yQ6T49osMdqEO3Taeu9KclB1CSlSm/7cIddiTX/N2Jquy
wxvefQYzjUId7mjKrvm/WclBwiPgj8T1EDj/G1v8DJ+jCH5BPPs5yYvBcD4D
CBwJcfA5wW47O1TLoXbdtqR6wVCHP29fH7BcrOMAc289y9F+w3B9ON8YBBYb
wvnTJ/BXmf02dlgyyYrR9wvQPumaRKNQUwfVJ83zzuYh+BMW/DB89igYzt/a
UnNhc2+ww+cNAdmz0o3h/AiQv+cZospfN4D4d1Oww+nDTmsz9xk42OhcmfXs
IIL/FiR/DsHf8PDl1E1fgiHheQfBL94q+vt0nyGcH63g+DFZx8ghNvfov02X
gx243VRLmaKM4ObD+A/28c0x3oXgw9xzG+wfI0j4rQ12UAf528sI4v6jwfDw
2Xmr628qf4iDzLw4zdMXTCDxGYPgfwL58zSCL/P6kZmUSKjDihceev8LjeF8
WPjD+BD1+g4mIPHLIQ66ivJfcq7pOKiB3NEV4vAAFKAOWvDw/A8C/opwfnoa
CCg4/AClF99QOB89vQIAgk89TQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jMg8CXMYfoE/iozby0HGH/OIuWdf9R1HZ6I
yJ58+jrMoWBN9+0MBkOHTxsCsmfNh/InGDu84d1nMDMpzKHH6xWLyUJTB6/q
Zn2fX6EOBlorhS+ImDtIeAT8kXiN4JsYA8FzBP/BPr45xo9CHfqCS1Sm8yP4
X3be6vr71QyDD6JSH4c63BD65Hj+mZnDhocvp256Egpx9x0zh60tNRc2K4Y5
nDrstDbznqnDi+3rmZ/vCXPg9V8/JTXCGM73OcFuOztUC87/DwL3pR3A3lQO
c9gRbBXx/7gg3Hz7Esfa03O44fafB9nnww13n/8Tz0uml7lw8lvEa1kz2bjg
/gebd4cTHj4wfggwGP7/QPAL4tnPSaaGOfRHdPszXhCC2L84zEF+14J9qX1Q
9z4Oc2AAAQMlePzVgCKqSs0BPX4BWcXt0A==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{98.66559999999998, 12.0344}, {98.66559999999998, 
              12.907800000000002`}, {93.6797, 12.907800000000002`}, {93.6797, 
              12.0344}, {98.66559999999998, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFRgM0D5DFQ0k55uI0YNAMSPAnk=
              
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4ue/V3681BvlINrj9YolRNUBxq/5tCEgO0rd
4U3gDrnW7CiH02eAIEfDIX6XJw9TdJSDx/5aWYvnGg4g4TMmUQ7iU69wZihp
OWyXa30dyBHlEB8SpL4gU8uhRmSd+8NLkQ7nr4a90d+t5bDQddvnvz2RDj4n
2G1nm2o7VLxUM+QwiXTwvzgx5t9hBP/4rh29bAZ6cP5Wh6ZHxy30Ie5zharf
bOAw4W2NvekxNL5fFJx/49z34MehUQ5PEhdeM8nXdVjx8ZJvUgTUfZo6DkDV
cbsioxx0FOW/5HzTdvgPAvFRDi+Kt4r+fq3tMMW5O+d5MoI/5/3yY975mPwp
E/irzLh14PyU2DtuzDsQfG+Qf6cawPmg4Db5aOCwp2SyBEtelMOXnbe6/n41
cEhPAwEE/0EVMAATEXyY+2D6XYDBeSUgysFAa6XwhSUGDgtA4esT5VCwpvt2
xgQDh+1A6QrHKIfnWdrfpscaOLCE8eluso1y0HjLu8/AE6peBGH+hrlAB96O
dJgO8s9vRPjC+FL6d1XYLBH8iSB5tkiH2t9WBedW6MP5kPSjC+eD08txTQeZ
qBTr++2RDn+/lT6Y8xGaftZEQtLfFg2H9UUZE9/+gcW/BsR/EtD0xq4BSY/G
UQ4nQPIB6g4ZoAB0gcbfNTV4+OiC41MVzp+zSHnnn3YVOB9s7x0lePi4rzm6
nGGHggMouVadiYTzb4LSTyyCD0z92u1mkQ4CsQH3jcKVHUKBwTlXPhJu/0ZQ
+ElHQuIjRR3Oh6Q/dYeZICCI4BcDvVvDjuDDwgumH8YH65upBuev/Pay4swD
BVR5TQW4eeGcYu3G8goOx8v2zZfiR/C9zTsdE0QRfFB23SGG0N8C5MrJRjo4
T2gWSqtScGiYCswA9pEODCBgoOQASi5XIiIdSg9vc50pq+gQCYxO/9ZIB+HK
SSVnRRDhB+Pf9++dnucVBefDyhew+VZKDujlDwCisBkn
              "]]}, {
             Thickness[0.009275577404693442]}, StripOnInput -> False]}, {
          ImageSize -> {107.80557907845579`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {108., 26.}, PlotRange -> {{0., 107.81}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[29, 2], 14.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009066183136899365], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQXbJV9PdpO1eH9DQQUHCA8cM5xdqN8xUdLK4dzTXZ
4QLnS0y9wpnRheD3eL1iMcl0ceCPDbhv9FzJ4QwImDg5vMjS/jb9ranDfxBQ
d3KYEFyiMl3fzOF3TO7Rf0pODk8SF14zsTdzSDh8WTuVE8EHq3/vCOeD1b9y
hOvXn7Dgh+E9R7j5qSBnt9k7+F6cGPOPWcXB5wS77WxVe4e1Qjp86fcUHTjc
VEuZouzg7k2JvePGvMIWgw/z/5L7+/jmMNs5OE9oFkqrUoC44zyCD3afvj2c
Dw6vdQj+TemaRCNbBzgfZJxxlQPcfBgfZr/qk+Z5Z5kcHIxBoFnRYekLD73/
D+0dPixar3D2hBKc323juSvNSRnOB/tvnrLDBr28xYxv7B0euMY7zrqo7PB1
562uv1/tHVg4u+ST+VQcLufHs59rdHCYMRMIfmo6tC8PP2Uk4wzng+NrizPE
Pgtlh0RQfBx0hpi/TwnOB/tnFYIPtq8RwYf5ZyPIPSEIfkXECtOzyph8WHiA
4yvXGR5eF0Hu/Yjgg6JvloMLnA8OryYE/xJIPaMranwgpWcALHkwOA==
               "], {{
               38.04059999999999, 13.504699999999998`}, {33.19379999999999, 
               13.504699999999998`}, {35.6172, 20.339100000000002`}, {
               38.04059999999999, 13.504699999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{56.11249999999999, 
               14.874999999999998`}, {56.11249999999999, 
               18.629699999999996`}, {53.5891, 21.7688}, {50.35159999999999, 
               21.7688}, {44.032799999999995`, 21.7688}, {44.032799999999995`,
                21.253100000000003`}, {45.4047, 21.253100000000003`}, {
               45.6219, 21.253100000000003`}, {45.6219, 
               20.359399999999997`}, {45.6219, 9.61094}, {45.6219, 8.71719}, {
               45.4047, 8.71719}, {44.032799999999995`, 8.71719}, {
               44.032799999999995`, 8.200000000000001}, {50.35159999999999, 
               8.200000000000001}, {53.550000000000004`, 8.200000000000001}, {
               56.11249999999999, 11.1406}, {56.11249999999999, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xzjIG+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
L70cJKZe4cx4pOowYyYQ7PRyeJq48JrJeRWHKd/Y4mfUeDnc0ZRd83+ysoN9
06PjM157OoRzirUb5ys6LAPp/+kB59+Urkk0uusO53/ZEJA9qxzBB9tT5O5w
3zXecdZCBL/6/o9bxr+V4Pwt5j8OpVSZwPmNLEf7DdVN4ebJzIvTPO1gCrcP
xoe5B8a/AZI/6wnnw/z/CWSOu4kDevgAADOBhis=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gEB3oEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWg7tqKdOsAAQ/PQ0I3DD54lOvcGYoaTnkx7Ofk3QNdPDYXytrcVzT
YU337QwG60CHBpaj/YbmKg4VEStMz+4OcFC+9iiY4YyCQ3Og59wGIwR/xkwg
SPSH8//E5B79d8jX4cOi9QpnVyjD+c+ztL9N/6sL54Ocw6Bn4tDj9YrFJNPf
YdkLD73/E00dHovInnyqHwDnf94QkD1rfwCqvHqgQ39wicr0+cYQ/9sHOpwB
gTsGDm949xnMdILJI/jeJ9htZ081cIgE2euH4MPCD50P0w/jT5/AX2X2G8GX
mReneXqDKZy/US9vMSOPmQPnzwXpm6MCIf4SNHMQ9wj4IxGM4MPsh/HB7vZB
6Af7zznQ4Uniwmsm56H+5Q508Ls4MeafsokDKLhnng2AyMebOnxni5/h0xjg
AIrWNDEzh523uv6myiP4G0Dm9vjB+RdAEc7oC0kHYsZwPix+YHxwvO5Uhevf
HmwV8b9d3mHDw5dTNykEwPnGIPAYwYeFxyNQBCuoOqCnXwApkkvk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYs6fC9I3ywU7+D/xvGR6mcuBA40Pkz9/Bgh8
uB0mLPhh+Ewq2KFFvJY18xi3w/5aWYv0B0EOa4V0+NLnCTr8BwHnIIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdpB3/Jh85m6Qw6nDTmsz75k6SL9+ZCYl
E+wAsu7MHTMMPsw9G/TyFjO+QfCngcz/jeBvMf9xKIXLHO5eA62VwhdEzCH2
iSL4lRErTM+yI/gxuUf/bZod5BCjAFQ4x9RB+JPj+bTYIIj9OVD3ygY58IDc
b2EI8Q93kEMLyEOqenC+zwl229mhWnD+DoemR8cr1B1ebF/P/FwkCCI+X8mh
x+sVi0kilP9fysG7ulnfZ16Qw5u23G6j3UIOzYGecxvYgh3sSxxrT9/hhLsf
xoeFD4wP839/RLc/owEi/mDxCQDbaOdd
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oqIFaZns0MdniYuvGbSr+bwYvt65uchCH7H
8vBTRh6hDmdAYI+yQ6T49osMdqEO3Taeu9KclB1CSlSm/7cIddiTX/N2Jquy
wxvefQYzjUId7mjKrvm/WclBwiPgj8T1EDj/G1v8DJ+jCH5BPPs5yYvBcD4D
CBwJcfA5wW47O1TLoXbdtqR6wVCHP29fH7BcrOMAc289y9F+w3B9ON8YBBYb
wvnTJ/BXmf02dlgyyYrR9wvQPumaRKNQUwfVJ83zzuYh+BMW/DB89igYzt/a
UnNhc2+ww+cNAdmz0o3h/AiQv+cZospfN4D4d1Oww+nDTmsz9xk42OhcmfXs
IIL/FiR/DsHf8PDl1E1fgiHheQfBL94q+vt0nyGcH63g+DFZx8ghNvfov02X
gx243VRLmaKM4ObD+A/28c0x3oXgw9xzG+wfI0j4rQ12UAf528sI4v6jwfDw
2Xmr628qf4iDzLw4zdMXTCDxGYPgfwL58zSCL/P6kZmUSKjDihceev8LjeF8
WPjD+BD1+g4mIPHLIQ66ivJfcq7pOKiB3NEV4vAAFKAOWvDw/A8C/opwfnoa
CCg4/AClF99QOB89vQIAgk89TQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jMg8CXMYfoE/iozby0HGH/OIuWdf9R1HZ6I
yJ58+jrMoWBN9+0MBkOHTxsCsmfNh/InGDu84d1nMDMpzKHH6xWLyUJTB6/q
Zn2fX6EOBlorhS+ImDtIeAT8kXiN4JsYA8FzBP/BPr45xo9CHfqCS1Sm8yP4
X3be6vr71QyDD6JSH4c63BD65Hj+mZnDhocvp256Egpx9x0zh60tNRc2K4Y5
nDrstDbznqnDi+3rmZ/vCXPg9V8/JTXCGM73OcFuOztUC87/DwL3pR3A3lQO
c9gRbBXx/7gg3Hz7Esfa03O44fafB9nnww13n/8Tz0uml7lw8lvEa1kz2bjg
/gebd4cTHj4wfggwGP7/QPAL4tnPSaaGOfRHdPszXhCC2L84zEF+14J9qX1Q
9z4Oc2AAAQMlePzVgCKqSs0BPX4BWcXt0A==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{98.66559999999998, 12.0344}, {98.66559999999998, 
              12.907800000000002`}, {93.6797, 12.907800000000002`}, {93.6797, 
              12.0344}, {98.66559999999998, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIAaxQYAJSjNCxZiR+AxobErUIIuTag4lZpKqd6j4
EQDgwgJ9
              "], CompressedData["
1:eJxdlHlI1EEUx9cDTdpSTFSkY9dd79pdD8qM4HmlmeSR4c5solipaaWEpZgl
piKWoqbLZkIeVCp5kaISYn+YaHZp+p+FFomVnUaBLGozP/3NUA/mj89vfu+9
+b55b+TJmbGnzSQSiQlZR8kyJcuuM+xdXqQOUlOoyUDkeCv7Ut9MOTSG9v1a
kXKOHthZsriMwZdakRws27fjUzMYOmx3b00dcgZH9VulhTeGAmNA1stWDxjM
rnE0v49B7dm2bSJEBeTvA7OvMIQ/vrLDf1QN/SRcjES3vu+ngencT67e/jrY
fMjlomkA52fDQR1nhjTQLgTAEDVZfWK1RwNdF9Kqvw5yjtxXFpik5yz452Lm
L7IYP+TG2QVjGYbKY9lKg5r4J9to99diuFVHbFnNWF9lnbc3g7NdecRn814V
ZJH0+aVcn9TUq9S+EMNCutcfw8oeSHx0WGqqwDCndeifBE+IqjCct+1B4Efr
N6UCUm27zhYEDvppq7QgNeMC85FK73jOSXGxbo1lnFs+hqvWTDQgm1m+mt6L
WP0EPU/Rv/oIi/q/xJALfIBYfZ5Ty+bcTO87jvO9+ieybh/OwTSeFWdEZEm+
aVl8kcX8or/INP1iIIIjY5YH6100QMtRlIQgf6k7OsNJDS30/yUEZlbXd51U
eUDOUIOT+jeCy8K+B7xRWhTqjQhqSkvw1Bt3xuNCfs5CfL07NFE95QgiKB9X
wocJZ1IxBDYJ0bM+owpYMLb9fB2KYDY0MfB2k5zp+97cJXuRK4eEcyOrDxe0
rP9FFueFtkMvIAiuKrJNyZOBm/cm0qKcXSnf5Ezbc74VMX+Rxfhz5HrDmnh+
8fw5w32hdRWcren5c5wZC/OnUsDYJVIwwwbfUUAv/dCMYACuvR91VEIaHUgp
huItUV21Lu5wl9Y7D8MPmq9VsT5PxRvsr2D9vkatwZmxsK/lLOgblzN/8fwF
6SRhFmb6RBb1j9LzVmJWH+E+RjjT56RwnrMw/pY6xkI8Def/37O/39wMOg==

              "]]}, {
             Thickness[0.009066183136899365]}, StripOnInput -> False]}, {
          ImageSize -> {110.30317310087173`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {111., 26.}, PlotRange -> {{0., 110.3}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[33, 2], 16.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.010567473317129875`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQXbJV9PdpO1eH9DQQUHCA8cM5xdqN8xUdLK4dzTXZ
4QLnS0y9wpnRheD3eL1iMcl0ceCPDbhv9FzJ4QwImDg5vMjS/jb9ranDfxBQ
d3KYEFyiMl3fzOF3TO7Rf0pODk8SF14zsTdzSDh8WTuVE8EHq3/vCOeD1b9y
hOvXn7Dgh+E9R7j5qSBnt9k7+F6cGPOPWcXB5wS77WxVe4e1Qjp86fcUHTjc
VEuZouzg7k2JvePGvMIWgw/z/5L7+/jmMNs5OE9oFkqrUoC44zyCD3afvj2c
Dw6vdQj+TemaRCNbBzgfZJxxlQPcfBgfZr/qk+Z5Z5kcHIxBoFnRYekLD73/
D+0dPixar3D2hBKc323juSvNSRnOB/tvnrLDBr28xYxv7B0euMY7zrqo7PB1
562uv1/tHVg4u+ST+VQcLufHs59rdHCYMRMIfmo6tC8PP2Uk4wzng+NrizPE
Pgtlh0RQfBx0hpi/TwnOB/tnFYIPtq8RwYf5ZyPIPSEIfkXECtOzyph8WHiA
4yvXGR5eF0Hu/Yjgg6JvloMLnA8OryYE/xJIPaMranwgpWcALHkwOA==
               "], {{
               38.04059999999999, 13.504699999999998`}, {33.19379999999999, 
               13.504699999999998`}, {35.6172, 20.339100000000002`}, {
               38.04059999999999, 13.504699999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{56.11249999999999, 
               14.874999999999998`}, {56.11249999999999, 
               18.629699999999996`}, {53.5891, 21.7688}, {50.35159999999999, 
               21.7688}, {44.032799999999995`, 21.7688}, {44.032799999999995`,
                21.253100000000003`}, {45.4047, 21.253100000000003`}, {
               45.6219, 21.253100000000003`}, {45.6219, 
               20.359399999999997`}, {45.6219, 9.61094}, {45.6219, 8.71719}, {
               45.4047, 8.71719}, {44.032799999999995`, 8.71719}, {
               44.032799999999995`, 8.200000000000001}, {50.35159999999999, 
               8.200000000000001}, {53.550000000000004`, 8.200000000000001}, {
               56.11249999999999, 11.1406}, {56.11249999999999, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xzjIG+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
L70cJKZe4cx4pOowYyYQ7PRyeJq48JrJeRWHKd/Y4mfUeDnc0ZRd83+ysoN9
06PjM157OoRzirUb5ys6LAPp/+kB59+Urkk0uusO53/ZEJA9qxzBB9tT5O5w
3zXecdZCBL/6/o9bxr+V4Pwt5j8OpVSZwPmNLEf7DdVN4ebJzIvTPO1gCrcP
xoe5B8a/AZI/6wnnw/z/CWSOu4kDevgAADOBhis=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gEB3oEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWg7tqKdOsAAQ/PQ0I3DD54lOvcGYoaTnkx7Ofk3QNdPDYXytrcVzT
YU337QwG60CHBpaj/YbmKg4VEStMz+4OcFC+9iiY4YyCQ3Og59wGIwR/xkwg
SPSH8//E5B79d8jX4cOi9QpnVyjD+c+ztL9N/6sL54Ocw6Bn4tDj9YrFJNPf
YdkLD73/E00dHovInnyqHwDnf94QkD1rfwCqvHqgQ39wicr0+cYQ/9sHOpwB
gTsGDm949xnMdILJI/jeJ9htZ081cIgE2euH4MPCD50P0w/jT5/AX2X2G8GX
mReneXqDKZy/US9vMSOPmQPnzwXpm6MCIf4SNHMQ9wj4IxGM4MPsh/HB7vZB
6Af7zznQ4Uniwmsm56H+5Q508Ls4MeafsokDKLhnng2AyMebOnxni5/h0xjg
AIrWNDEzh523uv6myiP4G0Dm9vjB+RdAEc7oC0kHYsZwPix+YHxwvO5Uhevf
HmwV8b9d3mHDw5dTNykEwPnGIPAYwYeFxyNQBCuoOqCnXwApkkvk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYs6fC9I3ywU7+D/xvGR6mcuBA40Pkz9/Bgh8
uB0mLPhh+Ewq2KFFvJY18xi3w/5aWYv0B0EOa4V0+NLnCTr8BwHnIIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdpB3/Jh85m6Qw6nDTmsz75k6SL9+ZCYl
E+wAsu7MHTMMPsw9G/TyFjO+QfCngcz/jeBvMf9xKIXLHO5eA62VwhdEzCH2
iSL4lRErTM+yI/gxuUf/bZod5BCjAFQ4x9RB+JPj+bTYIIj9OVD3ygY58IDc
b2EI8Q93kEMLyEOqenC+zwl229mhWnD+DoemR8cr1B1ebF/P/FwkCCI+X8mh
x+sVi0kilP9fysG7ulnfZ16Qw5u23G6j3UIOzYGecxvYgh3sSxxrT9/hhLsf
xoeFD4wP839/RLc/owEi/mDxCQDbaOdd
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd1HtIU1EYAPDrg8SoKFNC7eF75ePqtqvJMPj6J0kMh/esVmChpEYhSWFQ
zsysJEwK0XwkpmZpYSmKaUb2oJGP1Im1ivxjmdoyQdEYxirbOdd7DvTBYfsx
7rfvfOe7xz/tZHK6C8dxTo6V4FjOjqXf1DXKndFBeoYj9ihAtgV/8QuDhlKN
0771Osiza7KHrRFgNmYJFyoQdMLFiTd6Hjb/mIjxWUIw8n7/bKSdB2tXq8s3
pIPFNu2J6g9R1Jk4/z0VtaDGIUCopnQwfx7BuK8hVaWLhoP4/88zJ+QWRiau
Zo4PznGubhRhTVJrWXqsQF2cMOMq1KuoJ1PrzcKcEjovGUwdRhF8aw/vGDQp
wdK7rkZtZib1zDOf1TdHD7kheHml6cCAh4q6wNV4XVnBjLdf6aumz1uPh9kq
UtQ0v+zsI27D3qPMisnC2qEBZrk+0g9RDbNre6OqZlZ8R4CW4s/HuCQEHA6L
IPU/l5l8NjNPem7pn7IjqMJxlVnuj2x5f8G4HhuCyND7G02eSljA5za4YiEK
DI8ep+XfRVBWdPnQ2Dgv7e8cgnw8D328NB9axzzsXHp19AEPceHvqqf3Mrd9
+V7eHo4gsc9t161yHn7i/Apm9191mR1bEVhPd3rZi3mpbm8E0XHPkm8WMBtw
YRpm0p/FCLhRt6Sc9kF0PhtxPQIz6ecpZnJ+X5k9FnaPZHjpoBLn/RRK3dfT
XbJKq6AONE+I3LUAqc+vEcS3GJu4bj/aD9mknzHMebh//SIs43juL9XdJMIU
ns+RIOn3hyKY8PvzNEg6nw5mkr+H+S2Oj8zkPZuT5ymYOoNECHUbLqxEASlZ
xr/tYyL8seVYajZsp/lly++PbPJ8oSjt+4WCuqYh8Mnv+BBqsr/bAdL9YROh
S9Tol4u2SfUaEDWZD3cdtXzfzDe0+g3FBsL/99E/0xEQ6A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jMg8CXMYfoE/iozby0HGH/OIuWdf9R1HZ6I
yJ58+jrMoWBN9+0MBkOHTxsCsmfNh/InGDu84d1nMDMpzKHH6xWLyUJTB6/q
Zn2fX6EOBlorhS+ImDtIeAT8kXiN4JsYA8FzBP/BPr45xo9CHfqCS1Sm8yP4
X3be6vr71QyDD6JSH4c63BD65Hj+mZnDhocvp256Egpx9x0zh60tNRc2K4Y5
nDrstDbznqnDi+3rmZ/vCXPg9V8/JTXCGM73OcFuOztUC87/DwL3pR3A3lQO
c9gRbBXx/7gg3Hz7Esfa03O44fafB9nnww13n/8Tz0uml7lw8lvEa1kz2bjg
/gebd4cTHj4wfggwGP7/QPAL4tnPSaaGOfRHdPszXhCC2L84zEF+14J9qX1Q
9z4Oc2AAAQMlePzVgCKqSs0BPX4BWcXt0A==
              "]]}, {
             Thickness[0.010567473317129875`]}, StripOnInput -> False]}, {
          ImageSize -> {94.62969863013699, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {95., 26.}, PlotRange -> {{0., 94.63}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[37, 2], 18.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.007641754546843954], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4hOHndZmymk5iPR4vWIp0XLw2F8ra5Guicpv
13CY0t4adXmOisOvt68PWDJrOIRzirUb5ys6CFdOKjnLogjnrxHS4Uv/Jwbn
90d0+zNeEIbzdwRbRfxfLuxw3zXecdZCBL/6/o9bxr+V4HwTYyD4rOvwHwTk
peF85WuPghl8FOF89zVHlzOsUHSYMRMEdOD8MyDgowmxN14Jgy89L07z9AVD
uHp0vuqT5nlntQzg9p2/GvZG/7ce3D0wPsy96PzCNd23MwpM4HzbyogVprKm
8PBIAwEzU3h4wfgrv72sOPNBAc4He0tSHc6XArtT3WH6BP4qs9/GDrLLX3jo
xWs4XBf65Hg+zNBBV1H+S46YJpxvarM3aJqiBsQ/u2DmMWDwYeb7P/G8ZCrM
jcq/zIPB//ut9MGcQBM4/8Oi9QpnLZThfFh8w8yD8WH2ofPTwRYoOBzftaOX
bYMGnI+ePgH+BhlR
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF2yVfT36XtWDrW/rQrOvdB1gPEbWY72G7IbO5gY
A8Fnc4c0EBAzc7gh9Mnx/DITOD8dRLsZwvkiPV6vWK7oOJwBgT9GcD7MfBg/
JfaOG/MNVYeCNd23MwIMHbYHW0X8b5d3WPHCQ+//QhM4/9OGgOxZ7BZwPsx9
uoryX3K+qTqguz9awfFjcowlxP4cPTh/JgjcVIG485qZg/OEZqG0KgW4f2B8
kHeNk43g/K0OTY+O39B3kJh6hTODSRXOh5kP44PNeWYM8c8CIwfVJ83zzu4y
hfsHxrerjFhhutcMzoe57wvIn9eNMdwPAHfFvSk=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+PjE6amGGHFK3E+qmZS4H5kN
ADyqAk8=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYC4hzOnwvSb7s6pKeBgIIDjB/OKdZunK/osEEv
bzGjDoLPAAICmPwPi9YrnLVQhvM3gvTFmMD5MvPiNE87mMLNg/Fh9qHzDbRW
Cl84YurA479+SuoMFzj/V0zu0X9JCL6bainTrAQXiD0HTB16vF6xmAS6OCy5
v49vTjHMPieHtUI6fOnzlB3m2+hcmcXmAJcv2Sr6+/Q7e7j+GTOB4KU93Hyw
fB2C73NxYsy/zzYYfJj7D7QtDz8VZAfnqzxpnne2C5MPCx8Yf8YE/iozbxU4
/wwI+CjD+bDwhtmHzofFX+1vq4JzGbYOzhOahdKqFByOH3Zam2lnB+c/zdL+
Nn0vgg+2x8Yezu8GhR+nA5xfEbHC9KyzA9x8GB9mf/6a7tsZH+ww+DD3w/gw
/8H4MQqOH5N1gOF3gt129lcEHxzfFxwd3oPSE4eiwxvefQYzbzk6GIPAYgWH
zxsCsmfdd4S7BxyOXxB8XpB+Dic4X/iT4/k0XidU/eJOcPMlpl7hzChycfiy
81bXX1dTiLtLMPmw9A3jw/wbUqIy/X8Egp9w+LJ26kpnDD7MPfoTFvwwfOcM
D1+QNanlLnA+OP0eRPD/gNI7lyucD06P0xB89PwLAGO5hl8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{49.86559999999999, 12.0344}, {49.86559999999999, 
              12.907800000000002`}, {44.87969999999999, 
              12.907800000000002`}, {44.87969999999999, 12.0344}, {
              49.86559999999999, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllAlIVEEcxlezQuiU0g5p1zbSzW3ddY9Atvos1Jx9L0s7JEqz2tVIU6gg
OhCLThVNMs1MK4kOOhTsMNAiMSsti0oqu5CggyItFUvL3rxx50H9Ydj97b75
H9838wLWpMc6h6hUKg9pxUrLU1oTCp96p3guRJZXQ56pKBBuzuwLy3h4VofT
HxcYBh6L8D8jfZkbjHi/a49VV0XoA9RdqT3BsJilcIiw2mtjj2QZsJPuey6g
5dmyLyF9Bmy+Mr6vKUGAcHf47GNbQuBVURDmIQoYn0M+ex0OQaMurKApSuHV
9U+CnTUOZEtoGWvErNaGNIvRgZExlw87440sTzdBlWFjhccO42A/BA76+1AT
q7eRgLZlrjBh3PfwFtdSgq6alwd/R4RylvN9VFiew2xB8VEpXhCs1IR3ri21
4lF64vCHVQ7O16U0zpsC5/dJJ1stySKrO8WCMTRfrsjry/MWivhRuWhDSZQJ
HfSzSIQf1Xmeic17TmF53lv/8++eLe9KFyu8dtWryCFnFfYvS9A1VVo5y/qM
sEEttdlcKyJH1tMGp0uKSwrL/Zcr/LpuVKm5REQzjX4rBmjkiey5Fiuwq72x
eL6I/LjN04oyLehfmdbwp10YPD9WdNH5YgTQMi5fGz7QfZcdnCtpXxcI51Tv
nyeS26JRPav39rptFs4Vb6VGNoVy7qb+PTPh+eQdSaFfo5mf3cbBfggyLmS3
pWiMzK+ThPWfakDg+91lD34RVtffgJD8E72mOw6mQ+RMprOPgJT0jj33uvTM
/0MCJlA9M/TopfOdF1B6SlvTH6VHNc1jFzGOCrYkGCPoOdo/6E9nEOd11J/r
0zlvf9v70tymxXG7/mnJMBHa1vY4VbOG+a8TOMs+THRwlvWdRHDRRz8q2aBl
/3sT3K+fd3F9XRDK5XwENnr/knRsTi+CovzR22wbdKAymr9Hc15O78sbhd36
uve7Wb5PhUGcl3v77jPnaTjnxmfHeFSqeb4ve9OyQ4+puT9upraoBhR293eu
59PWZpWGnZdAwua1B7B+ZxDMz9/t41qhsFw/PQDfRtYZj64geBeRGF7SOZXf
1wP26BuuWA0/b9fiwuIH9qm5vm6W9Z8jcna/7+R8SVr8+z78C/7aLWw=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4vv7+OYYCwU5XBf65Hg+zNAhNvfov02fAx1U
nzTPO7vL1GHGTCBg9Mfgp4GAmalDj9crFpONCP4N6ZpEo7OY/L/fSh/MCTSB
8z8sWq9w1kIZzg/nFGs3zleEmwfjw+xD56eDLVBwyOH8uSDd29/BeUKzUFqV
gsOF/Hj2czcR/MWTrBh9RQLgfE2rSafrPRD8mnXbkupbEXyQ8TN3BsDNh/Fh
9m9tqbmweS6CH1yiMv2/DYLfHOg5t8EqwEG4clLJ2SsIfreN5640J2U4/0ni
wmsm+boOL7avZ36+BsE3BgHlQDj/Le8+g5l6gQ4yy1946MnrwPl1v60Kzp3Q
gLjfFZNfvFX09+k+Q7h6dL7H/lpZi+P6cPtaWI72G5brwd0D48Pci84vXNN9
O6PABM63rYxYYSprCg8PWPw/FpE9+TQfjS8ciMq/jODXgtz/MtBh+gT+KrPf
xg7+cmJZvr8D4ekTPb0CANTcH3E=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{78.0656, 12.0344}, {78.0656, 12.907800000000002`}, {
              73.07969999999999, 12.907800000000002`}, {73.07969999999999, 
              12.0344}, {78.0656, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pkgcDXMIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQcthwf7+OYYn0LwGUDgACZffOoVzgwlLQfOnwvSN+8Lc/DYXytrcVzT
wU21lGnWljCHBpaj/YbmKg5CnxzPp5mGOShfexTMcEbBQeb1IzOpNaFwfhoI
aCH4Eh4BfySiQxw+LFqvcHaFMpz/PEv72/S/unA+yDkMeiYQ9+qFOix74aH3
f6KpQ+26bUn1KxH8Hq9XLCaWYajyC8Mc+oNLVKbPN4b4f2eYwxkQuGPg0LY8
/JTRHpg8gu99gt129lQDhy8bArJnHUfwYeGHzofph/GnT+CvMvuN4MvMi9M8
vcEUzt+ol7eYkcfMYckkK0bfK2EQdwuaOWx4+HLqpjMIPsx+GB8cfscQ+sH+
2xvm8CRx4TWT86YONSB+a5iD38WJMf+UTRxMjIHAHSofb+owYcEPw2e/QiHm
iJk5hACd/X8Ggv8JZN/+EDi/OdBzbsOvYId0MN8YzofFD4w/AxyuqnD924Ot
Iv63yzt4VTfr+8wKhfPB4R4TBufDwuMRKIIVVB3Q0y8AkcA84A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYpdtn/9e0YhyCLglXZO4SdMBxk+JvePGLKEF
5z+IEN9+0UHLwce80zFBFsE3MQYCYUy++NQrnBlKWg4BO+RaXwtGOXjsr5W1
OK7poNMudvMce5RDA8vRfkNzFYe6rD0lkzsiHZSvPQpmOKPg4C8nluX7PwLO
nwkCtQi+V3Wzvs+6cIcPi9YrnF2hDOc/z9L+Nv2vLpwPcg6DnomD8CfH82mN
EQ7LXnjo/Z9o6rDh4cupm/4g+Eq3f9Zl9UTC+S/UDDnWfIl06A8uUZk+39jh
DAjwREHoOwYODVOdu3P4o6DyCL73CXbb2VMNHNodE55ekELwYeGHzofph/Gn
T+CvMvuN4MvMi9M8vcEUzt+ol7eYkcfMoSBj4tsa9SiHHq9XLCaCZg4yUSnW
9+URfJj9MP4MUPhJIvQnCERYbhGIcniSuPCayXlTCP9GpIPfxYkx/5RNHO77
907PmxUJkY83dVjn/rBKxC/SIQ0ExMwc2paHnzJ6EwHnqz5pnndWCMHf2lJz
YbNvuEM6mG8M58PiB8YHu2unKlz/9mCriP/t8g6167Yl1b9F8P+DwPpIOB8W
Ho9AEayg6oCefgEWJz1Y
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllG1MU1cYxwt2URKG2giYpbHFokKopYW2RMfCHx0iQ4MUdc29ZyoKjCkC
yVA2ZUNlWqUoZIpNpL7yAU3QdaaKEiXETUUk4AfUIDMwdQk6zUZEdAHizun1
npvoSc6H3z33PC//53lO1PoSR/4klUoVRLeD7mC69f3//bjRT7BTfb3W4pkH
mSvHFpZ2n47F8vXTnAu8BNqmoaWmlDjUvahIsR0gMEbpRopG4/D5xZcTvU4C
W/JVx+GdJqwKm3/+qI6g5+7q5/FjJvg7trYdfyRiWcfkzxq2xIPeXtPaJyK8
5otn6kPxuEmPP7mvsFbI+3SgVoSbonW6GZF93a9zMkV8nPXLoXynGVfKDs5U
m0T8aipuDKowS/GEichk9j+ySP6eCUhkq9GC+/T644cCRi4/qJ5IS+AcsDek
sDVwwYq3bOlEEH3q8AavDYXMYY3CFTPOpf+pIZynOhf4OwoIyi6Ej92eZcWK
S7N2//094f7Vq6kgPxC89K3YdCTdgid3ZlOFCSLre0MKF1mkfF0Kh7N8D37I
E6NbBr3ZCm/46o8lk04rrD22Jva2z8Y5oE+oHXMsU5q1PxPUBPS042HWfk9x
tcJ7U9f9dWeXwi00/OwdBF1sjdskXbYTPMk9ec/aY8OJNFrwlQR1OWXRnkor
huZSB9Fy/9iwtjUjNLhfRAFbEXa4mP1qhf9pupGZFKJw0j76wwkB/qQ31/K2
WTk3DrSFeb9N4PyK1e+uBSWaqvbOM+/q+cosxdMroLTZ3V+oN0v1UotS/EUm
VG6kH8wifEwPrQk/tXeeTDssIp/5XzIf0azfr4goLPl3960RI8qf0oTGRcxk
epYasY62v38KgfeU4fJ4uhEvWPzZBDOYYCvjUFm/2F1U/q4+wzGc81h9Ls3l
vH3gzYPEfgOWhgbHuewEhnuPclRdeqn+N0XORldEX3eKwgH/7QLOaoxhX5sM
0nmLgM7fFp39pi1GsndRgJ3NX24syuk4xV8Q4Kmbus2+KRZs3DKaFY5kDXlK
YVlf+b7MgXmqj+H8ZUiEK7FWz3m/050V5NNxe8/3bHYnNOh4fWRuavhd7zuv
sBzfmdGn33Wp9NI83BCkfJOjpP7rELC4rkpTICgc8F8ShRpPsaZqUMBg2trU
I8Oz+bzuS85oLXDoeb+15Cx0vnXpuL4y97DxcxDO8nsXsJdrwPvv4f9Aejb9

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{128.91299999999998`, 
               14.874999999999998`}, {128.91299999999998`, 
               18.629699999999996`}, {126.38899999999997`, 21.7688}, {
               123.15199999999999`, 21.7688}, {116.83299999999997`, 
               21.7688}, {116.83299999999997`, 21.253100000000003`}, {
               118.20499999999998`, 21.253100000000003`}, {
               118.42199999999998`, 21.253100000000003`}, {
               118.42199999999998`, 20.359399999999997`}, {
               118.42199999999998`, 9.61094}, {118.42199999999998`, 
               8.71719}, {118.20499999999998`, 8.71719}, {116.83299999999997`,
                8.71719}, {116.83299999999997`, 8.200000000000001}, {
               123.15199999999999`, 8.200000000000001}, {126.34999999999998`, 
               8.200000000000001}, {128.91299999999998`, 11.1406}, {
               128.91299999999998`, 14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQbW8at8vzTrzDfxDYr+sA47fw+q+foqrhcKXipZrh
ingHialXODMeqULU9cc7PE1ceM3kvIrD1s9/r1QUxjvc0ZRd83+ysoOM/l0V
Ns14h3BOsXbjfEWI/g1xcH6uUPOBU4oI/pMLSrd/vouF81Vu/6zLehPrcN81
3nHWQgS/+v6PW8a/leD8LeY/DqVUmcD5jSxH+w3VTeHmycyL0zztYAq3D8aH
uQdFXjIezof5/9OGgOxZ7iYO6OEDAC2bjUE=
               "]}]}, {
             Thickness[0.007641754546843954]}, StripOnInput -> False]}, {
          ImageSize -> {130.85798256537984`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {131., 26.}, PlotRange -> {{0., 130.86}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[41, 2], 20.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.006106124442816145], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4hOHndZmymk5iPR4vWIp0XLw2F8ra5Guicpv
13CY0t4adXmOisOvt68PWDJrOIRzirUb5ys6CFdOKjnLogjnrxHS4Uv/Jwbn
90d0+zNeEIbzdwRbRfxfLuxw3zXecdZCBL/6/o9bxr+V4HwTYyD4rOvwHwTk
peF85WuPghl8FOF89zVHlzOsUHSYMRMEdOD8MyDgowmxN14Jgy89L07z9AVD
uHp0vuqT5nlntQzg9p2/GvZG/7ce3D0wPsy96PzCNd23MwpM4HzbyogVprKm
8PBIAwEzU3h4wfgrv72sOPNBAc4He0tSHc6XArtT3WH6BP4qs9/GDrLLX3jo
xWs4XBf65Hg+zNBBV1H+S46YJpxvarM3aJqiBsQ/u2DmMWDwYeb7P/G8ZCrM
jcq/zIPB//ut9MGcQBM4/8Oi9QpnLZThfFh8w8yD8WH2ofPTwRYoOBzftaOX
bYMGnI+ePgH+BhlR
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF2yVfT36XtWDrW/rQrOvdB1gPEbWY72G7IbO5gY
A8Fnc4c0EBAzc7gh9Mnx/DITOD8dRLsZwvkiPV6vWK7oOJwBgT9GcD7MfBg/
JfaOG/MNVYeCNd23MwIMHbYHW0X8b5d3WPHCQ+//QhM4/9OGgOxZ7BZwPsx9
uoryX3K+qTqguz9awfFjcowlxP4cPTh/JgjcVIG485qZg/OEZqG0KgW4f2B8
kHeNk43g/K0OTY+O39B3kJh6hTODSRXOh5kP44PNeWYM8c8CIwfVJ83zzu4y
hfsHxrerjFhhutcMzoe57wvIn9eNMdwPAHfFvSk=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+PjE6amGGHFK3E+qmZS4H5kN
ADyqAk8=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYC4hzOnwvSb7s6pKeBgIIDjB/OKdZunK/osEEv
bzGjDoLPAAICmPwPi9YrnLVQhvM3gvTFmMD5MvPiNE87mMLNg/Fh9qHzDbRW
Cl84YurA479+SuoMFzj/V0zu0X9JCL6bainTrAQXiD0HTB16vF6xmAS6OCy5
v49vTjHMPieHtUI6fOnzlB3m2+hcmcXmAJcv2Sr6+/Q7e7j+GTOB4KU93Hyw
fB2C73NxYsy/zzYYfJj7D7QtDz8VZAfnqzxpnne2C5MPCx8Yf8YE/iozbxU4
/wwI+CjD+bDwhtmHzofFX+1vq4JzGbYOzhOahdKqFByOH3Zam2lnB+c/zdL+
Nn0vgg+2x8Yezu8GhR+nA5xfEbHC9KyzA9x8GB9mf/6a7tsZH+ww+DD3w/gw
/8H4MQqOH5N1gOF3gt129lcEHxzfFxwd3oPSE4eiwxvefQYzbzk6GIPAYgWH
zxsCsmfdd4S7BxyOXxB8XpB+Dic4X/iT4/k0XidU/eJOcPMlpl7hzChycfiy
81bXX1dTiLtLMPmw9A3jw/wbUqIy/X8Egp9w+LJ26kpnDD7MPfoTFvwwfOcM
D1+QNanlLnA+OP0eRPD/gNI7lyucD06P0xB89PwLAGO5hl8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{49.86559999999999, 12.0344}, {49.86559999999999, 
              12.907800000000002`}, {44.87969999999999, 
              12.907800000000002`}, {44.87969999999999, 12.0344}, {
              49.86559999999999, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllAlIVEEcxlezQuiU0g5p1zbSzW3ddY9Atvos1Jx9L0s7JEqz2tVIU6gg
OhCLThVNMs1MK4kOOhTsMNAiMSsti0oqu5CggyItFUvL3rxx50H9Ydj97b75
H9838wLWpMc6h6hUKg9pxUrLU1oTCp96p3guRJZXQ56pKBBuzuwLy3h4VofT
HxcYBh6L8D8jfZkbjHi/a49VV0XoA9RdqT3BsJilcIiw2mtjj2QZsJPuey6g
5dmyLyF9Bmy+Mr6vKUGAcHf47GNbQuBVURDmIQoYn0M+ex0OQaMurKApSuHV
9U+CnTUOZEtoGWvErNaGNIvRgZExlw87440sTzdBlWFjhccO42A/BA76+1AT
q7eRgLZlrjBh3PfwFtdSgq6alwd/R4RylvN9VFiew2xB8VEpXhCs1IR3ri21
4lF64vCHVQ7O16U0zpsC5/dJJ1stySKrO8WCMTRfrsjry/MWivhRuWhDSZQJ
HfSzSIQf1Xmeic17TmF53lv/8++eLe9KFyu8dtWryCFnFfYvS9A1VVo5y/qM
sEEttdlcKyJH1tMGp0uKSwrL/Zcr/LpuVKm5REQzjX4rBmjkiey5Fiuwq72x
eL6I/LjN04oyLehfmdbwp10YPD9WdNH5YgTQMi5fGz7QfZcdnCtpXxcI51Tv
nyeS26JRPav39rptFs4Vb6VGNoVy7qb+PTPh+eQdSaFfo5mf3cbBfggyLmS3
pWiMzK+ThPWfakDg+91lD34RVtffgJD8E72mOw6mQ+RMprOPgJT0jj33uvTM
/0MCJlA9M/TopfOdF1B6SlvTH6VHNc1jFzGOCrYkGCPoOdo/6E9nEOd11J/r
0zlvf9v70tymxXG7/mnJMBHa1vY4VbOG+a8TOMs+THRwlvWdRHDRRz8q2aBl
/3sT3K+fd3F9XRDK5XwENnr/knRsTi+CovzR22wbdKAymr9Hc15O78sbhd36
uve7Wb5PhUGcl3v77jPnaTjnxmfHeFSqeb4ve9OyQ4+puT9upraoBhR293eu
59PWZpWGnZdAwua1B7B+ZxDMz9/t41qhsFw/PQDfRtYZj64geBeRGF7SOZXf
1wP26BuuWA0/b9fiwuIH9qm5vm6W9Z8jcna/7+R8SVr8+z78C/7aLWw=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4vv7+OYYCwU5XBf65Hg+zNAhNvfov02fAx1U
nzTPO7vL1GHGTCBg9Mfgp4GAmalDj9crFpONCP4N6ZpEo7OY/L/fSh/MCTSB
8z8sWq9w1kIZzg/nFGs3zleEmwfjw+xD56eDLVBwyOH8uSDd29/BeUKzUFqV
gsOF/Hj2czcR/MWTrBh9RQLgfE2rSafrPRD8mnXbkupbEXyQ8TN3BsDNh/Fh
9m9tqbmweS6CH1yiMv2/DYLfHOg5t8EqwEG4clLJ2SsIfreN5640J2U4/0ni
wmsm+boOL7avZ36+BsE3BgHlQDj/Le8+g5l6gQ4yy1946MnrwPl1v60Kzp3Q
gLjfFZNfvFX09+k+Q7h6dL7H/lpZi+P6cPtaWI72G5brwd0D48Pci84vXNN9
O6PABM63rYxYYSprCg8PWPw/FpE9+TQfjS8ciMq/jODXgtz/MtBh+gT+KrPf
xg7+cmJZvr8D4ekTPb0CANTcH3E=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{78.0656, 12.0344}, {78.0656, 12.907800000000002`}, {
              73.07969999999999, 12.907800000000002`}, {73.07969999999999, 
              12.0344}, {78.0656, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pkgcDXMIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQcthwf7+OYYn0LwGUDgACZffOoVzgwlLQfOnwvSN+8Lc/DYXytrcVzT
wU21lGnWljCHBpaj/YbmKg5CnxzPp5mGOShfexTMcEbBQeb1IzOpNaFwfhoI
aCH4Eh4BfySiQxw+LFqvcHaFMpz/PEv72/S/unA+yDkMeiYQ9+qFOix74aH3
f6KpQ+26bUn1KxH8Hq9XLCaWYajyC8Mc+oNLVKbPN4b4f2eYwxkQuGPg0LY8
/JTRHpg8gu99gt129lQDhy8bArJnHUfwYeGHzofph/GnT+CvMvuN4MvMi9M8
vcEUzt+ol7eYkcfMYckkK0bfK2EQdwuaOWx4+HLqpjMIPsx+GB8cfscQ+sH+
2xvm8CRx4TWT86YONSB+a5iD38WJMf+UTRxMjIHAHSofb+owYcEPw2e/QiHm
iJk5hACd/X8Ggv8JZN/+EDi/OdBzbsOvYId0MN8YzofFD4w/AxyuqnD924Ot
Iv63yzt4VTfr+8wKhfPB4R4TBufDwuMRKIIVVB3Q0y8AkcA84A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYpdtn/9e0YhyCLglXZO4SdMBxk+JvePGLKEF
5z+IEN9+0UHLwce80zFBFsE3MQYCYUy++NQrnBlKWg4BO+RaXwtGOXjsr5W1
OK7poNMudvMce5RDA8vRfkNzFYe6rD0lkzsiHZSvPQpmOKPg4C8nluX7PwLO
nwkCtQi+V3Wzvs+6cIcPi9YrnF2hDOc/z9L+Nv2vLpwPcg6DnomD8CfH82mN
EQ7LXnjo/Z9o6rDh4cupm/4g+Eq3f9Zl9UTC+S/UDDnWfIl06A8uUZk+39jh
DAjwREHoOwYODVOdu3P4o6DyCL73CXbb2VMNHNodE55ekELwYeGHzofph/Gn
T+CvMvuN4MvMi9M8vcEUzt+ol7eYkcfMoSBj4tsa9SiHHq9XLCaCZg4yUSnW
9+URfJj9MP4MUPhJIvQnCERYbhGIcniSuPCayXlTCP9GpIPfxYkx/5RNHO77
907PmxUJkY83dVjn/rBKxC/SIQ0ExMwc2paHnzJ6EwHnqz5pnndWCMHf2lJz
YbNvuEM6mG8M58PiB8YHu2unKlz/9mCriP/t8g6167Yl1b9F8P+DwPpIOB8W
Ho9AEayg6oCefgEWJz1Y
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllG1MU1cYxwt2URKG2giYpbHFokKopYW2RMfCHx0iQ4MUdc29ZyoKjCkC
yVA2ZUNlWqUoZIpNpL7yAU3QdaaKEiXETUUk4AfUIDMwdQk6zUZEdAHizun1
npvoSc6H3z33PC//53lO1PoSR/4klUoVRLeD7mC69f3//bjRT7BTfb3W4pkH
mSvHFpZ2n47F8vXTnAu8BNqmoaWmlDjUvahIsR0gMEbpRopG4/D5xZcTvU4C
W/JVx+GdJqwKm3/+qI6g5+7q5/FjJvg7trYdfyRiWcfkzxq2xIPeXtPaJyK8
5otn6kPxuEmPP7mvsFbI+3SgVoSbonW6GZF93a9zMkV8nPXLoXynGVfKDs5U
m0T8aipuDKowS/GEichk9j+ySP6eCUhkq9GC+/T644cCRi4/qJ5IS+AcsDek
sDVwwYq3bOlEEH3q8AavDYXMYY3CFTPOpf+pIZynOhf4OwoIyi6Ej92eZcWK
S7N2//094f7Vq6kgPxC89K3YdCTdgid3ZlOFCSLre0MKF1mkfF0Kh7N8D37I
E6NbBr3ZCm/46o8lk04rrD22Jva2z8Y5oE+oHXMsU5q1PxPUBPS042HWfk9x
tcJ7U9f9dWeXwi00/OwdBF1sjdskXbYTPMk9ec/aY8OJNFrwlQR1OWXRnkor
huZSB9Fy/9iwtjUjNLhfRAFbEXa4mP1qhf9pupGZFKJw0j76wwkB/qQ31/K2
WTk3DrSFeb9N4PyK1e+uBSWaqvbOM+/q+cosxdMroLTZ3V+oN0v1UotS/EUm
VG6kH8wifEwPrQk/tXeeTDssIp/5XzIf0azfr4goLPl3960RI8qf0oTGRcxk
epYasY62v38KgfeU4fJ4uhEvWPzZBDOYYCvjUFm/2F1U/q4+wzGc81h9Ls3l
vH3gzYPEfgOWhgbHuewEhnuPclRdeqn+N0XORldEX3eKwgH/7QLOaoxhX5sM
0nmLgM7fFp39pi1GsndRgJ3NX24syuk4xV8Q4Kmbus2+KRZs3DKaFY5kDXlK
YVlf+b7MgXmqj+H8ZUiEK7FWz3m/050V5NNxe8/3bHYnNOh4fWRuavhd7zuv
sBzfmdGn33Wp9NI83BCkfJOjpP7rELC4rkpTICgc8F8ShRpPsaZqUMBg2trU
I8Oz+bzuS85oLXDoeb+15Cx0vnXpuL4y97DxcxDO8nsXsJdrwPvv4f9Aejb9

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{128.91299999999998`, 
               14.874999999999998`}, {128.91299999999998`, 
               18.629699999999996`}, {126.38899999999997`, 21.7688}, {
               123.15199999999999`, 21.7688}, {116.83299999999997`, 
               21.7688}, {116.83299999999997`, 21.253100000000003`}, {
               118.20499999999998`, 21.253100000000003`}, {
               118.42199999999998`, 21.253100000000003`}, {
               118.42199999999998`, 20.359399999999997`}, {
               118.42199999999998`, 9.61094}, {118.42199999999998`, 
               8.71719}, {118.20499999999998`, 8.71719}, {116.83299999999997`,
                8.71719}, {116.83299999999997`, 8.200000000000001}, {
               123.15199999999999`, 8.200000000000001}, {126.34999999999998`, 
               8.200000000000001}, {128.91299999999998`, 11.1406}, {
               128.91299999999998`, 14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQbW8at8vzTrzDfxDYr+sA47fw+q+foqrhcKXipZrh
ingHialXODMeqULU9cc7PE1ceM3kvIrD1s9/r1QUxjvc0ZRd83+ysoOM/l0V
Ns14h3BOsXbjfEWI/g1xcH6uUPOBU4oI/pMLSrd/vouF81Vu/6zLehPrcN81
3nHWQgS/+v6PW8a/leD8LeY/DqVUmcD5jSxH+w3VTeHmycyL0zztYAq3D8aH
uQdFXjIezof5/9OGgOxZ7iYO6OEDAC2bjUE=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4v5DXzVi/ic4+D/xvGR6mcsBF//8GSDw4Xaw
5bq+uOBvgkOLeC1r5jFuhysVL9UMHyQ4rBXS4UufJ+iwu2SyBMukBIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdvj8F2jCvQSHU4ed1mbeM3UwidvlyfMv
wQFk3Zk7Zg7GaHyYezbo5S1mfIPgTwOZ/xvB32L+41AKlzncvQZaK4UviJhD
7PuF4E917s55/hnBj396Qen23gSHGAXHj8lzTB2Wzj6isGEe1P4cqHvrEhx4
QO63MIT4pwwYHiAPqerB+T4n2G1nh2rB+Tscmh4dr1B3CLfccqKsKsHhPwjM
V3L4Hvx46ewFUP5/KQfHBKAD9ic4vGnL7TbaLeSgwtY41RnoPvsSx9rTdzjh
7ofxYeEF48P83x/R7c9ogBmfAMMi7fo=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYu12sZvnHic6PElceM3kvYkDjC8zL07z9AZT
B/NOx4SnZxIdfE6w285WNXP4WZe1p2Qzgq/C1jjVuR/B7855/ntlbKJDGgiY
mcL5Dk2Pjs+QNobzTx92Wpu5z8ChA2j8BS1MPrebaimTlQFcPTr/jqbsmv/K
ynD+fdd4x1kLFR1OlO2bLxWd6BDOKdZunK/okA5yhxEmH0ynKUD0OyY6OE9o
FkqrUnD4/PdKxcs4BB/s33wE/8a578GPGxH83ys/XvJdhKZ+M8J8GB9mP3MY
n+6mVgTfJG6XJ08dJv/DovUKZy2U4XyY/w9/1YjpP4bJh4XfGRCoweR7g+PH
GM4Hx8dpE4fijIlva6YnOhyolbVIv2LqwAhKAJsQfHB47kbwC2y5ri8+kujA
AAIHTB3igc5jOp3oEKPg+DF5jikkfI4mOix74aH3f6KpAysweXTvSHQ4CXJP
HoIPS28w/owJ/FVm2SYOkSnW9/2B+iWmXuHMcDJxALrO3vQcgg92z3UEH5Ze
YfrR0zMAtq89RA==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4huLC2y5kpMd/n4rfTAn0NDhuLd5p2NEsoPP
CXbb2VtNHY4obCjKeJkI51vf9++dfi8Rrt4kbpcnzysE//fKj5d8PyU6RIhv
v8gwz8TBGAR+Q+UNTR24mbTbxWKT4HzWxqnO3RkIfjzQOKZqBD97T8lkiYYk
hxgFx4/JOqYO0f2Hvmr0JDnYVkasMJVF8BlA4IEJnD9jAn+VWTaCfwYEfJTh
/LVCOnzp9xQduK8DA6ArySGcU6zdOF/RQf+uCltjKIK//9RC123OmPz0NBBQ
cPh7peKl2sIkB+cJzUJpVQqQ8PmHkIfxYfrB7niD4ANDK0lgB4KvbsixRmYb
wn0wPsz9MD7MfzD+NBD/NoKfEnvHjVnC1GH5MWCEHkSEn86mue+XH0tCjY+b
CD47KD6eIPj5Qs0HTrkmw/kTgMEX458Mj99QPt1Nc8MR6Qc9PQEAV54FKA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pkgIJviMH0Cf5WZt5YDjD9nkfLOP+q6Dn+v
VLxUk0xxKFjTfTuDwdAhfpcnD9PnZAh/grFD7/Q8oeYryQ49Xq9YTBaaOhhw
rJGJWpDsYKC1UviCiLnDnZ91WXtmIPgdjglPL0xD8B1M43Z5Tkl26AsuUZnO
j+B/2Xmr6+9XMwy+RSfQACD/htAnx/PPzBxWHPM275ya7HAGBO6YOXy85Jsk
sCXZ4dRhp7WZ90wdenKe/17JmOLA679+SmqEMZzvc4LddnaoFpz/HwTuSzsk
C0RYbgHq3xFsFfH/uCDcfPsSx9rTc7jh9p8H2efDDXef/xPPS6aXuXDyW8Rr
WTPZuOD+B5t3hxMePjD+gVMLXbfNR/C/asT0H7qa7NAf0e3PeEEIYv+XZAf5
XQv2pfZJOySB3CuS4sAAAgZK8Pir+bQhILtKzQE9fgGR4N2l
              "]]}, {
             Thickness[0.006106124442816145]}, StripOnInput -> False]}, {
          ImageSize -> {163.76696388542965`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {164., 26.}, 
           PlotRange -> {{0., 163.76999999999998`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[45, 2], 22.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.005936479667557138], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4hOHndZmymk5iPR4vWIp0XLw2F8ra5Guicpv
13CY0t4adXmOisOvt68PWDJrOIRzirUb5ys6CFdOKjnLogjnrxHS4Uv/Jwbn
90d0+zNeEIbzdwRbRfxfLuxw3zXecdZCBL/6/o9bxr+V4HwTYyD4rOvwHwTk
peF85WuPghl8FOF89zVHlzOsUHSYMRMEdOD8MyDgowmxN14Jgy89L07z9AVD
uHp0vuqT5nlntQzg9p2/GvZG/7ce3D0wPsy96PzCNd23MwpM4HzbyogVprKm
8PBIAwEzU3h4wfgrv72sOPNBAc4He0tSHc6XArtT3WH6BP4qs9/GDrLLX3jo
xWs4XBf65Hg+zNBBV1H+S46YJpxvarM3aJqiBsQ/u2DmMWDwYeb7P/G8ZCrM
jcq/zIPB//ut9MGcQBM4/8Oi9QpnLZThfFh8w8yD8WH2ofPTwRYoOBzftaOX
bYMGnI+ePgH+BhlR
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF2yVfT36XtWDrW/rQrOvdB1gPEbWY72G7IbO5gY
A8Fnc4c0EBAzc7gh9Mnx/DITOD8dRLsZwvkiPV6vWK7oOJwBgT9GcD7MfBg/
JfaOG/MNVYeCNd23MwIMHbYHW0X8b5d3WPHCQ+//QhM4/9OGgOxZ7BZwPsx9
uoryX3K+qTqguz9awfFjcowlxP4cPTh/JgjcVIG485qZg/OEZqG0KgW4f2B8
kHeNk43g/K0OTY+O39B3kJh6hTODSRXOh5kP44PNeWYM8c8CIwfVJ83zzu4y
hfsHxrerjFhhutcMzoe57wvIn9eNMdwPAHfFvSk=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+PjE6amGGHFK3E+qmZS4H5kN
ADyqAk8=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYC4hzOnwvSb7s6pKeBgIIDjB/OKdZunK/osEEv
bzGjDoLPAAICmPwPi9YrnLVQhvM3gvTFmMD5MvPiNE87mMLNg/Fh9qHzDbRW
Cl84YurA479+SuoMFzj/V0zu0X9JCL6bainTrAQXiD0HTB16vF6xmAS6OCy5
v49vTjHMPieHtUI6fOnzlB3m2+hcmcXmAJcv2Sr6+/Q7e7j+GTOB4KU93Hyw
fB2C73NxYsy/zzYYfJj7D7QtDz8VZAfnqzxpnne2C5MPCx8Yf8YE/iozbxU4
/wwI+CjD+bDwhtmHzofFX+1vq4JzGbYOzhOahdKqFByOH3Zam2lnB+c/zdL+
Nn0vgg+2x8Yezu8GhR+nA5xfEbHC9KyzA9x8GB9mf/6a7tsZH+ww+DD3w/gw
/8H4MQqOH5N1gOF3gt129lcEHxzfFxwd3oPSE4eiwxvefQYzbzk6GIPAYgWH
zxsCsmfdd4S7BxyOXxB8XpB+Dic4X/iT4/k0XidU/eJOcPMlpl7hzChycfiy
81bXX1dTiLtLMPmw9A3jw/wbUqIy/X8Egp9w+LJ26kpnDD7MPfoTFvwwfOcM
D1+QNanlLnA+OP0eRPD/gNI7lyucD06P0xB89PwLAGO5hl8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{49.86559999999999, 12.0344}, {49.86559999999999, 
              12.907800000000002`}, {44.87969999999999, 
              12.907800000000002`}, {44.87969999999999, 12.0344}, {
              49.86559999999999, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllAlIVEEcxlezQuiU0g5p1zbSzW3ddY9Atvos1Jx9L0s7JEqz2tVIU6gg
OhCLThVNMs1MK4kOOhTsMNAiMSsti0oqu5CggyItFUvL3rxx50H9Ydj97b75
H9838wLWpMc6h6hUKg9pxUrLU1oTCp96p3guRJZXQ56pKBBuzuwLy3h4VofT
HxcYBh6L8D8jfZkbjHi/a49VV0XoA9RdqT3BsJilcIiw2mtjj2QZsJPuey6g
5dmyLyF9Bmy+Mr6vKUGAcHf47GNbQuBVURDmIQoYn0M+ex0OQaMurKApSuHV
9U+CnTUOZEtoGWvErNaGNIvRgZExlw87440sTzdBlWFjhccO42A/BA76+1AT
q7eRgLZlrjBh3PfwFtdSgq6alwd/R4RylvN9VFiew2xB8VEpXhCs1IR3ri21
4lF64vCHVQ7O16U0zpsC5/dJJ1stySKrO8WCMTRfrsjry/MWivhRuWhDSZQJ
HfSzSIQf1Xmeic17TmF53lv/8++eLe9KFyu8dtWryCFnFfYvS9A1VVo5y/qM
sEEttdlcKyJH1tMGp0uKSwrL/Zcr/LpuVKm5REQzjX4rBmjkiey5Fiuwq72x
eL6I/LjN04oyLehfmdbwp10YPD9WdNH5YgTQMi5fGz7QfZcdnCtpXxcI51Tv
nyeS26JRPav39rptFs4Vb6VGNoVy7qb+PTPh+eQdSaFfo5mf3cbBfggyLmS3
pWiMzK+ThPWfakDg+91lD34RVtffgJD8E72mOw6mQ+RMprOPgJT0jj33uvTM
/0MCJlA9M/TopfOdF1B6SlvTH6VHNc1jFzGOCrYkGCPoOdo/6E9nEOd11J/r
0zlvf9v70tymxXG7/mnJMBHa1vY4VbOG+a8TOMs+THRwlvWdRHDRRz8q2aBl
/3sT3K+fd3F9XRDK5XwENnr/knRsTi+CovzR22wbdKAymr9Hc15O78sbhd36
uve7Wb5PhUGcl3v77jPnaTjnxmfHeFSqeb4ve9OyQ4+puT9upraoBhR293eu
59PWZpWGnZdAwua1B7B+ZxDMz9/t41qhsFw/PQDfRtYZj64geBeRGF7SOZXf
1wP26BuuWA0/b9fiwuIH9qm5vm6W9Z8jcna/7+R8SVr8+z78C/7aLWw=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4vv7+OYYCwU5XBf65Hg+zNAhNvfov02fAx1U
nzTPO7vL1GHGTCBg9Mfgp4GAmalDj9crFpONCP4N6ZpEo7OY/L/fSh/MCTSB
8z8sWq9w1kIZzg/nFGs3zleEmwfjw+xD56eDLVBwyOH8uSDd29/BeUKzUFqV
gsOF/Hj2czcR/MWTrBh9RQLgfE2rSafrPRD8mnXbkupbEXyQ8TN3BsDNh/Fh
9m9tqbmweS6CH1yiMv2/DYLfHOg5t8EqwEG4clLJ2SsIfreN5640J2U4/0ni
wmsm+boOL7avZ36+BsE3BgHlQDj/Le8+g5l6gQ4yy1946MnrwPl1v60Kzp3Q
gLjfFZNfvFX09+k+Q7h6dL7H/lpZi+P6cPtaWI72G5brwd0D48Pci84vXNN9
O6PABM63rYxYYSprCg8PWPw/FpE9+TQfjS8ciMq/jODXgtz/MtBh+gT+KrPf
xg7+cmJZvr8D4ekTPb0CANTcH3E=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{78.0656, 12.0344}, {78.0656, 12.907800000000002`}, {
              73.07969999999999, 12.907800000000002`}, {73.07969999999999, 
              12.0344}, {78.0656, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pkgcDXMIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQcthwf7+OYYn0LwGUDgACZffOoVzgwlLQfOnwvSN+8Lc/DYXytrcVzT
wU21lGnWljCHBpaj/YbmKg5CnxzPp5mGOShfexTMcEbBQeb1IzOpNaFwfhoI
aCH4Eh4BfySiQxw+LFqvcHaFMpz/PEv72/S/unA+yDkMeiYQ9+qFOix74aH3
f6KpQ+26bUn1KxH8Hq9XLCaWYajyC8Mc+oNLVKbPN4b4f2eYwxkQuGPg0LY8
/JTRHpg8gu99gt129lQDhy8bArJnHUfwYeGHzofph/GnT+CvMvuN4MvMi9M8
vcEUzt+ol7eYkcfMYckkK0bfK2EQdwuaOWx4+HLqpjMIPsx+GB8cfscQ+sH+
2xvm8CRx4TWT86YONSB+a5iD38WJMf+UTRxMjIHAHSofb+owYcEPw2e/QiHm
iJk5hACd/X8Ggv8JZN/+EDi/OdBzbsOvYId0MN8YzofFD4w/AxyuqnD924Ot
Iv63yzt4VTfr+8wKhfPB4R4TBufDwuMRKIIVVB3Q0y8AkcA84A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYpdtn/9e0YhyCLglXZO4SdMBxk+JvePGLKEF
5z+IEN9+0UHLwce80zFBFsE3MQYCYUy++NQrnBlKWg4BO+RaXwtGOXjsr5W1
OK7poNMudvMce5RDA8vRfkNzFYe6rD0lkzsiHZSvPQpmOKPg4C8nluX7PwLO
nwkCtQi+V3Wzvs+6cIcPi9YrnF2hDOc/z9L+Nv2vLpwPcg6DnomD8CfH82mN
EQ7LXnjo/Z9o6rDh4cupm/4g+Eq3f9Zl9UTC+S/UDDnWfIl06A8uUZk+39jh
DAjwREHoOwYODVOdu3P4o6DyCL73CXbb2VMNHNodE55ekELwYeGHzofph/Gn
T+CvMvuN4MvMi9M8vcEUzt+ol7eYkcfMoSBj4tsa9SiHHq9XLCaCZg4yUSnW
9+URfJj9MP4MUPhJIvQnCERYbhGIcniSuPCayXlTCP9GpIPfxYkx/5RNHO77
907PmxUJkY83dVjn/rBKxC/SIQ0ExMwc2paHnzJ6EwHnqz5pnndWCMHf2lJz
YbNvuEM6mG8M58PiB8YHu2unKlz/9mCriP/t8g6167Yl1b9F8P+DwPpIOB8W
Ho9AEayg6oCefgEWJz1Y
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllG1MU1cYxwt2URKG2giYpbHFokKopYW2RMfCHx0iQ4MUdc29ZyoKjCkC
yVA2ZUNlWqUoZIpNpL7yAU3QdaaKEiXETUUk4AfUIDMwdQk6zUZEdAHizun1
npvoSc6H3z33PC//53lO1PoSR/4klUoVRLeD7mC69f3//bjRT7BTfb3W4pkH
mSvHFpZ2n47F8vXTnAu8BNqmoaWmlDjUvahIsR0gMEbpRopG4/D5xZcTvU4C
W/JVx+GdJqwKm3/+qI6g5+7q5/FjJvg7trYdfyRiWcfkzxq2xIPeXtPaJyK8
5otn6kPxuEmPP7mvsFbI+3SgVoSbonW6GZF93a9zMkV8nPXLoXynGVfKDs5U
m0T8aipuDKowS/GEichk9j+ySP6eCUhkq9GC+/T644cCRi4/qJ5IS+AcsDek
sDVwwYq3bOlEEH3q8AavDYXMYY3CFTPOpf+pIZynOhf4OwoIyi6Ej92eZcWK
S7N2//094f7Vq6kgPxC89K3YdCTdgid3ZlOFCSLre0MKF1mkfF0Kh7N8D37I
E6NbBr3ZCm/46o8lk04rrD22Jva2z8Y5oE+oHXMsU5q1PxPUBPS042HWfk9x
tcJ7U9f9dWeXwi00/OwdBF1sjdskXbYTPMk9ec/aY8OJNFrwlQR1OWXRnkor
huZSB9Fy/9iwtjUjNLhfRAFbEXa4mP1qhf9pupGZFKJw0j76wwkB/qQ31/K2
WTk3DrSFeb9N4PyK1e+uBSWaqvbOM+/q+cosxdMroLTZ3V+oN0v1UotS/EUm
VG6kH8wifEwPrQk/tXeeTDssIp/5XzIf0azfr4goLPl3960RI8qf0oTGRcxk
epYasY62v38KgfeU4fJ4uhEvWPzZBDOYYCvjUFm/2F1U/q4+wzGc81h9Ls3l
vH3gzYPEfgOWhgbHuewEhnuPclRdeqn+N0XORldEX3eKwgH/7QLOaoxhX5sM
0nmLgM7fFp39pi1GsndRgJ3NX24syuk4xV8Q4Kmbus2+KRZs3DKaFY5kDXlK
YVlf+b7MgXmqj+H8ZUiEK7FWz3m/050V5NNxe8/3bHYnNOh4fWRuavhd7zuv
sBzfmdGn33Wp9NI83BCkfJOjpP7rELC4rkpTICgc8F8ShRpPsaZqUMBg2trU
I8Oz+bzuS85oLXDoeb+15Cx0vnXpuL4y97DxcxDO8nsXsJdrwPvv4f9Aejb9

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{128.91299999999998`, 
               14.874999999999998`}, {128.91299999999998`, 
               18.629699999999996`}, {126.38899999999997`, 21.7688}, {
               123.15199999999999`, 21.7688}, {116.83299999999997`, 
               21.7688}, {116.83299999999997`, 21.253100000000003`}, {
               118.20499999999998`, 21.253100000000003`}, {
               118.42199999999998`, 21.253100000000003`}, {
               118.42199999999998`, 20.359399999999997`}, {
               118.42199999999998`, 9.61094}, {118.42199999999998`, 
               8.71719}, {118.20499999999998`, 8.71719}, {116.83299999999997`,
                8.71719}, {116.83299999999997`, 8.200000000000001}, {
               123.15199999999999`, 8.200000000000001}, {126.34999999999998`, 
               8.200000000000001}, {128.91299999999998`, 11.1406}, {
               128.91299999999998`, 14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQbW8at8vzTrzDfxDYr+sA47fw+q+foqrhcKXipZrh
ingHialXODMeqULU9cc7PE1ceM3kvIrD1s9/r1QUxjvc0ZRd83+ysoOM/l0V
Ns14h3BOsXbjfEWI/g1xcH6uUPOBU4oI/pMLSrd/vouF81Vu/6zLehPrcN81
3nHWQgS/+v6PW8a/leD8LeY/DqVUmcD5jSxH+w3VTeHmycyL0zztYAq3D8aH
uQdFXjIezof5/9OGgOxZ7iYO6OEDAC2bjUE=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4v5DXzVi/ic4+D/xvGR6mcsBF//8GSDw4Xaw
5bq+uOBvgkOLeC1r5jFuhysVL9UMHyQ4rBXS4UufJ+iwu2SyBMukBIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdvj8F2jCvQSHU4ed1mbeM3UwidvlyfMv
wQFk3Zk7Zg7GaHyYezbo5S1mfIPgTwOZ/xvB32L+41AKlzncvQZaK4UviJhD
7PuF4E917s55/hnBj396Qen23gSHGAXHj8lzTB2Wzj6isGEe1P4cqHvrEhx4
QO63MIT4pwwYHiAPqerB+T4n2G1nh2rB+Tscmh4dr1B3CLfccqKsKsHhPwjM
V3L4Hvx46ewFUP5/KQfHBKAD9ic4vGnL7TbaLeSgwtY41RnoPvsSx9rTdzjh
7ofxYeEF48P83x/R7c9ogBmfAMMi7fo=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQfdk3SSDCN8khPQ0EFBxg/HBOsXbjfEUH7Xaxm+fU
EXx1Q441MkpJDsrXHgUzrEHw72jKrvk/WRnOPwMCf0wdwi23nCi7luhgoLVS
+MIRBF9mXpzmaQdTB37dTXPf/0bwu3Oe/17JmOQgMfUKZ4YSgh8hvv0ig54J
nH90145eNgF9B8eEpxeU/ic6iIPUO+k7TJZgCeN7muhwXeiT4/lnBg7Lj3mb
d25E8JMFIiy3FCD4+ULNB04ZJjocB5lnoAfn//1W+mDORw04H+yfPcoO5p1A
G3MSHYQrJ5WcFVFwMAaB1Qh++sS3NfYPEfz3IAf8TYSEz2YlB+XbP+uyGJIc
qu//uGX8G8GHqUePDwATNrB6
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQrXz7Z10WQ5LDjAn8VWbaqg5w/kwg+KnsoBHTf+jr
l0QH/tiA+0bPlRxKJkuwhD1LdFC+9iiYQUbJIVkgwnLLhUQH5wnNQmmvFBxO
lO2bL7U70cF9zdHlDDsUHGJ3efIwrUfwvwc/Xjp7DoIfbrnlRFlUosN/EPBX
hPM99tfKWjzXgPN5/ddPSY0wcLhS8VLNcEmig/cJdtvZUw0cQM7dswXB3w1y
4CUEX/+uClvjy0SHbq9XLCaCBg7RQO9o/Eh0EOkBCmzRg/v3xGGntZn3dOF8
sHv2I/i1v60KznEg+LDwAgBEK48H
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYluu64sLfiY7/P1W+mBOoKGDzqa575e/S3bw
OcFuO3urqYN2u9jNc/VJcP5C122f/5YkwdXPPqKwoagBwU8WiLDc0pHkECG+
/SLDPBOHmSAwESpvaOpQnDHxbc1nBD/7+e+VH/8h+CDjMgST4fwLSrd/1okl
O8QoOH5M1jF1OPxVI6ZfKdnBtjJihaksgs8AAg9M4PwZE/irzLIR/DMg4KMM
568V0uFLv6foUAAKAIVkh3BOsXbjfEWHqc7dOc9fJ8H56oYca2RuYfLT00BA
wSHF+r5/r3myg/OEZqG0KgVI+ExJhsvD+DD9JsZA0IzgA0PrRJkfgt87PU+o
2QfhPhgf5n4YH+Y/GH8aiH8bwU+JvePGLGHqwK8LjNBwRPhNkWAJ44tNRo2P
fAQ/BxQfVQj+lYqXaoZ3EHxQ8B16mgyP3z0lkyVY3iHSD3p6AgBeTwuS
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGZigIItKQ7TJ/BXmXlrOcD4cxYp7/yjruuQYn3f
v3d9ikPBmu7bGQyGDkcUNhRldEL5E4wdvvy9UvEyK8Whx+sVi8lCU4cZeULN
B8xSHAy0VgpfEDF3cEx4ekFJH8H/sPyYt7kugr90NtBErRSHvuASlen8CP6X
nbe6/n41c1iCxp/7HmiAdorDDaFPjuefmTnw6W6a+x7IPwMCd8wcIiy3nCjz
SnE4ddhpbeY9U4ePl3yTBGakOPD6r5+SGmEM5/ucYLedHaoF5/8HgfvSDifK
9s2X8k5x2BFsFfH/uCDcfPsSx9rTc7jh9p8H2efDDXev/xPPS6aXuXDyW8Rr
WTPZuOD+B5t3hxMePjC+hiHHGhkzBD+m/9BXjZwUh/6Ibn/GC0IQ+7tTHOR3
LdiX2gd17+oUSLwZKMHjr+bThoDsKjUH9PgFAIEE1Ok=
              "]]}, {
             Thickness[0.005936479667557138]}, StripOnInput -> False]}, {
          ImageSize -> {168.45195516811955`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {169., 26.}, 
           PlotRange -> {{0., 168.45000000000002`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}}, None}},
  GridLines->{{5.5, 7.5, 11.5, 17.5, 25.5}, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{All, 84.06675794928938}, {All, All}},
  ImageSize->700,
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    GraphicsBox[{
      Thickness[0.007362685907819171], 
      StyleBox[{
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYm431VKmWcYOTxIXXjM5b+QA42/Uy1vMKGMM
528x/3EoxcrYwUBrpfCFEAT/84aA7FnimPwl9/fxzVE2dvgPAvzGDqcPO63N
vGfkID71CmfGJSOHGTOBIFLXwX1/razFcn0HYzDQgLhDXxPOB1PCynD+WiEd
vvR5Qg4/3r4+YNmsA+fPmMBfZcZtBuefAYE7tg4rv72sOOOg7OBzgt129ld7
B6l5cZqnBTThfDB9VR/O7w8uUZkeb+TwZeetrr+stg49Xq9YTD4aQcLjjoVD
wZru2xkMUH/VI/jSIHMLLBy8Qea4Iviw8EPnw/TD+GCayxLOv5gfz35O0AHO
L94q+vt0mIODBCj8Jhk7vOHdZzAzysHhADD40lMQfJj9MH6k+PaLDHYI/fz+
66ekchg71P+2Kjin4eBwXeiT4/lthg42lRErTM/aQsLf3sChFiS/wt4hNQ0I
nuk4pIPoOAeHOpC4hwac36rArnpGRAbObxavZc1kY4aYa2YD58PiB8Z/EAF0
2AJ9uH6/ixNj/i1Wc9ju0PToeIQGnP/nW+mDOQcN4HxYeNR8Aia0XXoO6OkX
AJ/UHMs=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQ/YZ3n8HMLmeHgjXdtzMcDB1gfImpVzgzPhk7mF87
mmsS4OTQ4/WKxcTRzEHe8WPyma0ODjeEPjmeLzNziBDffpFBzcmBz3/9lFQO
c4firaK/T6s5OxiDwGcLOJ/DTbWUycoazk9NA4Jttg77a2Ut0t84OgSXqEz/
r+DgYN/06PiM3/Zw/i3pmkSjUjMMvsqT5nlnq+wdQMaktVnA+aog+hYm/8+3
0gdzFO3g/JpPGwKyb2nD+XMWKe/8o64JNw/Gh9mHzp8JBuoQOtEBzm9fHn7K
yMcJzoeF51qQRby6DujhDQCPlalY
          "], {{36.1172, 27.22659999999999}, {
          36.1172, 24.95}, {34.28909999999999, 22.6734}, {31.054699999999997`,
           22.6734}, {26.740599999999997`, 22.6734}, {26.740599999999997`, 
          30.3109}, {26.740599999999997`, 31.329699999999992`}, {
          26.801599999999993`, 31.479699999999994`}, {27.9984, 
          31.479699999999994`}, {31.83279999999999, 31.479699999999994`}, {
          34.798399999999994`, 31.479699999999994`}, {36.1172, 
          29.08279999999999}, {36.1172, 27.22659999999999}}, {{
          36.86559999999999, 17.281299999999998`}, {36.86559999999999, 
          15.095300000000002`}, {35.1578, 12.5781}, {31.893799999999988`, 
          12.5781}, {27.9984, 12.5781}, {26.801599999999993`, 12.5781}, {
          26.740599999999997`, 12.7281}, {26.740599999999997`, 
          13.746899999999997`}, {26.740599999999997`, 22.1938}, {32.2828, 
          22.1938}, {35.3672, 22.1938}, {36.86559999999999, 19.4688}, {
          36.86559999999999, 17.281299999999998`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{60.2703, 21.864099999999997`}, {60.2703, 27.5266}, {
          56.46559999999999, 32.257799999999996`}, {51.58279999999999, 
          32.257799999999996`}, {42.05779999999999, 32.257799999999996`}, {
          42.05779999999999, 31.479699999999994`}, {44.125, 
          31.479699999999994`}, {44.4547, 31.479699999999994`}, {44.4547, 
          30.131299999999996`}, {44.4547, 13.9266}, {44.4547, 12.5781}, {
          44.125, 12.5781}, {42.05779999999999, 12.5781}, {42.05779999999999, 
          11.799999999999999`}, {51.58279999999999, 11.799999999999999`}, {
          56.40629999999999, 11.799999999999999`}, {60.2703, 16.2328}, {
          60.2703, 21.864099999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXbJV9PdpNl8H28qIFaZ3TR1gfP+LE2P+LTZ0mDET
CDJ9HE4cdlqbeU/fofa3VcE5BR+H/yBgr+dwBgSOeDvoa60UvpCi43B/H98c
41deDnMWKe/8o67pECm+/SJDnSec76payjTrgjuc/yRx4TUTcwR/562uv6n6
7g6Z+R9aT5Yg+GD767Th/P7gEpXp/nZw/t5aWYv0EHu4eSpPmuedrbKH2wfj
w9wD47cvDz9ltMcLzof538QYCJjtHNDDBwD0Sozd
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pASlen/PwQ7fNn3cWv6N0EHGP8zGt8YBIKF
HALkxLJ8Xwc7yO9asC91nZCDhEfAH4nJwQ59Ed3+jAESDv4g+eVBEPWXleH8
FS889P47GsP5qk+a552dZeNgAlLXH+zQvjz8lJGJg0OP1ysWk7fBDhv18hYz
fkHwN0D5MPfsvNX1N/U/gv87JvfoPy5HOD89DQjEHOHu1Z+w4IehnKPD5w0B
2bMeI/jNgZ5zG86hyWsHO4hPvcKZweTgMBMEzgY5qL/l3Wew08ZB3vFj8pnc
IIevYAdYOvQDtT0LCnLgclMtZdIyg/N5QHwvYzj/z7fSB3MUDR3218papCcE
OWTkf2g9+UUL4o/LQQ4uE5qF0qyUIXz9YIf1Qjp86f8kHVyBxsw6E+ywFsS3
E4S7H8aHhQ+MD/N/tGqEzLkaBB8WvwB9SdWf
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{100.97, 21.864099999999997`}, {100.97, 27.5266}, {
          97.16559999999998, 32.257799999999996`}, {92.28280000000001, 
          32.257799999999996`}, {82.7578, 32.257799999999996`}, {82.7578, 
          31.479699999999994`}, {84.82499999999999, 31.479699999999994`}, {
          85.15469999999999, 31.479699999999994`}, {85.15469999999999, 
          30.131299999999996`}, {85.15469999999999, 13.9266}, {
          85.15469999999999, 12.5781}, {84.82499999999999, 12.5781}, {82.7578,
           12.5781}, {82.7578, 11.799999999999999`}, {92.28280000000001, 
          11.799999999999999`}, {97.10629999999999, 11.799999999999999`}, {
          100.97, 16.2328}, {100.97, 21.864099999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bY8/JTRhggH28qIFaZ3TR1gfP+LE2P+LTZ0mAkC
iREOJw47rc28p+/Q7fWKxcQ2wuE/CNjrORiDAH+Eg77WSuELKToONjpXZj1b
GO4wZ5Hyzj/qmg4VQGPPvg6D8wvi2c9JiiL4B2plLdJPhML5WlaTTtcfCXXI
zP/QerIEwQfbX6cN5/cHl6hM97eD8/eCzAmxh5un8qR53tkqe7h9MD7MPTD+
hAU/DJ91hcP5MP+bgPzFbOeAHj4AQtaH1A==
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQLbLO/WHVk2iHlNg7bsw7VB1gfBbOLvnkc2oOG+a+
X34sGpNf99uq4NwNEzhf4y3vPgNPU4fzSrd/1kVFO5w87LQ208/U4b5/7/Q8
JwRfASidtSUSbh6MD7N/PdB6Eb5oDH7p4W2uM+cqwvnV93/cMpZWcGBfIxOV
wh3twAACCfIOAs0HTi1cGwXn+yQJRFhOweSbGIOArMPxsn3zpfZHOawV0uFL
j5N1qJ/q3J3DHg3nL3Dd9vmvCYIP9l8Sgl8DCrBVCP7z3ys/XroaDTcfxofZ
b28at8tzD4LvwcOk3R6H4MPCE+Y/GB/mfxgfPb5gfADUv7dU
          "], {{108.283, 
          11.403100000000002`}, {103.238, 11.403100000000002`}, {108.283, 
          19.464100000000002`}, {108.283, 11.403100000000002`}}}], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFRmM0D5DDQynxK76Ok2AEKmApk=
         
         "], CompressedData["
1:eJx11H1Mk0ccB/CKzEhEZATQaCkFClhpEaSPzkzmd3Mo6BAVdJU89wRFWmbc
NGAUCRo3dEydERVF5sskwagR8BUqZEEcU3wlosQFNSkgiaISpxLx3d31KXfJ
kl1yf3xyfZq73+97F7J4+byswRqNZhCd8+n0oDPR2yOq6KICc0hw37LdBgz4
SW5NwNurBjAGnlew3vPCtth+t+uEDybUvnhfKXzuSnlC7TEFPzL/7V6vUNBl
Helo1RtQ3FswVfpZwQgyxzmhWY/+1PuH9qYpiHxu6PnNS4fuG6F3X+uE95TR
8alw8mJf6+R3BFV+Jh+7TthuY0PPvbqpNqFsbYhqbwX3jEGVH2+F8v/7urjQ
zzYzDHQ3Sr1RwTU2vgnHHyt3jvK0KXiwNOplafw47l3FI/InHjNxe3ptDs6M
Ho/mVQ2/j55Ez5NyvCTrlxh05PtXz2gl3Mdzsrf3bhCec1a38fGXBM31Z7cO
+Wc8SH2St8cwgpG72ryy/zQjPHZopTaH4HLTV1XfzZbwZC79IJdgdut2+UOm
pNZvlduFwitZuw4IN64N+szeJqFqRme+v+3/Xfkfp2wt/cEvjKB7UfltyzkJ
hruv1y3VErCyldVJ8C1svFL+ifv3ZyTUvHjflvdMVtePSvhLfyInu11W1ysk
aNOXfO50uNfLJDVf1e71EuEKZ4PPvjjhhTQumg8WPD18cdakOuHVPRGxQ68J
u/YznHC78uNDwOKmaREezuq/R3gJuTd9cJ4FrP1J3gTxa6xHpGQL78cXzPEW
ZND4nEmUEXa7K1UzRY+A9pb+1Gky+hqe1dgnBnPnOV/diRsm7MrrJh23JY6O
01q1v+ky5HCrtkXWYgWNR4FdeAM9TsI6Ydae6m0yYtj3uUHIYjHfLUPDRoYO
h/bSit+Ukczy0BTB63+J5etEpOpOGaMPKMarxWPRzT54KGNn0cb0WwVG9NH2
9byUoT38MDF6ahR3Rtq8yINJUXDQuM71JehgBV1vwvd+tOBGot53h5nnyVW/
oBhYabtTrgsX0OvQ6aFwu/oVoMCBn7qaX0Vzu96bWWZu/19nPvLsG+feP8Gb
3seNkzMjUDJty7IHTUQ9f0cYTEWB7S0Ogm+9AovinKHq+3SSqPc9VXjTlKR6
244QbrV+wahg9btDeL1d/R+jcKf5mE/tLxUeeB9N7L1cIN7LgffzX6K9Lkw=

         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gtKt3/WNSU4rHjhofff0dgBxt9i/uNQSpap
g3a72M1z1QkOy0DygpYO3NcXF9g6JTg8TVx4zeS9jcNxb/NOR5EEB90JC34Y
sjk4iN489z24O95BH8SXc3SwNY3b5VmC4Nvc9++dnofgf/l7peJlWryD+NQr
nBlSCP4TkPnsCP5jKN9l2+e/VzLiHRyaHh2f8dvBYcnsIwobsuIdNurlLWb8
4uDAH2G55cSxeIf25eGnjEwcHOxB9kckOKg+aZ53dpYNnM/jplrK5GUM53fb
eO5Ke6TskCAAMiDeQX7Xgn2pfRJw8/sjuv0ZJwjB7TcGgWAhuPu+7Pu4Nf2b
IE7+WiEdvvQ4Qbj/wXw7QXj4wPhA24oyOhH8iW9r7E3FEhxiVCNkzslIOYCM
U3NNcNibX/N25lJlh8kSLGF8pQkOb4q3iv721oLH33JQfCUaOKDHLwDRnN+4

         "]]}, {
        Thickness[0.007362685907819171]}, StripOnInput -> False]}, {
     ImageSize -> {135.81710585305106`, 37.858032378580326`}, 
      BaselinePosition -> Scaled[0.31052921052631577`], 
      ImageSize -> {136., 38.}, 
      PlotRange -> {{0., 135.82000000000002`}, {0., 37.86}}, AspectRatio -> 
      Automatic}], TraditionalForm],
  PlotRange->{{-0.5, 23.5}, {-0.2, 3.2}},
  PlotRangePadding->0,
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8193432329915447`*^9, 3.819343268782778*^9, 3.819642292194273*^9, {
   3.819642329006517*^9, 3.819642485788468*^9}, {3.819643748832324*^9, 
   3.819643815002524*^9}, {3.8196466029485407`*^9, 3.819646607607594*^9}, {
   3.819646661308956*^9, 3.819646697531715*^9}, {3.819646745341476*^9, 
   3.819646787971656*^9}, {3.819647234016738*^9, 3.819647274208476*^9}, {
   3.819647364401573*^9, 3.819647385023822*^9}},
 CellLabel->
  "Out[181]=",ExpressionUUID->"008244ee-1f04-4745-8d98-20403126701d"]
}, Open  ]],

Cell[BoxData["`"], "Input",
 CellChangeTimes->{
  3.815733637549346*^9},ExpressionUUID->"5c420dc0-ad3b-4845-96f6-\
c4f3ffcd5cd0"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Spin-conserved transition: radicals", "Title",
 CellChangeTimes->{{3.811049155616934*^9, 3.811049161542077*^9}, {
  3.81105058685561*^9, 
  3.811050594227084*^9}},ExpressionUUID->"7d6da36e-1042-45d4-b7b5-\
f5cf571cf705"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "\"\<BeF\>\"", ",", "\"\<BeH\>\"", ",", "\"\<BH2\>\"", ",", "\"\<CH\>\"", 
   ",", "\"\<CH3\>\"", ",", "\"\<C2H3\>\"", ",", "\"\<CN\>\"", ",", 
   "\"\<CNO\>\"", ",", "\"\<CON\>\"", ",", "\"\<CO+\>\"", ",", "\"\<HCO\>\"", 
   ",", "\"\<HOC\>\"", ",", "\"\<NCO\>\"", ",", "\"\<NH2\>\"", ",", 
   "\"\<NO\>\"", ",", "\"\<OH\>\""}], "}"}]], "Input",
 CellChangeTimes->{{3.811049163863394*^9, 3.811049173715026*^9}, {
  3.8110492377975607`*^9, 3.8110492430542793`*^9}, {3.81104949703714*^9, 
  3.811049594286769*^9}, {3.811049679080453*^9, 3.811049682736278*^9}, {
  3.8110504964675407`*^9, 3.811050496999817*^9}, {3.81105097773387*^9, 
  3.811050986261614*^9}},ExpressionUUID->"61b34d8b-17fa-4278-b0b6-\
f87c9aa8e262"]
}, Closed]],

Cell[CellGroupData[{

Cell["Spin-flip transition: double excitations", "Title",
 CellChangeTimes->{{3.811049155616934*^9, 3.811049161542077*^9}, {
  3.81105058685561*^9, 
  3.811050630950654*^9}},ExpressionUUID->"4693a1f0-50ab-4b57-bedf-\
6481eb9aebe4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "\"\<beryllium\>\"", ",", "\"\<carbon dimer\>\"", ",", "\"\<ethylene\>\"", 
   ",", "\"\<formaldehyde\>\"", ",", "\"\<glyoxal\>\"", ",", 
   "\"\<nitrosomethane\>\"", ",", "\"\<nitroxyl\>\""}], "}"}]], "Input",
 CellChangeTimes->{{3.811049163863394*^9, 3.811049173715026*^9}, {
   3.8110492377975607`*^9, 3.8110492430542793`*^9}, {3.81104949703714*^9, 
   3.811049594286769*^9}, {3.811049679080453*^9, 3.811049682736278*^9}, {
   3.8110504964675407`*^9, 3.811050496999817*^9}, 3.811050634393929*^9, {
   3.8110507385251904`*^9, 3.811050754938272*^9}, {3.8110508703939333`*^9, 
   3.811050957809908*^9}},ExpressionUUID->"4cd3d45f-abb7-4dd2-a4db-\
8145d745d041"]
}, Closed]]
},
WindowSize->{1280, 755},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (March 13, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"16509ec9-24a5-4b8b-8f31-7488065bacc8"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 157, 3, 98, "Title",ExpressionUUID->"a58cb607-f85a-40df-8486-7cb7962fced4"],
Cell[740, 27, 532, 12, 89, "Input",ExpressionUUID->"e3767553-7fef-4fa0-9a74-16ffdbc45182",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[1309, 44, 154, 3, 98, "Title",ExpressionUUID->"c2471ae6-4a0d-4f45-b446-c80497d2d522"],
Cell[CellGroupData[{
Cell[1488, 51, 152, 3, 54, "Subsection",ExpressionUUID->"97a47048-f511-4d65-8b66-2d519dc18924"],
Cell[1643, 56, 2394, 44, 164, "Input",ExpressionUUID->"bda016e9-544d-4456-9dda-b9aed913691f",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[4074, 105, 223, 4, 38, "Subsection",ExpressionUUID->"6f2390a8-e0fe-4093-8e1c-fa9208259819"],
Cell[CellGroupData[{
Cell[4322, 113, 2678, 44, 73, "Input",ExpressionUUID->"f0b77463-3263-4e72-93ca-cc7ef62fcf69"],
Cell[7003, 159, 4741, 105, 292, "Output",ExpressionUUID->"f26cbe55-7055-4bc7-b734-863386e1ce5e"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[11793, 270, 333, 9, 42, "Subsection",ExpressionUUID->"787bec5b-a126-4507-8668-aadd4cf28dce"],
Cell[CellGroupData[{
Cell[12151, 283, 3753, 67, 238, "Input",ExpressionUUID->"e6884511-4872-4115-aa0f-10cc566d48ba"],
Cell[15907, 352, 3463, 72, 144, "Output",ExpressionUUID->"cf49f9c6-74c6-46fc-9886-01774d3746b0"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[19419, 430, 152, 3, 38, "Subsection",ExpressionUUID->"0bb33906-ab97-42cf-8d51-304b4f05bf1c"],
Cell[19574, 435, 2706, 53, 115, "Input",ExpressionUUID->"f9ec493e-e2b3-4244-9905-0a6766b65e4b"],
Cell[CellGroupData[{
Cell[22305, 492, 6092, 155, 262, "Input",ExpressionUUID->"c9c60a41-eaa8-4fa3-a191-72f98898a445"],
Cell[28400, 649, 229882, 4056, 497, "Output",ExpressionUUID->"7f71f491-df77-4b96-8d35-cab79d1a22b5"]
}, Open  ]],
Cell[258297, 4708, 129, 3, 30, "Input",ExpressionUUID->"6c844ecb-b918-4a0e-a374-4156091e743e"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[258475, 4717, 208, 4, 98, "Title",ExpressionUUID->"a3c99434-099a-47a2-ae91-43fe2a0bd611"],
Cell[CellGroupData[{
Cell[258708, 4725, 334, 9, 68, "Section",ExpressionUUID->"3582cec0-8cc0-49ee-85c7-af0c9c8802c6"],
Cell[CellGroupData[{
Cell[259067, 4738, 152, 3, 54, "Subsection",ExpressionUUID->"ae713e00-d7b7-4f29-994a-7b982f99f62c"],
Cell[259222, 4743, 1391, 29, 125, "Input",ExpressionUUID->"65b4ca92-5fd9-4a50-aced-2bc20fc7a9f7"]
}, Closed]],
Cell[CellGroupData[{
Cell[260650, 4777, 271, 4, 38, "Subsection",ExpressionUUID->"d3ca108c-cab7-4f9f-8432-94cce9b429dc"],
Cell[CellGroupData[{
Cell[260946, 4785, 2911, 47, 73, "Input",ExpressionUUID->"0bec3fce-e90f-4c21-b2c1-3c7b4c7cf7cb"],
Cell[263860, 4834, 4347, 97, 262, "Output",ExpressionUUID->"3a6af379-8a4f-427c-a149-963a991a250b"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[268256, 4937, 152, 3, 38, "Subsection",ExpressionUUID->"7f0c8ab8-6064-4aad-839b-aeabb7abaa47"],
Cell[268411, 4942, 2791, 54, 115, "Input",ExpressionUUID->"29710274-cf15-4806-b545-9188daf4d541"],
Cell[CellGroupData[{
Cell[271227, 5000, 7981, 179, 283, "Input",ExpressionUUID->"c7a92e78-4c4f-4ac9-a443-6c996f3e6f37"],
Cell[279211, 5181, 199064, 3528, 591, "Output",ExpressionUUID->"325e337b-e4f1-4371-98cf-49494092e8f3"]
}, Open  ]],
Cell[478290, 8712, 129, 3, 30, "Input",ExpressionUUID->"30b01a55-6036-4348-b3d7-59a7dbd343c6"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[478468, 8721, 383, 10, 68, "Section",ExpressionUUID->"4d381939-f1c2-4239-aebd-1c56ef911004"],
Cell[CellGroupData[{
Cell[478876, 8735, 152, 3, 54, "Subsection",ExpressionUUID->"4173814e-8f40-436f-aa37-fa4e9a83ebf3"],
Cell[479031, 8740, 1510, 31, 125, "Input",ExpressionUUID->"8c4d20d8-cd5c-470d-b1c0-1b195896be2e"]
}, Closed]],
Cell[CellGroupData[{
Cell[480578, 8776, 271, 4, 38, "Subsection",ExpressionUUID->"b92d4152-88fc-4a15-885d-9c53f607c431"],
Cell[CellGroupData[{
Cell[480874, 8784, 2935, 47, 73, "Input",ExpressionUUID->"06693319-f83f-4d2a-87db-bd4127a295f6"],
Cell[483812, 8833, 4416, 99, 70, "Output",ExpressionUUID->"1b706f24-9a4c-4cda-9c02-76171cefaff0"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[488277, 8938, 152, 3, 38, "Subsection",ExpressionUUID->"950ca885-5a84-4caa-83a3-84eb506f39fa"],
Cell[488432, 8943, 2841, 55, 115, "Input",ExpressionUUID->"aeac8ccc-a308-4b9c-a5cb-691a78092e93"],
Cell[CellGroupData[{
Cell[491298, 9002, 8052, 180, 283, "Input",ExpressionUUID->"bc0a04ab-bbe5-40d6-927a-42e602d61c66"],
Cell[499353, 9184, 199235, 3523, 572, "Output",ExpressionUUID->"008244ee-1f04-4745-8d98-20403126701d"]
}, Open  ]],
Cell[698603, 12710, 129, 3, 30, "Input",ExpressionUUID->"5c420dc0-ad3b-4845-96f6-c4f3ffcd5cd0"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[698793, 12720, 226, 4, 98, "Title",ExpressionUUID->"7d6da36e-1042-45d4-b7b5-f5cf571cf705"],
Cell[699022, 12726, 757, 13, 30, "Input",ExpressionUUID->"61b34d8b-17fa-4278-b0b6-f87c9aa8e262"]
}, Closed]],
Cell[CellGroupData[{
Cell[699816, 12744, 231, 4, 72, "Title",ExpressionUUID->"4693a1f0-50ab-4b57-bedf-6481eb9aebe4"],
Cell[700050, 12750, 702, 12, 30, "Input",ExpressionUUID->"4cd3d45f-abb7-4dd2-a4db-8145d745d041"]
}, Closed]]
}
]
*)

